#~~~~~~~~~~~~~~~~~~~~~~----------------------------------
#<profile4xi profile = "10" />
#<program4xi program = "partner4xi.py">
#<abstract4xi abstract = "defines partners"/>
#<refer4xi reference = "parsestudio4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; ACK4systemtesting; [Rel 7.21]"/>
#<use4xi usage = "
# used by walk2gen4app.py and walk2genjson4partner.py
# base model
#"
#/>
#~~~~~~~~~~~~~~~~~~~~~~----------------------------------

#~~~~~~~~~~~~~~~~~~~~~~----------------------------------
# Public API
#~~~~~~~~~~~~~~~~~~~~~~----------------------------------
#<interface4xi interface = " 
__all__ = [ 'PartnerKB4Xi' ]
#"
#/>

#~~~~~~~~~~~~~~~~~~~~~~----------------------------------
# Studio4Xi imports     
#~~~~~~~~~~~~~~~~~~~~~~----------------------------------
    
#<dragonize4xi dragonization = "
import version4xi
from version4xi import VersionKB4Xi
from version4xi import ROOT4XI 

#~~~~~~~~~~~~~~~~~~~~~~----------------------------------
# GLOBALS                            
#~~~~~~~~~~~~~~~~~~~~~~----------------------------------
#<globalize4xi globalization = "
global path2studio4xi
global VersionKB4Xi
global ROOT4XI

#~~~~~~~~~~~~~~~~~~~~~~----------------------------------
#KB2PARTNER- [0] = the last one to print [1] = domain set automatically  
#~~~~~~~~~~~~~~~~~~~~~~----------------------------------
#00
#Last update: A71: April 22,2024  - FastBlack: Jan 23,2024

#~~~~~~~~~~~~~~~~~~~~~~
global kb2partner 
kb2partner = {}

#~~~~~~~~~~~~~~~~~~~~~~
# Settings
#~~~~~~~~~~~~~~~~~~~~~~
#<set4xi setting = "
ack2debug = True
path2studio4xi  = VersionKB4Xi['studio']

#~~~~~~~~~~~~~~~~~~~~~~
# Artificial Intelligence (AI) 2026
#~~~~~~~~~~~~~~~~~~~~~~
#04 antarcticocean.ai
#05 arcticocean.ai
#07 autonomousdevice.ai
#09 autonomoussystem.ai
#17 caribbeansea.ai
#22 dragonxi.ai
#35 marlinfishing.ai
#43 pacificocean.ai
#44 personalrobot.ai
#51 southernocean.ai
#30 lidarsystem.ai

#~~~~~~~~~~~~~~~~~~~~~~
# Normal
#~~~~~~~~~~~~~~~~~~~~~~

#~~~~~~~~~~~~~~~~~~~~~
#01 app2ace4yo_app   [ACK] July 21,2025/nc

global kb2partner4app2ace4yo_app
kb2partner4app2ace4yo_app = {}

kb2partner4app2ace4yo_app[0] = 71
kb2partner4app2ace4yo_app[1] = '#'
kb2partner4app2ace4yo_app[2] = '#aceit.app'
kb2partner4app2ace4yo_app[3] = '#aeronautics.app'
kb2partner4app2ace4yo_app[4] = '#aeronautics.dev'
kb2partner4app2ace4yo_app[5] = '#antarcticocean.ai'
kb2partner4app2ace4yo_app[6] = '#antarcticocean.app'
kb2partner4app2ace4yo_app[7] = '#antarcticocean.dev'
kb2partner4app2ace4yo_app[8] = '#app2ace4yo.app'
kb2partner4app2ace4yo_app[9] = '#arcticocean.ai'

kb2partner4app2ace4yo_app[10] = '#arcticocean.app'
kb2partner4app2ace4yo_app[11] = '#arcticocean.dev'
kb2partner4app2ace4yo_app[12] = '#atlanticocean.app'
kb2partner4app2ace4yo_app[13] = '#atlanticocean.dev'
kb2partner4app2ace4yo_app[14] = '#autonomousrobot.app'
kb2partner4app2ace4yo_app[15] = '#autonomousrobot.dev'
kb2partner4app2ace4yo_app[16] = '#autonomousdevice.ai'
kb2partner4app2ace4yo_app[17] = '#autonomousdevice.app'
kb2partner4app2ace4yo_app[18] = '#autonomousdevice.dev'
kb2partner4app2ace4yo_app[19] = '#autonomoussystem.ai'

kb2partner4app2ace4yo_app[20] = '#autonomoussystem.app'
kb2partner4app2ace4yo_app[21] = '#autonomoussystem.dev'
kb2partner4app2ace4yo_app[22] = '#autonomousvehicle.app'
kb2partner4app2ace4yo_app[23] = '#autonomousvehicle.app'
kb2partner4app2ace4yo_app[24] = '#autonomousvehicle.dev'
kb2partner4app2ace4yo_app[25] = '#beyondspace.app'
kb2partner4app2ace4yo_app[26] = '#caribbeansea.ai'
kb2partner4app2ace4yo_app[27] = '#caribbeansea.app'
kb2partner4app2ace4yo_app[28] = '#caribbeansea.dev'
kb2partner4app2ace4yo_app[29] = '#cryogenics.app'

kb2partner4app2ace4yo_app[30] = '#cryogenics.dev'
kb2partner4app2ace4yo_app[31] = '#deeplearninginference.app'
kb2partner4app2ace4yo_app[32] = '#dragonxi.ai'
kb2partner4app2ace4yo_app[33] = '#dragonxi.app'
kb2partner4app2ace4yo_app[34] = '#dragonxi.dev'
kb2partner4app2ace4yo_app[35] = '#dragonxi.com'
kb2partner4app2ace4yo_app[36] = '#indianocean.app'
kb2partner4app2ace4yo_app[37] = '#indianocean.dev'
kb2partner4app2ace4yo_app[38] = '#jetport.app'
kb2partner4app2ace4yo_app[39] = '#jetport.dev'
kb2partner4app2ace4yo_app[40] = '#lidarsystem.app'

kb2partner4app2ace4yo_app[41] = '#lidarsystem.dev'
kb2partner4app2ace4yo_app[42] = '#lidarsystem.ai'
kb2partner4app2ace4yo_app[43] = '#longrangehunting.app'
kb2partner4app2ace4yo_app[44] = '#marlinfishing.app'
kb2partner4app2ace4yo_app[45] = '#marlinfishing.dev'
kb2partner4app2ace4yo_app[46] = '#marlinfishing.ai'
kb2partner4app2ace4yo_app[47] = '#namib'
kb2partner4app2ace4yo_app[48] = '#objectdetection.app'
kb2partner4app2ace4yo_app[49] = '#opalstack.app'

kb2partner4app2ace4yo_app[50] = '#opalstack.dev'
kb2partner4app2ace4yo_app[51] = '#pacificocean.app'
kb2partner4app2ace4yo_app[52] = '#pacificocean.dev'
kb2partner4app2ace4yo_app[53] = '#pacificocean.ai'
kb2partner4app2ace4yo_app[54] = '#personalrobot.app'
kb2partner4app2ace4yo_app[55] = '#personalrobot.dev'
kb2partner4app2ace4yo_app[56] = '#personalrobot.ai'
kb2partner4app2ace4yo_app[57] = '#porthos.app'
kb2partner4app2ace4yo_app[58] = '#porthos.dev'
kb2partner4app2ace4yo_app[59] = '#reasonit.app'

kb2partner4app2ace4yo_app[60] = '#rubalkhali.app'
kb2partner4app2ace4yo_app[61] = '#senseit.app'
kb2partner4app2ace4yo_app[62] = '#southernocean.app'
kb2partner4app2ace4yo_app[63] = '#southernocean.dev'
kb2partner4app2ace4yo_app[64] = '#southernocean.ai'
kb2partner4app2ace4yo_app[65] = '#spacescience.app'
kb2partner4app2ace4yo_app[66] = '#transferlearning.app'
kb2partner4app2ace4yo_app[67] = '#unmannedsystem.app'
kb2partner4app2ace4yo_app[68] = '#unmannedsystem.dev'
kb2partner4app2ace4yo_app[69] = '#yocto.app'

kb2partner4app2ace4yo_app[70] = '#yourdragonxi.com'
kb2partner4app2ace4yo_app[71] = '#yourdragonxi.org'
kb2partner4app2ace4yo_app[72] = '#'
kb2partner4app2ace4yo_app[73] = '#'
kb2partner4app2ace4yo_app[74] = '#'
kb2partner4app2ace4yo_app[75] = '#'
kb2partner4app2ace4yo_app[76] = '#'
kb2partner4app2ace4yo_app[77] = '#'
kb2partner4app2ace4yo_app[78] = '#'
kb2partner4app2ace4yo_app[79] = '#'

kb2partner4app2ace4yo_app[80] = '#'



kb2partner['app2ace4yo_app'] = kb2partner4app2ace4yo_app

#~~~~~~~~~~~~~~~~~~~~~~
#02 aceit_app  [ACK] Sep 13,2025/nc

global kb2partner4aceit_app
kb2partner4aceit_app = {}

kb2partner4aceit_app[0] = 152
kb2partner4aceit_app[1] = '#'
kb2partner4aceit_app[2] = '#Ace It | Applications'
kb2partner4aceit_app[3] = '#New York Stock Exchange (NYSE)  | Stock exchange | New York | USA | World largest stock exchange'
kb2partner4aceit_app[4] = '#Australian Securities Exchange (ASX) | Listings | Markets | Technology | Data | Securities | Payments | S&P ASX200 the first day of trading, a new 100-day high of 7,626.50 points | Energy stocks top big cap gainers'
kb2partner4aceit_app[5] = '#Swiss Exchange Europe (SIX). | Stock Exchange'
kb2partner4aceit_app[6] = '#Vienna Stock Exchange | Stock Exchange | Vienna | Austria'
kb2partner4aceit_app[7] = '#Prague Stock Exchange (PSE) | Stock Exchange | Prague | Czech Republic'
kb2partner4aceit_app[8] = '#Zagreb Stock Exchange (ZSE) | Stock Exchange |  Zagreb | Croatia'
kb2partner4aceit_app[9] = '#Brussels Stock Exchange | Stock Exchange | Brussels | Belgium | Part of Euronext group spanning Amsterdam, Brussels, Dublin, Lisbon, Milan, Oslo and Paris'
kb2partner4aceit_app[10] = '#Boston Stock Exchange (BSE) | Stock Exchange | Boston | USA'
kb2partner4aceit_app[11] = '#Qatar Financial Centre | Onshore business and financial centre located in Doha | Onshore Jurisdiction | 100% Foreign Ownership | English Common Law | Competitive Tax System | 100% Repatriation of Profits | Trade in any Currency'
kb2partner4aceit_app[12] = '#Chicago Stock Exchange (CHX) | Stock Exchange | Chicago | USA | NYSE Chicago |  NYSE Pillar order entry/market data protocols'
kb2partner4aceit_app[13] = '#The Explorer | Market place for green tech | Business Norway'
kb2partner4aceit_app[14] = '#Saudi Public Investment Fund (PIF) | Ceer | Foxconn | Hon Hai Precision Industry Co. | BMW | Electric vehicles | Sedans and sports utility vehicles | Connectivity | Infotainment | Autonomy'
kb2partner4aceit_app[15] = '#Miami Stock Exchange (MS4X) | Stock Exchange | Miami | USA'
kb2partner4aceit_app[16] = '#Philadelphia Stock Exchange (PHLX) | Stock Exchange | Philadelphia | USA | Nasdaq PHLX'
kb2partner4aceit_app[17] = '#TSX Venture Exchange | Stock Exchange | Toronto | Canada'
kb2partner4aceit_app[18] = '#Infracorp | Investment and development | Sustainable social infrastructure developments'
kb2partner4aceit_app[19] = '#Scientific Committee on Antarctic Research | SCAR | Southern Ocean | Antarctic Circumpolar Current | International Association of Cryospheric Sciences (IACS)'
kb2partner4aceit_app[20] = '#Synthetic data generation |  Computer simulation | Algorithm |  Statistical modeling | Autonomous vehicles | Information injected into AI models | Creating digital twins | Testing AI systems for bias | Simulating the future, alternate futures or the metaverse | Datagen | MostlyAI | Synthesis AI'
kb2partner4aceit_app[21] = '#Fortum | Lithium Ion Battery Recycling Technology | Recovering lithium, cobalt, manganese and nickel from batteries for reuse in the production of new ones | Hydrometallurgical recycling process | 80% of a battery recycled | 95% of the valuable metals from the battery black mass recovered | Meeting the rising demand for recycled battery materials | Enabling the sustainable recovery of lithium, nickel, cobalt, and manganese | Recycling materials essential in the manufacturing of new EV batteries'
kb2partner4aceit_app[22] = '#Panopus | Valuations and appraisals of mining projects | Exploration programs for lithium | Advisory | Capital raising'
kb2partner4aceit_app[23] = '#Basetwo |  Digital Twin | SaaS | AI'
kb2partner4aceit_app[24] = '#Patagonia Lithium | Argentina lithium brine projects | Salta Province'
kb2partner4aceit_app[25] = '#Gulf Finance House | Investment Bank in Bahrain'
kb2partner4aceit_app[26] = '#Aviso Altimetry | Satellite altimetry | Ocean sea level'
kb2partner4aceit_app[27] = '#National Snow and Ice Data Center | NSIDC | Cryosphere research'
kb2partner4aceit_app[28] = '#USF | Marine Science'
kb2partner4aceit_app[29] = '#University of South Florida | UTAS'
kb2partner4aceit_app[30] = '#Neom | Zero carbon city | Saudi Arabia'
kb2partner4aceit_app[31] = '#Vaisala | Offshore Wind Measurement'
kb2partner4aceit_app[32] = '#Biral | Meteorological Sensors'
kb2partner4aceit_app[33] = '#Australia Goverment | Australian Antarctic Program'
kb2partner4aceit_app[34] = '#London Stock Exchange | Stock Exchange | UK'
kb2partner4aceit_app[35] = '#Boerse Frankfurt | Stock Exchange | Frankfurt | Germany'
kb2partner4aceit_app[36] = '#Euronext | Stock Exchange | Paris | France'
kb2partner4aceit_app[37] = '#Euronext | Stock Exchange | Amsterdam | Netherlands'
kb2partner4aceit_app[38] = '#Borsa Italiana | Stock Exchange | Milano | Italy'
kb2partner4aceit_app[39] = '#Madrid Stock Exchange | Stock Exchange | Madrid | Spain'
kb2partner4aceit_app[40] = '#Portuguese Stock Exchange | Stock Exchange | Lisbon | Portugal'
kb2partner4aceit_app[41] = '#Athex Group | Stock Exchange | Athens | Greece'
kb2partner4aceit_app[42] = '#Borsa Istanbul | Stock Exchange | Istanbul | Turkey'
kb2partner4aceit_app[43] = '#Oslo Bors | Stock Exchange | Oslo | Norway'
kb2partner4aceit_app[44] = '#Nasdaq Nordic | Stock Exchange | Stockholm | Sweden'
kb2partner4aceit_app[45] = '#Nasdaq Nordic | Stock Exchange | Helsinki | Finland'
kb2partner4aceit_app[46] = '#Nasdaq Baltic | Stock Exchange | Tallinn | Estonia'
kb2partner4aceit_app[47] = '#Universal Scene Description as the Language of the Metaverse | 3D Internet | Metaverse | Interconnected 3D spaces | Digital twins | Universal Scene Description (USD) | Pixar Animation Studios | USD layers | Different users can modify the composed scene on different layers, and their edits will be non destructive | Python 3 support | USD core for Python programmers | Material Definition Language (MDL) | Schema for rigid body dynamics simulation | glTF interoperability | Geospatial schema (WGS84) | International character (UTF8) support | USD compatibility testing and certification suite | Developer NVIDIA'
kb2partner4aceit_app[48] = '#Yahoo Finance | Yahoo Finance App'
kb2partner4aceit_app[49] = '#LaVictoire | Boat Finance'
kb2partner4aceit_app[50] = '#Mastercard | Financing'
kb2partner4aceit_app[51] = '#ICE | Intercontinental Exchange, Inc'
kb2partner4aceit_app[52] = '#AST Space Mobile | AST n Science | Building space based cellular broadband network to be accessible by standard smartphones | 4G/5G connectivity everywhere on the planet | Automatic  roaming from land networks to a space network | Connectivity anywhere without having to invest in expensive, specialized hardware'
kb2partner4aceit_app[53] = '#Commonwealth | 56 independent countries | 32 small states | 2.5 billion citizens'
kb2partner4aceit_app[54] = '#Commonwealth | Pacific | Australia | Fiji | Kiribati | Nauru | New Zealand | Papua New Guinea | Samoa | Solomon Islands | Tonga | Tuvalu | Vanuatu'
kb2partner4aceit_app[55] = '#Commonwealth | Europe | The United Kingdom of Great Britain and Northern Ireland (UK) | Cyprus | Malta'
kb2partner4aceit_app[56] = '#Commonwealth | Caribbean and Americas | Antigua and Barbuda | Bahamas | Barbados | Belize | Canada | Dominica | Grenada | Guyana | Jamaica | Saint Lucia | St Kitts and Nevis | St Vincent and The Grenadines | Trinidad and Tobago'
kb2partner4aceit_app[57] = '#Commonwealth | Asia | Bangladesh | Brunei | India | Malaysia | Maldives | Pakistan | Singapore | Sri Lanka'
kb2partner4aceit_app[58] = '#Stockhead | Stock News, Australia'
kb2partner4aceit_app[59] = '#FF Venture Capital | Ukraine | fintech | property tech | artificial intelligence | drones | robotics'
kb2partner4aceit_app[60] = '#Catepillar | Cat Command for Excavating | Remote control system | Cat Command station | Non line of sight remote control | Improving  machine productivity | Fast restart of operations | Virtual cab  with familiar controls and machine displays | Up to five different machines controlled by one user | Access to machine setting just like in the machine | Solution to workforce shortages | Training advantages for newer operators | Opportunities to those with physical limitations | Attracts a new generation of workers | Increases the longevity of experienced operators'
kb2partner4aceit_app[61] = '#SatelIoT | IoT connectivity over standard 5G NB IoT'
kb2partner4aceit_app[62] = '#Dubai Multi Commodities Centre (DMCC) | Comtech Gold | Comtech Gold Tokens (CGO) created on a blockchain network | Each gold bar backed by a Tradeflow warrant | Tokens are Shariah compliant | Fully backed by physical gold in the form of 1 kg gold bars of 999.9 purity |Each bar features unique ID numbers and certificates direct from the refiners'
kb2partner4aceit_app[63] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4aceit_app[64] = '#ICE | Intercontinental Exchange | FANG+ | META US | AAPL US | AMZN US | NFLX US | MSFT US | GOOGL US | TSLA US | NVDA US | SNOW US | AMD US'
kb2partner4aceit_app[65] = '#Montreal Exchange (MX) | Stock Exchange  | Montreal | Canada'
kb2partner4aceit_app[66] = '#Extended Monaco programme | 5G technology | Fire and Emergency Service | Surveillance drones equipped with high definition cameras | Pre diagnostic app linked to the hospital | Self driving vehicles'
kb2partner4aceit_app[67] = '#SubcImaging | Cameras | Lights | Systems | Software | Lasers'
kb2partner4aceit_app[68] = '#Issibern | International Space Science Institute'
kb2partner4aceit_app[69] = '#NEC | Optimization services | Planning routes | Finding  the best possible option out of numerous possibilities | Quasi quantum technology'
kb2partner4aceit_app[70] = '#Statistics Norway (SSB) | Norway earned $140 billion in revenues from oil and gas 2022'
kb2partner4aceit_app[71] = '#Equinor | Oil and gas business'
kb2partner4aceit_app[72] = '#Terex | Genie | Mobile elevating work platform (MEWP) solutions | Aerials industry | Advanced battery technology solutions'
kb2partner4aceit_app[73] = '#Cnh Industrial Capital | Iveco'
kb2partner4aceit_app[74] = '#Aero Capital Solutions | Freighter conversion | Air cargo market | Global cargo operators'
kb2partner4aceit_app[75] = '#Lodige Industries | Elevating transfer vehicles | Three directional automated ULD storage and handling system for storage positions | International export goods supervision warehouse'
kb2partner4aceit_app[76] = '#Vulcan Capital | Entrepreneur friendly, long term approach to investing'
kb2partner4aceit_app[77] = '#Microchip Technology | Tactile Twist on Modern Touch Displays | Reduces Bill of Materials (BoM) | Operates on standard sensor patterns | Eliminates need for openings in the front panel | Configurable knob position, size and number of detents (clicks) | Optional push function | Up to four knob instances | Mount capacitive rotary encoders, also called rotary knobs, over a touch panel | The knob is a passive mechanical element, specifically designed to include at least one conductive pad | The maXTouch KoD touchscreen'
kb2partner4aceit_app[78] = '#Alterra Energy | Converting plastic destined for landfills into petrochemical materials'
kb2partner4aceit_app[79] = '#Keliber | Lithium | Battery metals'
kb2partner4aceit_app[80] = '#Sibanye Stillwater | Lithium production'
kb2partner4aceit_app[81] = '#Livent Corporation (LTHM) | Lithium production | Tesla'
kb2partner4aceit_app[82] = '#Albemarle Corporation (ALB)  | Lithium production'
kb2partner4aceit_app[83] = '#Sociedad Quimicay Minera S.A. (SQM)  | Lithium production'
kb2partner4aceit_app[84] = '#Nanollose (ASX:NC6) | Sustainable Nullarbor lyocell fibre'
kb2partner4aceit_app[85] = '#Benchmark Mineral Intelligence (BMI) | Mineral Surveillance'
kb2partner4aceit_app[86] = '#Sayona Mining (ASX:SYA) | North America Lithium project'
kb2partner4aceit_app[87] = '#Rock Tech Lithium |  Supplying of lithium hydroxide to Mercedez Benz'
kb2partner4aceit_app[88] = '#ASX Stock Lithium companies | 1MC Morella Corporation | A11	Atlantic Lithium | A8G	Australasian Metals | AAJ	Aruma Resources Ltd | ADV	Ardiden Ltd | AGY	Argosy Minerals Ltd | AKE	Allkem Limited | ALY	Alchemy Resource Ltd | AM7	Arcadia Minerals | AML	Aeon Metals Ltd. | AOA	Ausmon Resorces | ARN	Aldoro Resources | AS2	Askarimetalslimited | ASN	Anson Resources Ltd | AUN	Aurumin | AVW	Avira Resources Ltd | AVZ	AVZ Minerals Ltd | AX8	Accelerate Resources | AZI	Altamin Limited | AZL	Arizona Lithium Ltd | BMM	Balkanminingandmin | BNR	Bulletin Resources | BYH	Bryah Resources Ltd | CAI	Calidus Resources | CHR	Charger Metals | CMD	Cassius Mining Ltd | CRR	Critical Resources | CTN	Catalina Resources |CXO	Core Lithium | CY5	Cygnus Metals Ltd | CZL	Cons Zinc Ltd | DAF	Discovery Alaska Ltd | DAL	Dalaroometalsltd |DRE	Dreadnought Resources Ltd | DTM	Dart Mining NL | EFE	Eastern Resources | EMC	Everest Metals Corp | EMH	European Metals Hldg | EMS	Eastern Metals | ENT	Enterprise Metals | EPM	Eclipse Metals | ESS	Essential Metals Ltd | EUR	European Lithium Ltd | EVR	Ev Resources Ltd | FBM	Future Battery | FG1	Flynngold | FRS	Forrestaniaresources | 	FTL	Firetail Resources | G88	Golden Mile Res Ltd | GL1	Globallith | GLN	Galan Lithium Ltd | GSM	Golden State Mining | 	GT1	Greentechnology | GW1	Greenwing Resources | IGO	IGO Limited | IMI	Infinitymining | INF	Infinity Lithium | INR	Ioneer Ltd | IPT	Impact Minerals | IR1	Irismetals | 	JRL	Jindalee Resources | KAI	Kairos Minerals Ltd | 	KGD	Kula Gold Limited | KTA	Krakatoa Resources | 	KZR	Kalamazoo Resources | 	LEL	Lithenergy | 	LIS	Lisenergylimited | 	LIT	Lithium Australia | 	LKE	Lake Resources | 	LLI	Loyal Lithium Ltd | 	LLL	Leolithiumlimited |	LLO	Lion One Metals Ltd |LNR	Lanthanein Resources |	LPD	Lepidico Ltd |	LPI	Lithium Pwr Int Ltd |	LRD	Lordresourceslimited |	LRS	Latin Resources Ltd |	LRV	Larvottoresources |	LSR	Lodestar Minerals |	LTR	Liontown Resources |	M2R	Miramar |	MIN	Mineral Resources |	MLS	Metals Australia |	MM1	Midasmineralsltd |	MMC	Mitremining |	MNS	Magnis Energy Tech |	MQR	Marquee Resource Ltd |	MRR	Minrex Resources Ltd |	MTM	Mtmongerresources |	MXR	Maximus Resources |	NMT	Neometals Ltd |	NVA	Nova Minerals Ltd |	NWM	Norwest Minerals |	OCN	Oceanalithiumlimited |	PAM	Pan Asia Metals |	PAT	Patriot Lithium |	PGD	Peregrine Gold |	PLL	Piedmont Lithium Inc |	PLS	Pilbara Min Ltd |	PNN	Power Minerals Ltd |	PSC	Prospect Res Ltd | 	QPM	Queensland Pacific | 	QXR	Qx Resources Limited | 	RAG	Ragnar Metals Ltd | 	RAS	Ragusa Minerals Ltd | 	RDT	Red Dirt Metals Ltd | 	RGL	Riversgold | 	RIO	Rio Tinto Limited | 	RLC	Reedy Lagoon Corp. | 	RMX	Red Mount Min Ltd | 	SCN	Scorpion Minerals | 	SGQ	St George Min Ltd | 	SRI	Sipa Resources Ltd | 	SRZ	Stellar Resources | 	STM	Sunstone Metals Ltd | 	SYA	Sayona Mining Ltd | 	TEM	Tempest Minerals | 	THR	Thor Energy PLC | 	TKL	Traka Resources | 	TKM	Trek Metals Ltd | 	TMB	Tambourahmetals | 	TON	Triton Min Ltd | 	TUL	Tulla Resources | 	TYX	Tyranna Res Ltd | 	VKA	Viking Mines Ltd | 	VMC	Venus Metals Cor Ltd | 	VSR	Voltaic Strategic | 	VUL	Vulcan Energy | 	WC8	Wildcat Resources | 	WCN	White Cliff Min Ltd | 	WES	Wesfarmers Limited | 	WMC	Wiluna Mining Corp | 	WML	Woomera Mining Ltd |	WR1	Winsome Resources | 	XTC	Xantippe Res Ltd | 	ZEO	Zeotech Limited |  ZNC	Zenith Minerals'
kb2partner4aceit_app[89] = '#VHM (ASX:VHM) | Goschen project | Granite containing lot of pegmatites with rare earths in them | Concentrated rare earths with zircon and titanium in sand deposits on the flanks of the island | Sea eroded removing gangue minerals like quartz and feldspar liberating rare earths | Mining 30m below surface | Hydrometallurgical plant converting rare earth concentrate to carbonate | Separating mineral sands into zircon, zircon concentrate, leucoxene, rutile and ilmenite | Rare earths refinery | Significant by product credits | Basket of rare earths | High value rare earths used in magnets for electric vehicles and wind turbines | Heavy rare earths dysprosium and terbium | Terbium oxide fetches over US$1500/kg | Neodymium and praseodymium for lights'
kb2partner4aceit_app[90] = '#Altech Batteries (ASX:ATC) | Sodium alumina solid state batteries | Grid battery storage | Common table salt and ceramic solid state technology | Fire and explosion proof | Operate in a wide range of temperatures | Life spans of more than 15 years | Joint venture with applied research organisation Fraunhofer Gesellschaft'
kb2partner4aceit_app[91] = '#Prospech(ASX:PRS) | Jokikangas project in Finland | Old drill core returned intercepts over a strike length of 4km | Korsnas surrounds a former lead mine, where previous operators reported REE content'
kb2partner4aceit_app[92] = '#Terrafame | Rare Earth Element (RER) metals'
kb2partner4aceit_app[93] = '#Rectifier Technologies (ASX:RFT) | AC-DC power product which uses DC from a 3-phase supply | Handle the additional power at high efficiencies while remaining compact and able to cool | Developed preliminary charger models that can shift power back from electric vehicle to grid'
kb2partner4aceit_app[94] = '#Poland Goverment | Raising military spending to 4% of gross domestic product (GDP) | Lockheed Martin producing F35 strike fighters for Poland | Spending plan surpassing other members of the NATO'
kb2partner4aceit_app[95] = '#eToro | Multi Asset Investment Platform | Fractional shares option'
kb2partner4aceit_app[96] = '#Peregrine Gold(ASX:PGD) | Funding to carry out exploration at its portfolio of projects in Western Australia Pilbara region | 49.8% of the shares offered under the entitlement offer of 1 new share priced at 38c each for every six shares held.| Remaining 4,016,041 shares placed with the underwriters Argonaut PCF | Aerial electromagnetic surveying at the Mallina gold project | Rich, high grade gold shoots are easy to miss | 845 line km EM survey covers area characterised by extremely strong magnetic and gravity anomalies'
kb2partner4aceit_app[97] = '#Industry Select | 1: California: 24,304 manufacturers employing 1,541,000 workers,  the largest manufacturing state, electronics the largest industrial sector, home tö Tesla, Raytheon, Northrop Grumman, and General Atomics, educated workforce and abundant capital | 2. Texas: 20,141 manufacturers employing 1,276,706 workers, machinery, fabricated metals, and food processing,  defense contractors Lockheed Martin, L3Harris'
kb2partner4aceit_app[98] = '#RBTZ | Invests | (ASX:RBTZ) | Industrial Robotics and Automation | Non Industrial Robotics | Artificial Intelligence | Unmanned Vehicles and Drones'
kb2partner4aceit_app[99] = '#American Airlines | British Virgin Island'
kb2partner4aceit_app[100] = '#Microsoft | PC sales growing | Companies ready to upgrafe OS and PC'
kb2partner4aceit_app[101] = '#Seimitsu | Testing equipment to verify circuits for EV vehicles'
kb2partner4aceit_app[102] = '#ANYbotics |  Secured $50 million in Series B funding to revolutionize industrial inspection with its four-legged robotic workforce | Robotic inspection solutions | International deep tech investors | Walden Catalyst | NGP Capital | Bessemer Venture Partners | Aramco Ventures | Swisscom Ventures | Swisscanto Private Equity | Equity Pitcher Ventures | Verve Ventures | Demand for robotic solutions surges in heavy industries such as oil & gas, chemicals, power, mining, metals & minerals, and utilities | Robotics solutions streamline operations, reduce environmental impact, and increase worker safety | PETRONAS |Shell | SLB | Outokumpu | Siemens Energy | BASF |  Vale | ETH Zurich | University of Oxford | NVIDIA | Inspection applications in environments that are dangerous for human beings | Robust mobility platform | Locomotion software stack'
kb2partner4aceit_app[103] = '#Kyoto Fusioneering | Public-private consortium of 16 companies | Mitsubishi Corp. | Kansai Electric Power Co. '
kb2partner4aceit_app[104] = '#23 Wall | Focuses on ca. 700 families worth more than $4.5 trillion'
kb2partner4aceit_app[105] = '#Interact Analysis | Research | Robotic picking msrket | Rising labor costs | Supply chain constraints | Increase in warehouse automation | 24/7 nature of operations, with multiple shifts | Out of the 33 suppliers serving robotic picking market, 18 are based in  US | All 18 received $1.4 billion in funding 2022'
kb2partner4aceit_app[106] = '#Breakthrough Energy Ventures | Investig to AI used for mining rare earth elements'
kb2partner4aceit_app[107] = '#Kiss House | Pre-designed, customisable, passivhaus standard home manufactured off site using WISA-Birch Premium and WISA-Spruce as well as other timber materials processed into components'
kb2partner4aceit_app[108] = '#Pebble Finance | Artificial Intellugence (AI) powered investment service'
kb2partner4aceit_app[109] = '#tangem | Card-shaped self-custodial cold wallet giving full control of private keys | Bank card look | Fits into cardholder | Managing assets via NFC-enabled phone | EAL6+ chip security | IP68 | 25+ replacement warranty | Tangem Wallet chip generates random private key which never gets exposed | Tangem Wallet is sold as 2 or 3-card set | App in GitHub can be recreated even if Tangem as a company ceases to exist | Kudelski Security audited firmware and source code'
kb2partner4aceit_app[110] = '#Defence Security Cooperation Agency (DSCA) | Allowing US allies and partners to use a bank letter of credit as a financing option under the Foreign Military Sales (FMS)  programme | Nations able to use commercial financing to complete functions previously conducted using national funds, replacing national funds held in FMS Trust to conduct routine payments and supplementing national funds in letters of Offer and Acceptance | Purchasing countries can use bank letters of credit to secure payment schedules under Credit Assured Payment Schedules (CAPS) policy'
kb2partner4aceit_app[111] = '#Barron | BarronApp | Financial News | Global Stock Market Insights'
kb2partner4aceit_app[112] = '#Betterment | Robo-advisor | Asset Management'
kb2partner4aceit_app[113] = '#Bessemer Venture Partners | Cloud software investments | Pinterest | Shopify | LinkedIn | AI eating all of the major stacks in software | AI tools at enterprise grade scale | Large language models | AI workflows | Achieve scale | Implement AI tooling effectively and quickly'
kb2partner4aceit_app[114] = '#Washington Forest Protection Association | Forest management | Reducing greenhouse gas emissions | Harvested wood aids in storing carbon thereby reducing CO2 and mitigating climate change | Using wood in buildings | Younger, rapidly growing trees absorb more CO2 than older | Post harvest wood products store carbon'
kb2partner4aceit_app[115] = '#Hennesy | Cognac'
kb2partner4aceit_app[116] = '#CyberAgent | AI Enabled Digital Internet Advertising | AI-produced digital ads including celebrity avatars | Utilizing generative AI and LLM technologies'
kb2partner4aceit_app[117] = '#International Federation of Robotics (IFR) | World Robotics | 553,052 industrial robot installations in factories | China the largest market | Japan is the predominant robot manufacturing country | European Union the second-largest market | Germany one of the top five adopters | United States is the largest regional market'
kb2partner4aceit_app[118] = '#SNECI | Industrial services | Consulting | EV | Rare metals'
kb2partner4aceit_app[119] = '#Marine Manufacturers Association (MMA) | Recreational boating up 36% | $230 billion  in 2030 | +14% employment to 812,00 jobs | Florida $31.3 billion | Texas $11.8 billion | North Carolina $11.3 billion | Georgia $7.8 billion | 95% of boats sold manyfactured in USA'

kb2partner4aceit_app[120] = '#UPM Plywood | WISA birch plywood | Environmental Product Declaration (EPD).| Environmental impact of the entire life cycle of the product in the construction industry'
kb2partner4aceit_app[121] = '#QX Resources (ASX:QXR) | Battery minerals-focus | Liberty Lithium project in California'
kb2partner4aceit_app[122] = '#Evolution Mining (ASX:EVN) | Gold mining'
kb2partner4aceit_app[123] = '#Northern Star Resources (ASX:NSR) | Gold mining'
kb2partner4aceit_app[124] = '#Newmont Corporation (ASX:NEM) | Gold mining'
kb2partner4aceit_app[125] = '#Gold Road Resources (ASX:GOR) | Gold mining'
kb2partner4aceit_app[126] = '#ClearVue Technologies (ASX:CPV) | Window technology | Glass technology | Nano and micro particle technology | Internally diffusing, redistributing, and reflecting elements of incoming light towards edges of glass panel, where it is collected by mono-crystalline silicon-based PV modules | PV modules placed into circuit, which is optimised to harvest energy rays coming from multiple directions (even when cloudy) | Generating electricity and conserving energy | Sun radiation, particularly warm infrared prevented into buildings | Reduced cooling load | Path to net zero buildings | Integrated glazing unit (IGU) | Building, construction, agricultural industries'
kb2partner4aceit_app[127] = '#S&P 500 | Environment Social Governance (ESG) Index'
kb2partner4aceit_app[128] = '#International Sustainability Standards Board |  Connected market | Basic standards | Agreed metrics'
kb2partner4aceit_app[129] = '#Universal Scene Description (USD) | Software platform for collaboratively constructing animated 3D scenes'
kb2partner4aceit_app[130] = '#Remedy Games | Universal Scene Description (USD) | Parallel editing workflows between artists | All components of an outfit (shoes, shirt, faces, hands) become their own assets | Individual garment pieces could updated in isolation | One OpenUSD asset representing head instead of having it duplicated in all outfits | Modular content | Expressing  variations | Creating  cross-engine and project-portable data'
kb2partner4aceit_app[131] = '#S&P Dow Jones Indices | Dow Jones Sustainability Indices (DJSI) World and Europe | Iveco Group (EXM: IVG)'
kb2partner4aceit_app[132] = '#CDP | Forests and Water Security assessments | Carbon neutral production | Increasing the share of renewable and circular solutions | Working with suppliers and partners to reduce emissions across the value chain | Forest footprint | Water Security'
kb2partner4aceit_app[133] = '#EcoVadis | Environment | Labour | Human rights, ethics | Sustainable procurement'
kb2partner4aceit_app[134] = '#ISS ESG | Material sustainability'
kb2partner4aceit_app[135] = '#MSCI ESG | Clean tech markets | Carbon mitigation strategy'
kb2partner4aceit_app[136] = '#Morningstar Sustainalytics | Wastewater'
kb2partner4aceit_app[137] = '#EcoVadis | 0Sustainability Rating'
kb2partner4aceit_app[138] = '#Google | Artificial Intelligence'
kb2partner4aceit_app[139] = '#Tesla | Humanoid robot | Robotics | Artificial Intelligence'
kb2partner4aceit_app[140] = '#Apple | Human Gaussian Splats | Creating digital avatars from video footage | FaceTime'
kb2partner4aceit_app[141] = '#Retro Biosciences | Adding 10 years to healthy human lifespan | Developing therapies for diseases driven by the biology of aging | Human hematopoietic stem cell biology | Cell therapies | Autonomous Research'
kb2partner4aceit_app[142] = '#Sumitomo Corporation | Volocopter'
kb2partner4aceit_app[143] = '#New York City | Urban resiliency | Protecting Lower Manhattan against rising seas and worsening storms | Building infrastructure that can both repel and absorb water while providing recreational spaces | Big U project'
kb2partner4aceit_app[144] = '#Stockhead | News about emerging ASX-listed companies'
kb2partner4aceit_app[145] = '#Hyundai | 80% stake in Boston Dynamics'
kb2partner4aceit_app[146] = '#Softbank Group | 20% share of Boston Dynamics'
kb2partner4aceit_app[147] = '#Raiden Resources (ASX:RDN) | +742% 2023'
kb2partner4aceit_app[148] = '#Viridismining (ASX:VMM) | +562% 2023'
kb2partner4aceit_app[149] = '#Cauldron Energy (ASX:VXU | +248% 2023'
kb2partner4aceit_app[150] = '#Green Finance Institute | Green financing| London, UK'
kb2partner4aceit_app[151] = '#Pinecone | Vector database market | Serverless vector database architecture | gen AI applications | generative AI ecosystem | generative AI tech stack'
kb2partner4aceit_app[152] = '#SEA.AI App | Detecting floating objects early | Using thermal and optical cameras to catch unsignalled craft, floating obstacles, containers, buoys, inflatables, kayaks and persons over board'
kb2partner4aceit_app[153] = '#'
kb2partner4aceit_app[154] = '#'
kb2partner4aceit_app[155] = '#'
kb2partner4aceit_app[156] = '#'
kb2partner4aceit_app[157] = '#'
kb2partner4aceit_app[158] = '#'
kb2partner4aceit_app[159] = '#'

kb2partner4aceit_app[160] = '#'
kb2partner4aceit_app[161] = '#'
kb2partner4aceit_app[162] = '#'
kb2partner4aceit_app[163] = '#'
kb2partner4aceit_app[164] = '#'
kb2partner4aceit_app[165] = '#'
kb2partner4aceit_app[166] = '#'
kb2partner4aceit_app[167] = '#'
kb2partner4aceit_app[168] = '#'
kb2partner4aceit_app[169] = '#'

kb2partner4aceit_app[170] = '#'
kb2partner4aceit_app[171] = '#'
kb2partner4aceit_app[172] = '#'
kb2partner4aceit_app[173] = '#'
kb2partner4aceit_app[174] = '#'
kb2partner4aceit_app[175] = '#'
kb2partner4aceit_app[176] = '#'
kb2partner4aceit_app[177] = '#'
kb2partner4aceit_app[178] = '#'
kb2partner4aceit_app[179] = '#'

kb2partner4aceit_app[180] = '#'
kb2partner4aceit_app[181] = '#'
kb2partner4aceit_app[182] = '#'
kb2partner4aceit_app[183] = '#'
kb2partner4aceit_app[184] = '#'
kb2partner4aceit_app[185] = '#'
kb2partner4aceit_app[186] = '#'
kb2partner4aceit_app[187] = '#'
kb2partner4aceit_app[188] = '#'
kb2partner4aceit_app[189] = '#'

kb2partner4aceit_app[190] = '#'
kb2partner4aceit_app[191] = '#'
kb2partner4aceit_app[192] = '#'
kb2partner4aceit_app[193] = '#'
kb2partner4aceit_app[194] = '#'
kb2partner4aceit_app[195] = '#'
kb2partner4aceit_app[196] = '#'
kb2partner4aceit_app[197] = '#'
kb2partner4aceit_app[198] = '#'
kb2partner4aceit_app[199] = '#'

kb2partner4aceit_app[200] = '#'
kb2partner4aceit_app[201] = '#'
kb2partner4aceit_app[202] = '#'
kb2partner4aceit_app[203] = '#'
kb2partner4aceit_app[204] = '#'
kb2partner4aceit_app[205] = '#'
kb2partner4aceit_app[206] = '#'
kb2partner4aceit_app[207] = '#'
kb2partner4aceit_app[208] = '#'
kb2partner4aceit_app[209] = '#'
kb2partner4aceit_app[210] = '#'

kb2partner['aceit_app'] = kb2partner4aceit_app

#~~~~~~~~~~~~~~~~~~~~~
#02 aceit_dev    [NACK] May 13,2023/gd

global kb2partner4aceit_dev
kb2partner4aceit_dev = {}

kb2partner4aceit_dev[0] = 2
kb2partner4aceit_dev[1] = '#'
kb2partner4aceit_dev[2] = '#Ace It | Development'

kb2partner['aceit_dev'] = kb2partner4aceit_dev

#~~~~~~~~~~~~~~~~~~~~~
#03 aeronautics_app [ACK]  Jun 7,2025/nc
 

global kb2partner4aeronautics_app
kb2partner4aeronautics_app = {}

kb2partner4aeronautics_app[0] = 81
kb2partner4aeronautics_app[1] = '#'
kb2partner4aeronautics_app[2] = '#Aeronautics | Applications'
kb2partner4aeronautics_app[3] = '#Lockheed Martin Aeronautics | Combat, air mobility, reconnaissance, surveillance aircrafts | 5th Generation F35 fighter | F35 fighter for joint domain operations | Stealth F35 with advanced sensors, information fusion and network connectivity | Supersonic, long range, highly maneuverable, multirole  F35 fighter | Force multiplier F35 fighter capable to collect, analyze and share data | F35 fighter enhancing airborne, surface and ground based assets in the battlespace | Active Electronically Scanned Arrays (AESA) radar | Distributed Aperture System (DAS) | Electro Optical Targeting System (EOTS) |  Helmet Mounted Display System'
kb2partner4aeronautics_app[4] = '#Ryanair | Airline Group'
kb2partner4aeronautics_app[5] = '#Dubai Aerospace Enterprise | Global Aviation Services'
kb2partner4aeronautics_app[6] = '#Jacobs Technology | Support Services for NASA Test Facilities'
kb2partner4aeronautics_app[7] = '#Air Liquiede Advanced Technology'
kb2partner4aeronautics_app[8] = '#FEAM AERO | Cargo plane repair'
kb2partner4aeronautics_app[9] = '#Geostock | Underground Storage for Liquid, Liquefied and Gaseous Hydrocarbons, CO2, Effluents'
kb2partner4aeronautics_app[10] = '#GA Telesis | Engine disassembly'
kb2partner4aeronautics_app[11] = '#Sakowin | Green Hydrogen Production'
kb2partner4aeronautics_app[12] = '#Universal Hydrogen | Hydrogen Transportation in modular Capsules'
kb2partner4aeronautics_app[13] = '#Parker | Aircraft Wheel & Brake'
kb2partner4aeronautics_app[14] = '#Kaman | Engineering Product Innovation | OEM | Replacement Aerospace Parts'
kb2partner4aeronautics_app[15] = '#Plug Power | Hydrogen | Fuel Cells'
kb2partner4aeronautics_app[16] = '#Absolut System | Cryogenic and Thermal Equipment for Space | Applications'
kb2partner4aeronautics_app[17] = '#Ways2H2 | Hydrogen from Waste'
kb2partner4aeronautics_app[18] = '#Air France | Airline'
kb2partner4aeronautics_app[19] = '#KLM | Airline'
kb2partner4aeronautics_app[20] = '#H3 Dynamics | Liquid Hydrogen Fuel Cell Electric Propulsion System'
kb2partner4aeronautics_app[21] = '#Speed Goat | RealTime simulation'
kb2partner4aeronautics_app[22] = '#Airiane | Technological and Marketing Services for Airports and Airlines'
kb2partner4aeronautics_app[23] = '#Thales Group | Security'
kb2partner4aeronautics_app[24] = '#AviationHunt | Aircraft Maintenance Technology and Aviation Safety'
kb2partner4aeronautics_app[25] = '#Skybrary | Aviation Safety'
kb2partner4aeronautics_app[26] = '#Collins Aerospace | Redefining Aerospace'
kb2partner4aeronautics_app[27] = '#L3Harris | All Aerospace Domains'
kb2partner4aeronautics_app[28] = '#Aviation Intertec | Aircraft Maintanance Software'
kb2partner4aeronautics_app[29] = '#Blue Sky Network | Connectivity | Satellite Tracking | Intelligent Fleet Management'
kb2partner4aeronautics_app[30] = '#Rohde & Schwarz |  Manufacturing of Test & Measurement, Secure Communications, Monitoring and Network Testing'
kb2partner4aeronautics_app[32] = '#Traxxall | Aircraft Maintenance'
kb2partner4aeronautics_app[33] = '#KLM Engineering & Maintenance | Predictive Maintenance'
kb2partner4aeronautics_app[34] = '#Urban Air Mobility| UAM | eVTOL | Urban Air Taxi | VoloCopter'
kb2partner4aeronautics_app[35] = '#Teledyne Controls | Connectivity system | Live graphical weather and trajectory optimisation | ACARS messages over IP during flight'
kb2partner4aeronautics_app[36] = '#Sonex | SubSonex JSX2T | Personal jet | Quick Build Kit | Own and fly a jet | New generation small turbine engine | JSX-2T cockpit | Sleeker, Lighter, Better Performance'
kb2partner4aeronautics_app[37] = '#Navmar Applied Sciences Corporation | Teros UAS | Unmanned aircraft systems development and flight services | UAV Ground Control Stations | Advanced acoustics development | Persistent surveillance systems | Air vehicle technology |Airborne systems | Secure communications | Systems integration'
kb2partner4aeronautics_app[38] = '#Neste | Aegean Airlines | Sustainable aviation fuel  (SAF)'
kb2partner4aeronautics_app[39] = '#Danuri | Sensing permanently shadowed craters in moon, which could contain water ice | Korea Pathfinder Lunar Orbiter (KPLO) | Korea Aerospace Research Institute (KARI) | SpaceX | NASA'
kb2partner4aeronautics_app[40] = '#Viasat | Secure defense communication system | Integrated defense satellite communications | SATCOM terminal | Link 16 radio | Electronic warfare (EW) resistant network | Integrated tactical networking | Geostationary satellites'
kb2partner4aeronautics_app[41] = '#AST Space Mobile | AST n Science | Building space based cellular broadband network to be accessible by standard smartphones | 4G/5G connectivity everywhere on the planet | Automatic  roaming from land networks to a space network | Connectivity anywhere without having to invest in expensive, specialized hardware'
kb2partner4aeronautics_app[42] = '#Volocopter | VoloCity air taxi | VoloIQ | Urban air mobility (UAM) ecosystem | VoloPort | Electric propulsion technology toward aviation decarbonization'
kb2partner4aeronautics_app[43] = '#Boeing | Insight Accelerator | All Nippon Airways (ANA) | Artificial intelligence | flight data | sort ingand detecting anomalies | creating alerts | proactive maintenance and repair action | preventing unscheduled delays'
kb2partner4aeronautics_app[44] = '#Airbus | Airbus Skywise | Aviation services | Services to improve aircraft availability and efficiency will increasingly be outsourced, boosting the market for those providers | Operators focusing more on their core business | Accelerated digitalisation of operations and maintenance | Higher proportion of latest generation aircraft in service need to increase efficiency, reduce fuel consumption and emissions'
kb2partner4aeronautics_app[45] = '#Gaptek | Modular hangar construction | Lightweight system | Turnkey facilities | Fast deployment | Low environmental impact | Capability to be easily adapted and relocated'
kb2partner4aeronautics_app[46] = '#Microchip Technology | Tactile Twist on Modern Touch Displays | Reduces Bill of Materials (BoM) | Operates on standard sensor patterns | Eliminates need for openings in the front panel | Configurable knob position, size and number of detents (clicks) | Optional push function | Up to four knob instances | Mount capacitive rotary encoders, also called rotary knobs, over a touch panel | The knob is a passive mechanical element, specifically designed to include at least one conductive pad | The maXTouch KoD touchscreen'
kb2partner4aeronautics_app[47] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4aeronautics_app[48] = '#MIT | White graphene nanotubes | Stronger, heat resistant composites | Membranes for renewable energy | Hollow aligned fibers, or nanotubes, made from hexagonal boron nitride | Hexagonal boron nitride ( hBN) | Fabricating aligned boron nitride nanotubes in bulk | hBN is transparent and electrically insulating | hBN to electrically insulate sensors within electronic devices | Blue energy, electricity produced from the ionic filtering of salt water into fresh water | Nanotube engineering | Hypersonic and space applications'
kb2partner4aeronautics_app[49] = '#Lilium | Electric vertical take off and landing jet | Fixed wings | Embedded distributed propulsion | No tail | Ducted engines | Acoustic liners'
kb2partner4aeronautics_app[50] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4aeronautics_app[51] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4aeronautics_app[52] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4aeronautics_app[53] = '#Dronamics | Cargo drones | Ability to land on short runways | Short airstrip closer to the final recipient | Standard piston engine | 20,000ft altitude,below the mass of passenger air traffic | 350kg (770lb) cargo load | German logistics giant Hellmann | Connecting Greek islands by cargo drone | Drones more frequent than ferries | Ability to break down deliveries into several packages | Increasing the frequency of deliveries | Offering speed and flexibility'
kb2partner4aeronautics_app[54] = '#easyJet | Hydrogen power | Hydrogen provides much more power per kilogram than batteries | Aircrafts need to be redesigned | Liquid hydrogen takes up about four times as much space as the kerosene | Rolls Royce | European Marine Energy Centre in the Orkney Islands | Offering option to check luggage from home, skip bag drop on departure and breeze past baggage reclaim on arrival'
kb2partner4aeronautics_app[55] = '#Boom Supersonic | Supersonic Airliner | Commercial Aviation Alternative Fuels Initiative conference sponsor | Composite fan blades | Ceramic matrix composites | Hybrid electric capabilities | Additive manufacturing | Symphony propulsion system'
kb2partner4aeronautics_app[56] = '#Collins Aerospace (ice protection) | Eaton (fuel and inerting systems) | Safran Landing Systems (landing gear) | Boom Overture'
kb2partner4aeronautics_app[57] = '#Northrop Grumman | Boom | Missions requiring  rapid response | Applications for the supersonic aircraft | Quick reaction surveillance | Command and control | Mobility and logistics missions | Emergency medical evacuation | Troop transport'
kb2partner4aeronautics_app[58] = '#Antonov Airlines | RXO Air Transport | Tansportations of CNC machinery'
kb2partner4aeronautics_app[59] = '#Aiir Innovations | AI software for engine inspections'
kb2partner4aeronautics_app[60] = '#Envirotainer | Medicines shipping in temperature controlled units | Vaccines | Treatments | Cold chain solution for transporting sensitive pharmaceuticals'
kb2partner4aeronautics_app[61] = '#Milestone Aviation | Helicopter leasing, finance, advisory and productivity solutions'
kb2partner4aeronautics_app[62] = '#Aero Asset | Helicopter sales'
kb2partner4aeronautics_app[63] = '#LCI | Commercial aircraft and helicopter leasing'
kb2partner4aeronautics_app[64] = '#Leonardo helicopters | Helicopters deployed worldwide for every type of mission | Remotely piloted aircraft and tiltrotors | Design and manufacturing of transmissions | Autonomous system and avionics development and integration | Digital Simulation Lab for helicopters'
kb2partner4aeronautics_app[65] = '#Cirium | Arline routes tool utilizing satellite based flight tracking'
kb2partner4aeronautics_app[66] = '#Lobo Leasing  | Aircraft management service to investors and lease financing solutions to operators'
kb2partner4aeronautics_app[67] = '#Macquarie | Financial solutions for helicopter operators'
kb2partner4aeronautics_app[68] = '#Nova Capital | Helicopter lessor'
kb2partner4aeronautics_app[69] = '#HeliTrader |  Buy, sell and lease helicopters online'
kb2partner4aeronautics_app[70] = '#NASA | Advanced Air Mobility'
kb2partner4aeronautics_app[71] = '#Joramco | Aircraft Maintenance Repair and Overhaul | MRO'
kb2partner4aeronautics_app[72] = '#Magni Gyro | Produces gyroplanes in Italy'
kb2partner4aeronautics_app[73] = '#John Cockerill | Surface treatment system | Design, supply, assembly, commissioning of automated lines combining Anodic Sulfuric Oxidation (ASO) and Hard Anodic Oxidation (HAO), and related equipment | Processing aluminum parts for Falcon and Rafale jets | Logapro software | John Cockerill Defense'
kb2partner4aeronautics_app[74] = '#Logapro | Control command system software | Programmable logic controller (PLC) platforms'
kb2partner4aeronautics_app[75] = '#GE Aerospace | Agreement with Lockheed Martin to support avionics and electrical power systems on F35 fighter globally'
kb2partner4aeronautics_app[76] = '#Predictive Aircraft Maintenance Conference | Massive amount of data generated by new-generation aircraft on each flight to enhance operational performance, safety and profitability for airlines and MRO'
kb2partner4aeronautics_app[77] = '#DeltaHawk | Hydrogen Engine | FAA-certified piston engine for GA aircraft | Internal Combustion Engine'
kb2partner4aeronautics_app[78] = '#Lufthansa Technik | Total Component Support | Royal Jordanian'
kb2partner4aeronautics_app[79] = '#Bristow Group | Vertical flight solutions'
kb2partner4aeronautics_app[80] = '#Japan Civil Aviation Bureau |  (JCAB) | Volocopter'
kb2partner4aeronautics_app[81] = '#NEOM | Volocopter | Saudi Arabia'
kb2partner4aeronautics_app[82] = '#'
kb2partner4aeronautics_app[83] = '#'
kb2partner4aeronautics_app[84] = '#'
kb2partner4aeronautics_app[85] = '#'
kb2partner4aeronautics_app[86] = '#'
kb2partner4aeronautics_app[87] = '#'
kb2partner4aeronautics_app[88] = '#'
kb2partner4aeronautics_app[89] = '#'
kb2partner4aeronautics_app[90] = '#'
kb2partner4aeronautics_app[91] = '#'
kb2partner4aeronautics_app[92] = '#'
kb2partner4aeronautics_app[93] = '#'
kb2partner4aeronautics_app[94] = '#'
kb2partner4aeronautics_app[95] = '#'
kb2partner4aeronautics_app[96] = '#'
kb2partner4aeronautics_app[97] = '#'
kb2partner4aeronautics_app[98] = '#'
kb2partner4aeronautics_app[99] = '#'
kb2partner4aeronautics_app[100] = '#'
kb2partner4aeronautics_app[101] = '#'
kb2partner4aeronautics_app[102] = '#'
kb2partner4aeronautics_app[103] = '#'
kb2partner4aeronautics_app[104] = '#'
kb2partner4aeronautics_app[105] = '#'
kb2partner4aeronautics_app[106] = '#'
kb2partner4aeronautics_app[107] = '#'
kb2partner4aeronautics_app[108] = '#'
kb2partner4aeronautics_app[109] = '#'
kb2partner4aeronautics_app[110] = '#'
kb2partner4aeronautics_app[111] = '#'
kb2partner4aeronautics_app[112] = '#'
kb2partner4aeronautics_app[113] = '#'
kb2partner4aeronautics_app[114] = '#'
kb2partner4aeronautics_app[115] = '#'
kb2partner4aeronautics_app[116] = '#'
kb2partner4aeronautics_app[117] = '#'
kb2partner4aeronautics_app[118] = '#'
kb2partner4aeronautics_app[119] = '#'

kb2partner4aeronautics_app[120] = '#'
kb2partner4aeronautics_app[121] = '#'
kb2partner4aeronautics_app[122] = '#'
kb2partner4aeronautics_app[123] = '#'
kb2partner4aeronautics_app[124] = '#'
kb2partner4aeronautics_app[125] = '#'
kb2partner4aeronautics_app[126] = '#'
kb2partner4aeronautics_app[127] = '#'
kb2partner4aeronautics_app[128] = '#'
kb2partner4aeronautics_app[129] = '#'

kb2partner4aeronautics_app[130] = '#'
kb2partner4aeronautics_app[131] = '#'
kb2partner4aeronautics_app[132] = '#'
kb2partner4aeronautics_app[133] = '#'
kb2partner4aeronautics_app[134] = '#'
kb2partner4aeronautics_app[135] = '#'
kb2partner4aeronautics_app[136] = '#'
kb2partner4aeronautics_app[137] = '#'
kb2partner4aeronautics_app[138] = '#'
kb2partner4aeronautics_app[139] = '#'

kb2partner4aeronautics_app[140] = '#'
kb2partner4aeronautics_app[141] = '#'
kb2partner4aeronautics_app[142] = '#'
kb2partner4aeronautics_app[143] = '#'
kb2partner4aeronautics_app[144] = '#'
kb2partner4aeronautics_app[145] = '#'
kb2partner4aeronautics_app[146] = '#'
kb2partner4aeronautics_app[147] = '#'
kb2partner4aeronautics_app[148] = '#'
kb2partner4aeronautics_app[149] = '#'

kb2partner4aeronautics_app[150] = '#'
kb2partner4aeronautics_app[151] = '#'
kb2partner4aeronautics_app[152] = '#'
kb2partner4aeronautics_app[153] = '#'
kb2partner4aeronautics_app[154] = '#'
kb2partner4aeronautics_app[155] = '#'
kb2partner4aeronautics_app[156] = '#'
kb2partner4aeronautics_app[157] = '#'
kb2partner4aeronautics_app[158] = '#'
kb2partner4aeronautics_app[159] = '#'

kb2partner4aeronautics_app[160] = '#'
kb2partner4aeronautics_app[161] = '#'
kb2partner4aeronautics_app[162] = '#'
kb2partner4aeronautics_app[163] = '#'
kb2partner4aeronautics_app[164] = '#'
kb2partner4aeronautics_app[165] = '#'
kb2partner4aeronautics_app[166] = '#'
kb2partner4aeronautics_app[167] = '#'
kb2partner4aeronautics_app[168] = '#'
kb2partner4aeronautics_app[169] = '#'

kb2partner4aeronautics_app[170] = '#'
kb2partner4aeronautics_app[171] = '#'
kb2partner4aeronautics_app[172] = '#'
kb2partner4aeronautics_app[173] = '#'
kb2partner4aeronautics_app[174] = '#'
kb2partner4aeronautics_app[175] = '#'
kb2partner4aeronautics_app[176] = '#'
kb2partner4aeronautics_app[177] = '#'
kb2partner4aeronautics_app[178] = '#'
kb2partner4aeronautics_app[179] = '#'

kb2partner4aeronautics_app[180] = '#'
kb2partner4aeronautics_app[181] = '#'
kb2partner4aeronautics_app[182] = '#'
kb2partner4aeronautics_app[183] = '#'
kb2partner4aeronautics_app[184] = '#'
kb2partner4aeronautics_app[185] = '#'
kb2partner4aeronautics_app[186] = '#'
kb2partner4aeronautics_app[187] = '#'
kb2partner4aeronautics_app[188] = '#'
kb2partner4aeronautics_app[189] = '#'

kb2partner4aeronautics_app[190] = '#'
kb2partner4aeronautics_app[191] = '#'
kb2partner4aeronautics_app[192] = '#'
kb2partner4aeronautics_app[193] = '#'
kb2partner4aeronautics_app[194] = '#'
kb2partner4aeronautics_app[195] = '#'
kb2partner4aeronautics_app[196] = '#'
kb2partner4aeronautics_app[197] = '#'
kb2partner4aeronautics_app[198] = '#'
kb2partner4aeronautics_app[199] = '#'

kb2partner4aeronautics_app[200] = '#'
kb2partner4aeronautics_app[201] = '#'
kb2partner4aeronautics_app[202] = '#'
kb2partner4aeronautics_app[203] = '#'
kb2partner4aeronautics_app[204] = '#'
kb2partner4aeronautics_app[205] = '#'
kb2partner4aeronautics_app[206] = '#'
kb2partner4aeronautics_app[207] = '#'
kb2partner4aeronautics_app[208] = '#'
kb2partner4aeronautics_app[209] = '#'
kb2partner4aeronautics_app[210] = '#'

kb2partner['aeronautics_app'] = kb2partner4aeronautics_app

#~~~~~~~~~~~~~~~~~~~~~
#03 aeronautics_dev  [ACK]  May 6,2025/gd
 

global kb2partner4aeronautics_dev
kb2partner4aeronautics_dev = {}

kb2partner4aeronautics_dev[0] = 88
kb2partner4aeronautics_dev[1] = '#'
kb2partner4aeronautics_dev[2] = '#Aeronautics | Development'
kb2partner4aeronautics_dev[3] = '#Lockheed Martin Aeronautics | Space based 5G connecting Internet of Things (IoT) sensors and devices | Robotics, artificial intelligence and augmented reality in production | Hypersonic technology | Air Launched Rapid Response Weapon'
kb2partner4aeronautics_dev[4] = '#Rolls Royce | Aircraft Engines'
kb2partner4aeronautics_dev[5] = '#Pratt Whitney | Aircraft Engines'
kb2partner4aeronautics_dev[6] = '#Galvatek | Automated Surface Treatment Plants'
kb2partner4aeronautics_dev[7] = '#Airbus | Aircrafts'
kb2partner4aeronautics_dev[8] = '#Aerospace Global Forum | Net Zero | Cross sector collaboration | Space launch industry | Small sat constellations | Broadband internet distributed across the world | Satellite images generating insight to predict climate risks | International spaceport infrastructure | Electric vertical takeoff and landing aircrafts | Urban air mobility | Smart infrastructure | Artificial Intelligence | Machine learning | Post pandemic  recovery | Geopolitical tensions | Farnborough International Airshow | FINN'
kb2partner4aeronautics_dev[9] = '#Panasonic Avionics | Inflight Entertainment'
kb2partner4aeronautics_dev[10] = '#Vertical Aerospace | Urban Air Mobility | Electric Air Travel'
kb2partner4aeronautics_dev[11] = '#JetEast | Aviation Maintenance'
kb2partner4aeronautics_dev[12] = '#Gama Aviation | Business Aviation | Special Mission and Technology | Outsourcing'
kb2partner4aeronautics_dev[13] = '#SmartSky Network | ATG | Air To Ground Network'
kb2partner4aeronautics_dev[14] = '#JGC Holdings | EPC | Engineering | Procurement | Construction'
kb2partner4aeronautics_dev[15] = '#Cosmo Oil | Aviation Fuels'
kb2partner4aeronautics_dev[16] = '#Pertamina | Renewable Energy'
kb2partner4aeronautics_dev[17] = '#Mitsubishi Heavy Industries | Aircrafts'
kb2partner4aeronautics_dev[18] = '#Avocet Aircraft | Experimental Aircrafts'
kb2partner4aeronautics_dev[19] = '#Sonex Aircraft | Aircraft kits'
kb2partner4aeronautics_dev[20] = '#Boom Supersonic | Structural supplier agreements with Aernnova for Overture  wings | Leonardo for the fuselage and wing box | Aciturri for the empennage | Boom to support Northrop Grumman on a NASA study to advance commercial supersonic flight efficiency | Overture design | 26 million core hours of simulated software designs | five wind tunnel tests | 51 full design iterations | Up to 33 aircraft per year'
kb2partner4aeronautics_dev[21] = '#Tecnam | Aircrafts'
kb2partner4aeronautics_dev[22] = '#Condor Aviation | Modifications to Light Aircraft'
kb2partner4aeronautics_dev[23] = '#DBT Aero | STP | Synergy Technology Platform'
kb2partner4aeronautics_dev[24] = '#Lancair Aircraft | Aircraft | Engine Mount Crack Inspection'
kb2partner4aeronautics_dev[25] = '#Evolution Aircraft | Custom Built Aircraft'
kb2partner4aeronautics_dev[26] = '#Vertical power | Aircraft Wiring'
kb2partner4aeronautics_dev[27] = '#Air Car | eVTOL | Autonomous Electric Aircraft'
kb2partner4aeronautics_dev[28] = '#PAL V | Flying Car'
kb2partner4aeronautics_dev[29] = '#Samson Sky | Three Wheel Flying Vehicle'
kb2partner4aeronautics_dev[30] = '#Linde Engineering | Hydrogen Production Processing Storage and Distribution'
kb2partner4aeronautics_dev[31] = '#Metabolic | Circular Economy'
kb2partner4aeronautics_dev[32] = '#Wideroe | Norwegian Airline'
kb2partner4aeronautics_dev[33] = '#KLM Engineering & Maintenance | Predictive Maintenance'
kb2partner4aeronautics_dev[34] = '#Urban Air Mobility| UAM | eVTOL | Urban Air Taxi | VoloCopter | ADAC Luftrettung | Bristow Group Inc | Nice Climate Summit | Conference of Parties (COP)'
kb2partner4aeronautics_dev[35] = '#Aero Capital Solutions | Freighter conversion'
kb2partner4aeronautics_dev[36] = '#Aeronautical Engineers | Supplemental type certificate | Freighter conversion'
kb2partner4aeronautics_dev[37] = '#Neste | Sustainable Aviation Fuel (SAS) | Renewable diesel | Renewable feedstock for polymers and chemicals | Developing chemical recycling to combat the plastic waste challenge | Accelerating shifting to circular economy | Creating solutions for migitating climate change'
kb2partner4aeronautics_dev[38] = '#Fly Victor | On demand private jet company | Neste |  Sustainable Aviation Fuel  | SAF | Private and corporate members reducing carbon emissions of their air travel, meeting climate targets set | Credibly reporting CO2 emission reductions | SAF goal in Europa 10% of all jet fuel by 2030 | Aviation sector striving for net zero carbon emissions by 2050'
kb2partner4aeronautics_dev[39] = '#Honeywell | Denso | VTOL | UAS | UAM'
kb2partner4aeronautics_dev[40] = '#EASA | Pilot Training'
kb2partner4aeronautics_dev[41] = '#Navmar Applied Sciences Corporation | Teros UAS | Unmanned aircraft systems development and flight services | UAV Ground Control Stations | Advanced acoustics development | Persistent surveillance systems | Air vehicle technology |Airborne systems | Secure communications | Systems integration'
kb2partner4aeronautics_dev[42] = '#Universal Scene Description as the Language of the Metaverse | 3D Internet | Metaverse | Interconnected 3D spaces | Digital twins | Universal Scene Description (USD) | Pixar Animation Studios | USD layers | Different users can modify the composed scene on different layers, and their edits will be non-destructive | Python 3 support | USD core for Python programmers | Material Definition Language (MDL) | Schema for rigid body dynamics simulation | glTF interoperability | Geospatial schema (WGS84) | International character (UTF-8) support | USD compatibility testing and certification suite | Developer NVIDIA'
kb2partner4aeronautics_dev[43] = '#Danuri | Sensing permanently shadowed craters in moon, which could contain water ice | Korea Pathfinder Lunar Orbiter (KPLO) | Korea Aerospace Research Institute (KARI) | SpaceX | NASA'
kb2partner4aeronautics_dev[44] = '#Viasat | Secure defense communication system | Integrated defense satellite communications | SATCOM terminal | Link 16 radio | Electronic warfare (EW) resistant network | Integrated tactical networking | Geostationary satellites'
kb2partner4aeronautics_dev[45] = '#AST Space Mobile | AST n Science | Building space based cellular broadband network to be accessible by standard smartphones | 4G/5G connectivity everywhere on the planet | Automatic  roaming from land networks to a space network | Connectivity anywhere without having to invest in expensive, specialized hardware'
kb2partner4aeronautics_dev[46] = '#Volocopter | VoloCity air taxi | VoloIQ | Urban air mobility (UAM) ecosystem | VoloPort | Bruchsal, Germany'
kb2partner4aeronautics_dev[47] = '#Singapore Economic Development Board | Pratt & Whitney | automation | advanced inspection | connected factory | digital twin'
kb2partner4aeronautics_dev[48] = '#AJW Group | Turkey | Istanbul | full service local office | engines | major assets | contractual support negotiations | MRO services | nose to tail support solutions'
kb2partner4aeronautics_dev[49] = '#Airbus | Airbus Skywise | Aviation services | Services to improve aircraft availability and efficiency will increasingly be outsourced, boosting the market for those providers | Operators focusing more on their core business | Accelerated digitalisation of operations and maintenance | Higher proportion of latest generation aircraft in service need to increase efficiency, reduce fuel consumption and emissions'
kb2partner4aeronautics_dev[50] = '#Gaptek | Modular hangar construction | Lightweight system | Turnkey facilities | Fast deployment | Low environmental impact | Capability to be easily adapted and relocated'
kb2partner4aeronautics_dev[51] = '#Microchip Technology | Tactile Twist on Modern Touch Displays | Reduces Bill of Materials (BoM) | Operates on standard sensor patterns | Eliminates need for openings in the front panel | Configurable knob position, size and number of detents (clicks) | Optional push function | Up to four knob instances | Mount capacitive rotary encoders, also called rotary knobs, over a touch panel | The knob is a passive mechanical element, specifically designed to include at least one conductive pad | The maXTouch KoD touchscreen'
kb2partner4aeronautics_dev[52] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4aeronautics_dev[53] = '#MIT | White graphene nanotubes | Stronger, heat resistant composites | Membranes for renewable energy | Hollow aligned fibers, or nanotubes, made from hexagonal boron nitride | Hexagonal boron nitride ( hBN) | Fabricating aligned boron nitride nanotubes in bulk | hBN is transparent and electrically insulating | hBN to electrically insulate sensors within electronic devices | Blue energy, electricity produced from the ionic filtering of salt water into fresh water | Nanotube engineering | Hypersonic and space applications'
kb2partner4aeronautics_dev[54] = '#Saudia | Lilium | Air mobility network | Electric point to point connections | Red Sea coast | Oxagon industrial city | Residential community called The Line'
kb2partner4aeronautics_dev[55] = '#Emirates Airline | Investing in new Boeing freighters to boost its air cargo fleet | Ordered five Boeing 777 200 LR freighter aircraft worth $1.7 billion'
kb2partner4aeronautics_dev[56] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4aeronautics_dev[57] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4aeronautics_dev[58] = '#Intel | Kapoho Point  Board | Four Loihi 2 chips on its top side | Four on its underside | Up to a million neurons | Up to a billion synapses | Up to 8 million variables | Up to 1000× better energy efficiency than a state of the art CPU solver | Stackable up to eight boards | Expansion port  on the board | Four boards getting up to 32 million neurons | Drones | Robotics | Gesture recognition | Scene understanding | Smell identification | Solving optimization problems | Research'
kb2partner4aeronautics_dev[59] = '#Overture Superfactory | Piedmont Triad International Airport in Greensboro, North Carolina manufacturing facility, the Overture Superfactory'
kb2partner4aeronautics_dev[60] = '#U.S. Air Force | AFWERX |  AFVentures division | Strategic Funding Increase (STRATFI) | Supersonic aviation | Boom'
kb2partner4aeronautics_dev[61] = '#Boom | Symphony supersonic engine | Florida Turbine Technologies (FTT) | GE Additive | StandardAero | United Airlines Ventures | Kratos Defense & Security Solutions, Inc | F35 | Sustainable Aviation Fuel (SAF)'
kb2partner4aeronautics_dev[62] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4aeronautics_dev[63] = '#SpaceX | Satellite to cellular service'
kb2partner4aeronautics_dev[64] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4aeronautics_dev[65] = '#Airbus | Multi Functional Fuselage Demonstrator (MFFD) | Thermoplastic manufacturing and joining technologies | Robotic welding in the assembly of thermoplastic aerostructures | Reducing aircraft cost,  weight, emissions | Fraunhofer IFAM in Stade | German Aerospace Center (DLR) Institute of Structures and Design, Augsburg | Modular manufacturing | GKN Fokker | Elmo'
kb2partner4aeronautics_dev[66] = '#MASC | Okayama Kurashiki Mizushima Aero & Space Industry Cluster Study Group | Flying car | Serving remote islands and mountainous regions | Taking off and landing  vertically | Alleviating urban traffic congestion | Aerospace hub in Okayama planned'
kb2partner4aeronautics_dev[67] = '#SkyDrive | Flying Car'
kb2partner4aeronautics_dev[68] = '#teTra Aviation | Single seat eVTOL'
kb2partner4aeronautics_dev[69] = '#Natilus | Autonomous global air freight system | Kona sub-scale prototype | Blended Wing Body (BWB) aircraft design | Janicki: composite designs | Pratt & Whitney Canada: engines | Collins Aerospace: specialized loading systems | Siemens:  software for computer-aided design | Purchase agreements from: Ameriflight, Astral Aviation, Aurora, Dymond, Volatus Aviation, Flexport'
kb2partner4aeronautics_dev[70] = '#N3 Engine | Engine Overhaul Services'
kb2partner4aeronautics_dev[71] = '#House Armed Services tactical air and land forces subcommittee | Technology Refresh 3 upgrades for F35 fighter | Intended to give F35 jet better displays, computer memory and processing power | Update needed before F35 can receive a more wide ranging modernization known as block 4 | Block 4 includes new sensors, ability to carry more long range precision weapons, better data fusion, and updated electronic warfare capabilities | Upgrade expected to arive up to a year later | TR 3 running about $700 million over budget | Flight tests of the TR-3 enabled F35 | Reviewing the test results | Hardware fell behind | Software integration lagged | Test aircrafts tend to be some of the oldest F35s hindering Air Force to conduct tests'
kb2partner4aeronautics_dev[72] = '#GE Aerospace Advanced Research Center | Sustainable Aviation Fuel (SAF)'
kb2partner4aeronautics_dev[73] = '#Aurora Flight Sciences | Liberty Lifter project | X Plane | Heavy lift cargo seaplane | Capable of taking off and landing in rough seas'
kb2partner4aeronautics_dev[74] = '#ShinMaywa | US 2 seaplane | Capable of landing both on water and tarmac runways | Special Operations Forces (SOF) | For potential conflict in the Western Pacific region'
kb2partner4aeronautics_dev[75] = '#Leidos | Common-Hypersonic Glide Body | Glide vehicle prototyping | Blue Origin member | Long-Range Hypersonic Weapon (LRHW) program'
kb2partner4aeronautics_dev[76] = '#Revolution.Aero | Disruptive technologies | Sustainable solutions | Transformative business models | Electric and autonomous aircraft | Urban air mobility and infrastructure'
kb2partner4aeronautics_dev[77] = '#Cool Chain Association (CCA) | Lamprecht Pharma Logistics | Logfret'
kb2partner4aeronautics_dev[78] = '#Aernnova | Overture wings for Boom Supersonic'
kb2partner4aeronautics_dev[79] = '#Leonardo |  Overture fuselage and wing box for Boom Supersonic'
kb2partner4aeronautics_dev[80] = '#Aciturri |  Overture empennage for Boom Supersonic'
kb2partner4aeronautics_dev[81] = '#Safran Landing Systems | Boom Supersonic'
kb2partner4aeronautics_dev[82] = '#United States Air Force | AFVentures division | Accommodating mission systems for a variety of military applications, including executive transport; rapid global logistics; intelligence, surveillance, and reconnaissance; and special operations | Boom Supersonic'
kb2partner4aeronautics_dev[83] = '#Florida Turbine Technologies | Engine design and assemble for  Symphony Boom | Assembling initial production units for ground test, flight test, and certification at its facility in Jupiter, Florida'
kb2partner4aeronautics_dev[84] = '#Atol Aviation | E-SEAPLANE | Inexpensive passenger transport between city centres | Electric/hybrid amphibian airplane designed by commercial seaplane pilot for rugged use and demanding conditions | 5-12 seat hybrid/electric charter amphibian for taxi flights within city, between cities or in/into wilderness'
kb2partner4aeronautics_dev[85] = '#FAA | Boom Supersonic | Mach 1.7 Overture airliner for commercial service | Compliance checklist | Environmental regulations for noise and emissions | Compliance on behalf of overseas regulators for aircraft destined for export'
kb2partner4aeronautics_dev[86] = '#DeltaHawk | Hydrogen two-stroke piston engine | Building  FAA-certified jet-fueled piston engine for general aviation aircraft | Better fuel economy than fuel cells | Design, based on patented two-stroke technology | Engine family for hydrogen fuel | Simulation analysis of hydrogen-fueled variant of engine family for multiple markets | Zero Emission Vehicles (ZEV) | Internal Combustion Engine (ICE) | Better fuel economy with hydrogen than with fuel cells | Two-stroke technology | Testing in computer simulations | Utilizing hydrogen fuel in aviation'
kb2partner4aeronautics_dev[87] = '#Embraer | Inspection aircraft | Flight Inspection Services Center'
kb2partner4aeronautics_dev[88] = '#Aerodata | Fight inspection system | Maintaining and calibrating navigation aids | Enhancing safety and efficiency of airspace'
kb2partner4aeronautics_dev[89] = '#'
kb2partner4aeronautics_dev[90] = '#'
kb2partner4aeronautics_dev[91] = '#'
kb2partner4aeronautics_dev[92] = '#'
kb2partner4aeronautics_dev[93] = '#'
kb2partner4aeronautics_dev[94] = '#'
kb2partner4aeronautics_dev[95] = '#'
kb2partner4aeronautics_dev[96] = '#'
kb2partner4aeronautics_dev[97] = '#'
kb2partner4aeronautics_dev[98] = '#'
kb2partner4aeronautics_dev[99] = '#'
kb2partner4aeronautics_dev[100] = '#'
kb2partner4aeronautics_dev[101] = '#'
kb2partner4aeronautics_dev[102] = '#'
kb2partner4aeronautics_dev[103] = '#'
kb2partner4aeronautics_dev[104] = '#'
kb2partner4aeronautics_dev[105] = '#'
kb2partner4aeronautics_dev[106] = '#'
kb2partner4aeronautics_dev[107] = '#'
kb2partner4aeronautics_dev[108] = '#'
kb2partner4aeronautics_dev[109] = '#'
kb2partner4aeronautics_dev[110] = '#'
kb2partner4aeronautics_dev[111] = '#'
kb2partner4aeronautics_dev[112] = '#'
kb2partner4aeronautics_dev[113] = '#'
kb2partner4aeronautics_dev[114] = '#'
kb2partner4aeronautics_dev[115] = '#'
kb2partner4aeronautics_dev[116] = '#'
kb2partner4aeronautics_dev[117] = '#'
kb2partner4aeronautics_dev[118] = '#'
kb2partner4aeronautics_dev[119] = '#'

kb2partner4aeronautics_dev[120] = '#'
kb2partner4aeronautics_dev[121] = '#'
kb2partner4aeronautics_dev[122] = '#'
kb2partner4aeronautics_dev[123] = '#'
kb2partner4aeronautics_dev[124] = '#'
kb2partner4aeronautics_dev[125] = '#'
kb2partner4aeronautics_dev[126] = '#'
kb2partner4aeronautics_dev[127] = '#'
kb2partner4aeronautics_dev[128] = '#'
kb2partner4aeronautics_dev[129] = '#'

kb2partner4aeronautics_dev[130] = '#'
kb2partner4aeronautics_dev[131] = '#'
kb2partner4aeronautics_dev[132] = '#'
kb2partner4aeronautics_dev[133] = '#'
kb2partner4aeronautics_dev[134] = '#'
kb2partner4aeronautics_dev[135] = '#'
kb2partner4aeronautics_dev[136] = '#'
kb2partner4aeronautics_dev[137] = '#'
kb2partner4aeronautics_dev[138] = '#'
kb2partner4aeronautics_dev[139] = '#'

kb2partner4aeronautics_dev[140] = '#'
kb2partner4aeronautics_dev[141] = '#'
kb2partner4aeronautics_dev[142] = '#'
kb2partner4aeronautics_dev[143] = '#'
kb2partner4aeronautics_dev[144] = '#'
kb2partner4aeronautics_dev[145] = '#'
kb2partner4aeronautics_dev[146] = '#'
kb2partner4aeronautics_dev[147] = '#'
kb2partner4aeronautics_dev[148] = '#'
kb2partner4aeronautics_dev[149] = '#'

kb2partner4aeronautics_dev[150] = '#'
kb2partner4aeronautics_dev[151] = '#'
kb2partner4aeronautics_dev[152] = '#'
kb2partner4aeronautics_dev[153] = '#'
kb2partner4aeronautics_dev[154] = '#'
kb2partner4aeronautics_dev[155] = '#'
kb2partner4aeronautics_dev[156] = '#'
kb2partner4aeronautics_dev[157] = '#'
kb2partner4aeronautics_dev[158] = '#'
kb2partner4aeronautics_dev[159] = '#'

kb2partner4aeronautics_dev[160] = '#'
kb2partner4aeronautics_dev[161] = '#'
kb2partner4aeronautics_dev[162] = '#'
kb2partner4aeronautics_dev[163] = '#'
kb2partner4aeronautics_dev[164] = '#'
kb2partner4aeronautics_dev[165] = '#'
kb2partner4aeronautics_dev[166] = '#'
kb2partner4aeronautics_dev[167] = '#'
kb2partner4aeronautics_dev[168] = '#'
kb2partner4aeronautics_dev[169] = '#'

kb2partner4aeronautics_dev[170] = '#'
kb2partner4aeronautics_dev[171] = '#'
kb2partner4aeronautics_dev[172] = '#'
kb2partner4aeronautics_dev[173] = '#'
kb2partner4aeronautics_dev[174] = '#'
kb2partner4aeronautics_dev[175] = '#'
kb2partner4aeronautics_dev[176] = '#'
kb2partner4aeronautics_dev[177] = '#'
kb2partner4aeronautics_dev[178] = '#'
kb2partner4aeronautics_dev[179] = '#'

kb2partner4aeronautics_dev[180] = '#'
kb2partner4aeronautics_dev[181] = '#'
kb2partner4aeronautics_dev[182] = '#'
kb2partner4aeronautics_dev[183] = '#'
kb2partner4aeronautics_dev[184] = '#'
kb2partner4aeronautics_dev[185] = '#'
kb2partner4aeronautics_dev[186] = '#'
kb2partner4aeronautics_dev[187] = '#'
kb2partner4aeronautics_dev[188] = '#'
kb2partner4aeronautics_dev[189] = '#'

kb2partner4aeronautics_dev[190] = '#'
kb2partner4aeronautics_dev[191] = '#'
kb2partner4aeronautics_dev[192] = '#'
kb2partner4aeronautics_dev[193] = '#'
kb2partner4aeronautics_dev[194] = '#'
kb2partner4aeronautics_dev[195] = '#'
kb2partner4aeronautics_dev[196] = '#'
kb2partner4aeronautics_dev[197] = '#'
kb2partner4aeronautics_dev[198] = '#'
kb2partner4aeronautics_dev[199] = '#'

kb2partner4aeronautics_dev[200] = '#'
kb2partner4aeronautics_dev[201] = '#'
kb2partner4aeronautics_dev[202] = '#'
kb2partner4aeronautics_dev[203] = '#'
kb2partner4aeronautics_dev[204] = '#'
kb2partner4aeronautics_dev[205] = '#'
kb2partner4aeronautics_dev[206] = '#'
kb2partner4aeronautics_dev[207] = '#'
kb2partner4aeronautics_dev[208] = '#'
kb2partner4aeronautics_dev[209] = '#'
kb2partner4aeronautics_dev[210] = '#'
kb2partner['aeronautics_dev'] = kb2partner4aeronautics_dev

#~~~~~~~~~~~~~~~~~~~~~
#04 antarcticocean_ai [ACK]  Jan 15,2026/nc
  

global kb2partner4antarcticocean_ai
kb2partner4antarcticocean_ai = {}

kb2partner4antarcticocean_ai[0] = 12
kb2partner4antarcticocean_ai[1] = '#'
kb2partner4antarcticocean_ai[2] = '#Antarctic Ocean AI | Artificial Intelligence for Antarctic Ocean'
kb2partner4antarcticocean_ai[3] = '#pacificocean.ai'
kb2partner4antarcticocean_ai[4] = '#caribbeansea.ai'
kb2partner4antarcticocean_ai[5] = '#personalrobot.ai'
kb2partner4antarcticocean_ai[6] = '#autonomoussystem.ai'
kb2partner4antarcticocean_ai[7] = '#arcticocean_ai'
kb2partner4antarcticocean_ai[8] = '#southernocean.ai'
kb2partner4antarcticocean_ai[9] = '#marlinfishing.ai'

kb2partner4antarcticocean_ai[10] = '#autonomousdevice.ai'
kb2partner4antarcticocean_ai[11] = '#lidarsystem.ai'
kb2partner4antarcticocean_ai[12] = '#dragonxi.ai'
kb2partner4antarcticocean_ai[13] = '#'
kb2partner4antarcticocean_ai[14] = '#'
kb2partner4antarcticocean_ai[15] = '#'
kb2partner4antarcticocean_ai[16] = '#'
kb2partner4antarcticocean_ai[17] = '#'
kb2partner4antarcticocean_ai[18] = '#'
kb2partner4antarcticocean_ai[19] = '#'

kb2partner4antarcticocean_ai[20] = '#'
kb2partner4antarcticocean_ai[21] = '#'
kb2partner4antarcticocean_ai[22] = '#'
kb2partner4antarcticocean_ai[23] = '#'
kb2partner4antarcticocean_ai[24] = '#'
kb2partner4antarcticocean_ai[25] = '#'
kb2partner4antarcticocean_ai[26] = '#'
kb2partner4antarcticocean_ai[27] = '#'
kb2partner4antarcticocean_ai[28] = '#'
kb2partner4antarcticocean_ai[29] = '#'

kb2partner4antarcticocean_ai[30] = '#'
kb2partner4antarcticocean_ai[31] = '#'
kb2partner4antarcticocean_ai[32] = '#'
kb2partner4antarcticocean_ai[33] = '#'

kb2partner4antarcticocean_ai[34] = '#'
kb2partner4antarcticocean_ai[35] = '#'
kb2partner4antarcticocean_ai[36] = '#'
kb2partner4antarcticocean_ai[37] = '#'
kb2partner4antarcticocean_ai[38] = '#'
kb2partner4antarcticocean_ai[39] = '#'
kb2partner4antarcticocean_ai[40] = '#'
kb2partner4antarcticocean_ai[41] = '#'
kb2partner4antarcticocean_ai[42] = '#'
kb2partner4antarcticocean_ai[43] = '#'
kb2partner4antarcticocean_ai[44] = '#'
kb2partner4antarcticocean_ai[45] = '#'
kb2partner4antarcticocean_ai[46] = '#'
kb2partner4antarcticocean_ai[47] = '#'
kb2partner4antarcticocean_ai[48] = '#'
kb2partner4antarcticocean_ai[49] = '#'
kb2partner4antarcticocean_ai[50] = '#'
kb2partner4antarcticocean_ai[51] = '#'
kb2partner4antarcticocean_ai[52] = '#'
kb2partner4antarcticocean_ai[53] = '#'
kb2partner4antarcticocean_ai[54] = '#'
kb2partner4antarcticocean_ai[55] = '#'
kb2partner4antarcticocean_ai[56] = '#'
kb2partner4antarcticocean_ai[57] = '#'
kb2partner4antarcticocean_ai[58] = '#'
kb2partner4antarcticocean_ai[59] = '#'
kb2partner4antarcticocean_ai[60] = '#'
kb2partner4antarcticocean_ai[61] = '#'
kb2partner4antarcticocean_ai[62] = '#'
kb2partner4antarcticocean_ai[63] = '#'
kb2partner4antarcticocean_ai[64] = '#'
kb2partner4antarcticocean_ai[65] = '#'
kb2partner4antarcticocean_ai[66] = '#'
kb2partner4antarcticocean_ai[67] = '#'
kb2partner4antarcticocean_ai[68] = '#'
kb2partner4antarcticocean_ai[69] = '#'
kb2partner4antarcticocean_ai[70] = '#'
kb2partner4antarcticocean_ai[71] = '#'
kb2partner4antarcticocean_ai[72] = '#'
kb2partner4antarcticocean_ai[73] = '#'
kb2partner4antarcticocean_ai[74] = '#'
kb2partner4antarcticocean_ai[75] = '#'
kb2partner4antarcticocean_ai[76] = '#'
kb2partner4antarcticocean_ai[77] = '#'
kb2partner4antarcticocean_ai[78] = '#'
kb2partner4antarcticocean_ai[79] = '#'
kb2partner4antarcticocean_ai[80] = '#'

kb2partner4antarcticocean_ai[81] = '#'
kb2partner4antarcticocean_ai[82] = '#'
kb2partner4antarcticocean_ai[83] = '#'
kb2partner4antarcticocean_ai[84] = '#'
kb2partner4antarcticocean_ai[85] = '#'
kb2partner4antarcticocean_ai[86] = '#'
kb2partner4antarcticocean_ai[87] = '#'
kb2partner4antarcticocean_ai[88] = '#'
kb2partner4antarcticocean_ai[89] = '#'
kb2partner4antarcticocean_ai[90] = '#'
kb2partner4antarcticocean_ai[91] = '#'
kb2partner4antarcticocean_ai[92] = '#'
kb2partner4antarcticocean_ai[93] = '#'
kb2partner4antarcticocean_ai[94] = '#'
kb2partner4antarcticocean_ai[95] = '#'
kb2partner4antarcticocean_ai[96] = '#'
kb2partner4antarcticocean_ai[97] = '#'
kb2partner4antarcticocean_ai[98] = '#'
kb2partner4antarcticocean_ai[99] = '#'

kb2partner4antarcticocean_ai[100] = '#'
kb2partner4antarcticocean_ai[101] = '#'
kb2partner4antarcticocean_ai[102] = '#'
kb2partner4antarcticocean_ai[103] = '#'
kb2partner4antarcticocean_ai[104] = '#'
kb2partner4antarcticocean_ai[105] = '#'
kb2partner4antarcticocean_ai[106] = '#'
kb2partner4antarcticocean_ai[107] = '#'
kb2partner4antarcticocean_ai[108] = '#'
kb2partner4antarcticocean_ai[109] = '#'
kb2partner4antarcticocean_ai[110] = '#'
kb2partner4antarcticocean_ai[111] = '#'
kb2partner4antarcticocean_ai[112] = '#'
kb2partner4antarcticocean_ai[113] = '#'
kb2partner4antarcticocean_ai[114] = '#'
kb2partner4antarcticocean_ai[115] = '#'
kb2partner4antarcticocean_ai[116] = '#'
kb2partner4antarcticocean_ai[117] = '#'
kb2partner4antarcticocean_ai[118] = '#'
kb2partner4antarcticocean_ai[119] = '#'

kb2partner4antarcticocean_ai[120] = '#'
kb2partner4antarcticocean_ai[121] = '#'
kb2partner4antarcticocean_ai[122] = '#'
kb2partner4antarcticocean_ai[123] = '#'
kb2partner4antarcticocean_ai[124] = '#'
kb2partner4antarcticocean_ai[125] = '#'
kb2partner4antarcticocean_ai[126] = '#'
kb2partner4antarcticocean_ai[127] = '#'
kb2partner4antarcticocean_ai[128] = '#'
kb2partner4antarcticocean_ai[129] = '#'

kb2partner4antarcticocean_ai[130] = '#'
kb2partner4antarcticocean_ai[131] = '#'
kb2partner4antarcticocean_ai[132] = '#'
kb2partner4antarcticocean_ai[133] = '#'
kb2partner4antarcticocean_ai[134] = '#'
kb2partner4antarcticocean_ai[135] = '#'
kb2partner4antarcticocean_ai[136] = '#'
kb2partner4antarcticocean_ai[137] = '#'
kb2partner4antarcticocean_ai[138] = '#'
kb2partner4antarcticocean_ai[139] = '#'

kb2partner4antarcticocean_ai[140] = '#'
kb2partner4antarcticocean_ai[141] = '#'
kb2partner4antarcticocean_ai[142] = '#'
kb2partner4antarcticocean_ai[143] = '#'
kb2partner4antarcticocean_ai[144] = '#'
kb2partner4antarcticocean_ai[145] = '#'
kb2partner4antarcticocean_ai[146] = '#'
kb2partner4antarcticocean_ai[147] = '#'
kb2partner4antarcticocean_ai[148] = '#'
kb2partner4antarcticocean_ai[149] = '#'

kb2partner4antarcticocean_ai[150] = '#'
kb2partner4antarcticocean_ai[151] = '#'
kb2partner4antarcticocean_ai[152] = '#'
kb2partner4antarcticocean_ai[153] = '#'
kb2partner4antarcticocean_ai[154] = '#'
kb2partner4antarcticocean_ai[155] = '#'
kb2partner4antarcticocean_ai[156] = '#'
kb2partner4antarcticocean_ai[157] = '#'
kb2partner4antarcticocean_ai[158] = '#'
kb2partner4antarcticocean_ai[159] = '#'

kb2partner4antarcticocean_ai[160] = '#'
kb2partner4antarcticocean_ai[161] = '#'
kb2partner4antarcticocean_ai[162] = '#'
kb2partner4antarcticocean_ai[163] = '#'
kb2partner4antarcticocean_ai[164] = '#'
kb2partner4antarcticocean_ai[165] = '#'
kb2partner4antarcticocean_ai[166] = '#'
kb2partner4antarcticocean_ai[167] = '#'
kb2partner4antarcticocean_ai[168] = '#'
kb2partner4antarcticocean_ai[169] = '#'

kb2partner4antarcticocean_ai[170] = '#'
kb2partner4antarcticocean_ai[171] = '#'
kb2partner4antarcticocean_ai[172] = '#'
kb2partner4antarcticocean_ai[173] = '#'
kb2partner4antarcticocean_ai[174] = '#'
kb2partner4antarcticocean_ai[175] = '#'
kb2partner4antarcticocean_ai[176] = '#'
kb2partner4antarcticocean_ai[177] = '#'
kb2partner4antarcticocean_ai[178] = '#'
kb2partner4antarcticocean_ai[179] = '#'

kb2partner4antarcticocean_ai[180] = '#'
kb2partner4antarcticocean_ai[181] = '#'
kb2partner4antarcticocean_ai[182] = '#'
kb2partner4antarcticocean_ai[183] = '#'
kb2partner4antarcticocean_ai[184] = '#'
kb2partner4antarcticocean_ai[185] = '#'
kb2partner4antarcticocean_ai[186] = '#'
kb2partner4antarcticocean_ai[187] = '#'
kb2partner4antarcticocean_ai[188] = '#'
kb2partner4antarcticocean_ai[189] = '#'

kb2partner4antarcticocean_ai[190] = '#'
kb2partner4antarcticocean_ai[191] = '#'
kb2partner4antarcticocean_ai[192] = '#'
kb2partner4antarcticocean_ai[193] = '#'
kb2partner4antarcticocean_ai[194] = '#'
kb2partner4antarcticocean_ai[195] = '#'
kb2partner4antarcticocean_ai[196] = '#'
kb2partner4antarcticocean_ai[197] = '#'
kb2partner4antarcticocean_ai[198] = '#'
kb2partner4antarcticocean_ai[199] = '#'

kb2partner4antarcticocean_ai[200] = '#'
kb2partner4antarcticocean_ai[201] = '#'
kb2partner4antarcticocean_ai[202] = '#'
kb2partner4antarcticocean_ai[203] = '#'
kb2partner4antarcticocean_ai[204] = '#'
kb2partner4antarcticocean_ai[205] = '#'
kb2partner4antarcticocean_ai[206] = '#'
kb2partner4antarcticocean_ai[207] = '#'
kb2partner4antarcticocean_ai[208] = '#'
kb2partner4antarcticocean_ai[209] = '#'

kb2partner4antarcticocean_ai[210] = '#'

kb2partner['antarcticocean_ai'] = kb2partner4antarcticocean_ai

#~~~~~~~~~~~~~~~~~~~~~
#04 antarcticocean_app  [ACK]  Jun 23, 2025/nc
 

global kb2partner4antarcticocean_app
kb2partner4antarcticocean_app = {}

kb2partner4antarcticocean_app[0] = 80
kb2partner4antarcticocean_app[1] = '#'
kb2partner4antarcticocean_app[2] = '#Antarctic Ocean | Applications'
kb2partner4antarcticocean_app[3] = '#Data Cosmos |  MultiSatellite Data Platform | Open Cosmos'
kb2partner4antarcticocean_app[4] = '#Quasar | Climate Change Monitoring | Open Cosmos'
kb2partner4antarcticocean_app[5] = '#Sea Machines | Artificial Intelligence Recognition and Identification System | Detects, tracks, classifies and geolocates objects, vessel traffic and other potential obstacles'
kb2partner4antarcticocean_app[6] = '#Capitals Coalition | Develops, Advocates for and Advances the Capitals Approach'
kb2partner4antarcticocean_app[7] = '#Issibern | International Space Science Institute'
kb2partner4antarcticocean_app[8] = '#SOOS | Southern Ocean Observing System'
kb2partner4antarcticocean_app[9] = '#Discovering Antarctica | Interactive Educational Website for Schools | Royal Geographical Society | British Antarctic Survey'
kb2partner4antarcticocean_app[10] = '#MIT | Earth System Model'
kb2partner4antarcticocean_app[11] = '#Frontiersin | Peer reviewed Scientific Articles'
kb2partner4antarcticocean_app[12] = '#ResearchGate | Scientific Community'
kb2partner4antarcticocean_app[13] = '#The Explorer | Market place for green tech'
kb2partner4antarcticocean_app[14] = '#BAS | British Antarctic Survey'
kb2partner4antarcticocean_app[15] = '#HPE | Antarctic powered by HP Technology'
kb2partner4antarcticocean_app[16] = '#National Oceanography Center | NOC'
kb2partner4antarcticocean_app[17] = '#Copernicus Marine Service | Marine Copernicus'
kb2partner4antarcticocean_app[18] = '#UNESCO | Archives'
kb2partner4antarcticocean_app[19] = '#SCAR | Scientific Committee on Antarctic Research'
kb2partner4antarcticocean_app[20] = '#Earth Observatory NASA'
kb2partner4antarcticocean_app[21] = '#ESA | European Space Agency'
kb2partner4antarcticocean_app[22] = '#CambridgeCore | Antarctic Science'
kb2partner4antarcticocean_app[23] = '#SpringerLink | Books'
kb2partner4antarcticocean_app[24] = '#PEW Trusts | Charitable Trust'
kb2partner4antarcticocean_app[25] = '#NASA OceanColor | Ocean Color Image Gallery'
kb2partner4antarcticocean_app[26] = '#AVICO Altimetry | Ocean, Coast, Hydrology and Ice Altimetry'
kb2partner4antarcticocean_app[27] = '#NSIDC | Antarctic Daily Image Update'
kb2partner4antarcticocean_app[28] = '#USF Marine Science | USF College of Marine Science'
kb2partner4antarcticocean_app[29] = '#UTAS | University of Tasmania'
kb2partner4antarcticocean_app[30] = '#MBARI | Monterey Bay Aquarium'
kb2partner4antarcticocean_app[31] = '#Vaisala | Weatherproof Measurements in Arctic Conditions'
kb2partner4antarcticocean_app[32] = '#Biral | Sensors for Antarctic Climate Change Research'
kb2partner4antarcticocean_app[33] = '#Australian Antarctic Program'
kb2partner4antarcticocean_app[34] = '#Universite Grenoble Alpes'
kb2partner4antarcticocean_app[35] = '#Georgia Institute Of Technology'
kb2partner4antarcticocean_app[36] = '#Intergovernmental Panel On Climate Change'
kb2partner4antarcticocean_app[37] = '#Scripps Institution Of Oceanography'
kb2partner4antarcticocean_app[38] = '#PolarTrec | Oden Antarctic Expedition'
kb2partner4antarcticocean_app[39] = '#Ocean Visions | Catalyzing Solutions For Ocean Health'
kb2partner4antarcticocean_app[40] = '#KOPRI | Korea Polar Research Institute'
kb2partner4antarcticocean_app[41] = '#NASA | Space Lasers'
kb2partner4antarcticocean_app[42] = '#ECA | Scientific Committee on Antarctic Research'
kb2partner4antarcticocean_app[43] = '#TAYAO | Publication | Research'
kb2partner4antarcticocean_app[44] = '#Marine Copernicus EU | Open Marine Data'
kb2partner4antarcticocean_app[45] = '#Saft Batteries | Seanergy Marine Li Ion Battery Systems'
kb2partner4antarcticocean_app[46] = '#Uutech | Pressure tolerant Electronic Systems | UUV'
kb2partner4antarcticocean_app[47] = '#SubCtech | Li Ion Batteries for Subsea Systems'
kb2partner4antarcticocean_app[48] = '#MasterVolt | Clean2Antarctica'
kb2partner4antarcticocean_app[49] = '#OrionBMS | Li Ion Battery Management System'
kb2partner4antarcticocean_app[50] = '#fDiintelligence | Foreign direct investment information'
kb2partner4antarcticocean_app[51] = '#Luft | Smart environmental Sensors'
kb2partner4antarcticocean_app[52] = '#Quantarctica | Antarctic geographical datasets'
kb2partner4antarcticocean_app[53] = '#Software Package Selection'
kb2partner4antarcticocean_app[54] = '#Apollo Mapping | Glazier Map'
kb2partner4antarcticocean_app[55] = '#GIS University | Remote Sensing'
kb2partner4antarcticocean_app[56] = '#AADC | Australian Antarctic Data Centre'
kb2partner4antarcticocean_app[57] = '#EarthWatch | Expeditions'
kb2partner4antarcticocean_app[58] = '#IQGeo | Geospatial software'
kb2partner4antarcticocean_app[59] = '#GISLounge | Digital elevation model | DEM'
kb2partner4antarcticocean_app[60] = '#Antarctic ice | Detecting Climate Impacts | Measuring grounding zone of ice shelves | Hydrology | Cryosphere | Biosphere | Laser measurements | Glacial lakes | ICESat2 | Jet Propulsion Laboratory | NASA'
kb2partner4antarcticocean_app[61] = '#Argo | Improving float lifetimes | Powered by lithium or hybrid batteries | Iridium transmitters | Mission parameters can be transmitted | Floats carry GPS devices | Ice detection | Ice Sensing Algorithm | Ice sensing algorithm parameters locally tuned to reflect the regional sea ice | New float design to dive all the way to the ocean floor (6000 m) | Floats with spherical shapes | Hulls made  of glass | CTD sensor on the float for temperature, salinity and pressure measurements | Measuring biogeochemical (BGC) parameters | Oxygen, pH, nitrate, chlorophyll a,  backscattering and irradiance sensing'
kb2partner4antarcticocean_app[62] = '#Satellite tracking over oceans to uncover illegal fishing and other forms of fisheries crime | Detecting fisheries crime, illegal fishing, economic crime, tax and customs fraud, trade in endangered marine species and human trafficking | Utilizing marine resources in a sustainable way | Managing marine resources in a way that is good for the future | Automatic Identification System (AIS) | Anti collision system for ships | Blue Justice Tracking Centre | Blue Justice initiative | Ministry of Fisheries and Ocean Policy, Norway | Ministry for International Development, Norway | United Nations Office on Drugs and crime'
kb2partner4antarcticocean_app[63] = '#Jet Propulsion Lab NASA | NASA glacier mapping project | Antarctic Ice Sheet losing mass | Iceberg calving | The edge of the ice sheet shedding icebergs faster than the ice can be replaced | Ice loss from calving weakened ice shelves allowing Antarctic glaciers to flow more rapidly to the ocean | Warming ocean destabilizing Antarctica ice shelves by melting them from below, making them thinner and weaker'
kb2partner4antarcticocean_app[64] = '#Fujinon | Mariner Series binoculars'
kb2partner4antarcticocean_app[65] = '#ICEYE | Synthetic aperture radar (SAR) | Maritime monitoring'
kb2partner4antarcticocean_app[66] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4antarcticocean_app[67] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4antarcticocean_app[68] = '#Wartsila | Ship command systems | Autonomous Short Sea Shipping | Navigation and DP solutions'
kb2partner4antarcticocean_app[69] = '#SWOT | Surface Water and Ocean Topography mission | Providing  high definition data on the salt and fresh water on Earth surface | Measuring the height of water in Earth freshwater bodies and the ocean | Providing insights into how the ocean influences climate change | how a warming world affects lakes, rivers, and reservoirs | how communities can better prepare for disasters, like floods | Tracking  Earth  water budget | where the water is today | where it is coming from | where it is going to be tomorrow | Helping to understand oceans role in climate change | ObservIng  the entire length of nearly all rivers wider than 330 feet (100 meters) | Viewing rivers  in 3D for the first time | Data of over a million lakes larger than 15 acres (62500 square meters) | Providing information about global ocean atmosphere heat exchange | NASA | CNES | CSA | UK Space Agency | ESA'
kb2partner4antarcticocean_app[70] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4antarcticocean_app[71] = '#Camper & Nicholsons | Tranquility | Lloyds Ice Class E certification | Navigationa equipment | Fitness center | Massage and treatment room | Hammam steam room |  Finnish sauna'
kb2partner4antarcticocean_app[72] = '#University of Hamburg in Germany | Whale resesrch'
kb2partner4antarcticocean_app[73] = '#Commission for the Conservation of Antarctic Marine Living Resources (CCAMLR) | Marine protected area (MPA)'
kb2partner4antarcticocean_app[74] = '#Zymo Research, Carlsbad, CA | Genomic DNA Clean & Concentrator Kit | eDNA'
kb2partner4antarcticocean_app[75] = '#Thermo Fisher Scientific, Carlsbad, CA | dsDNA Qubit high-sensitivity assay | Measuring total DNA concentrations | eDNA'
kb2partner4antarcticocean_app[76] = '#Swoop | Antarctica Voyages'
kb2partner4antarcticocean_app[77] = '#Advanced Navigation | AI-based marine navigation systems | AI-Based underwater navigation solutions and robotics technology | Hydrography | Underwater acoustic positioning solutions | Autonomous Underwater Vehicle (AUV) | Inertial navigation systems (INS) | Sidney, Australia'
kb2partner4antarcticocean_app[78] = '#Antarctic & Southern Ocean Coalition | Research | Protection'
kb2partner4antarcticocean_app[79] = '#Quark Expeditions | Adventures'
kb2partner4antarcticocean_app[80] = '#SEA.AI App | Detecting floating objects early | Using thermal and optical cameras to catch unsignalled craft, floating obstacles, containers, buoys, inflatables, kayaks and persons over board'
kb2partner4antarcticocean_app[81] = '#'
kb2partner4antarcticocean_app[82] = '#'
kb2partner4antarcticocean_app[83] = '#'
kb2partner4antarcticocean_app[84] = '#'
kb2partner4antarcticocean_app[85] = '#'
kb2partner4antarcticocean_app[86] = '#'
kb2partner4antarcticocean_app[87] = '#'
kb2partner4antarcticocean_app[88] = '#'
kb2partner4antarcticocean_app[89] = '#'
kb2partner4antarcticocean_app[90] = '#'
kb2partner4antarcticocean_app[91] = '#'
kb2partner4antarcticocean_app[92] = '#'
kb2partner4antarcticocean_app[93] = '#'
kb2partner4antarcticocean_app[94] = '#'
kb2partner4antarcticocean_app[95] = '#'
kb2partner4antarcticocean_app[96] = '#'
kb2partner4antarcticocean_app[97] = '#'
kb2partner4antarcticocean_app[98] = '#'
kb2partner4antarcticocean_app[99] = '#'
kb2partner4antarcticocean_app[100] = '#'
kb2partner4antarcticocean_app[101] = '#'
kb2partner4antarcticocean_app[102] = '#'
kb2partner4antarcticocean_app[103] = '#'
kb2partner4antarcticocean_app[104] = '#'
kb2partner4antarcticocean_app[105] = '#'
kb2partner4antarcticocean_app[106] = '#'
kb2partner4antarcticocean_app[107] = '#'
kb2partner4antarcticocean_app[108] = '#'
kb2partner4antarcticocean_app[109] = '#'
kb2partner4antarcticocean_app[110] = '#'
kb2partner4antarcticocean_app[111] = '#'
kb2partner4antarcticocean_app[112] = '#'
kb2partner4antarcticocean_app[113] = '#'
kb2partner4antarcticocean_app[114] = '#'
kb2partner4antarcticocean_app[115] = '#'
kb2partner4antarcticocean_app[116] = '#'
kb2partner4antarcticocean_app[117] = '#'
kb2partner4antarcticocean_app[118] = '#'
kb2partner4antarcticocean_app[119] = '#'

kb2partner4antarcticocean_app[120] = '#'
kb2partner4antarcticocean_app[121] = '#'
kb2partner4antarcticocean_app[122] = '#'
kb2partner4antarcticocean_app[123] = '#'
kb2partner4antarcticocean_app[124] = '#'
kb2partner4antarcticocean_app[125] = '#'
kb2partner4antarcticocean_app[126] = '#'
kb2partner4antarcticocean_app[127] = '#'
kb2partner4antarcticocean_app[128] = '#'
kb2partner4antarcticocean_app[129] = '#'

kb2partner4antarcticocean_app[130] = '#'
kb2partner4antarcticocean_app[131] = '#'
kb2partner4antarcticocean_app[132] = '#'
kb2partner4antarcticocean_app[133] = '#'
kb2partner4antarcticocean_app[134] = '#'
kb2partner4antarcticocean_app[135] = '#'
kb2partner4antarcticocean_app[136] = '#'
kb2partner4antarcticocean_app[137] = '#'
kb2partner4antarcticocean_app[138] = '#'
kb2partner4antarcticocean_app[139] = '#'

kb2partner4antarcticocean_app[140] = '#'
kb2partner4antarcticocean_app[141] = '#'
kb2partner4antarcticocean_app[142] = '#'
kb2partner4antarcticocean_app[143] = '#'
kb2partner4antarcticocean_app[144] = '#'
kb2partner4antarcticocean_app[145] = '#'
kb2partner4antarcticocean_app[146] = '#'
kb2partner4antarcticocean_app[147] = '#'
kb2partner4antarcticocean_app[148] = '#'
kb2partner4antarcticocean_app[149] = '#'

kb2partner4antarcticocean_app[150] = '#'
kb2partner4antarcticocean_app[151] = '#'
kb2partner4antarcticocean_app[152] = '#'
kb2partner4antarcticocean_app[153] = '#'
kb2partner4antarcticocean_app[154] = '#'
kb2partner4antarcticocean_app[155] = '#'
kb2partner4antarcticocean_app[156] = '#'
kb2partner4antarcticocean_app[157] = '#'
kb2partner4antarcticocean_app[158] = '#'
kb2partner4antarcticocean_app[159] = '#'

kb2partner4antarcticocean_app[160] = '#'
kb2partner4antarcticocean_app[161] = '#'
kb2partner4antarcticocean_app[162] = '#'
kb2partner4antarcticocean_app[163] = '#'
kb2partner4antarcticocean_app[164] = '#'
kb2partner4antarcticocean_app[165] = '#'
kb2partner4antarcticocean_app[166] = '#'
kb2partner4antarcticocean_app[167] = '#'
kb2partner4antarcticocean_app[168] = '#'
kb2partner4antarcticocean_app[169] = '#'

kb2partner4antarcticocean_app[170] = '#'
kb2partner4antarcticocean_app[171] = '#'
kb2partner4antarcticocean_app[172] = '#'
kb2partner4antarcticocean_app[173] = '#'
kb2partner4antarcticocean_app[174] = '#'
kb2partner4antarcticocean_app[175] = '#'
kb2partner4antarcticocean_app[176] = '#'
kb2partner4antarcticocean_app[177] = '#'
kb2partner4antarcticocean_app[178] = '#'
kb2partner4antarcticocean_app[179] = '#'

kb2partner4antarcticocean_app[180] = '#'
kb2partner4antarcticocean_app[181] = '#'
kb2partner4antarcticocean_app[182] = '#'
kb2partner4antarcticocean_app[183] = '#'
kb2partner4antarcticocean_app[184] = '#'
kb2partner4antarcticocean_app[185] = '#'
kb2partner4antarcticocean_app[186] = '#'
kb2partner4antarcticocean_app[187] = '#'
kb2partner4antarcticocean_app[188] = '#'
kb2partner4antarcticocean_app[189] = '#'

kb2partner4antarcticocean_app[190] = '#'
kb2partner4antarcticocean_app[191] = '#'
kb2partner4antarcticocean_app[192] = '#'
kb2partner4antarcticocean_app[193] = '#'
kb2partner4antarcticocean_app[194] = '#'
kb2partner4antarcticocean_app[195] = '#'
kb2partner4antarcticocean_app[196] = '#'
kb2partner4antarcticocean_app[197] = '#'
kb2partner4antarcticocean_app[198] = '#'
kb2partner4antarcticocean_app[199] = '#'

kb2partner4antarcticocean_app[200] = '#'
kb2partner4antarcticocean_app[201] = '#'
kb2partner4antarcticocean_app[202] = '#'
kb2partner4antarcticocean_app[203] = '#'
kb2partner4antarcticocean_app[204] = '#'
kb2partner4antarcticocean_app[205] = '#'
kb2partner4antarcticocean_app[206] = '#'
kb2partner4antarcticocean_app[207] = '#'
kb2partner4antarcticocean_app[208] = '#'
kb2partner4antarcticocean_app[209] = '#'

kb2partner4antarcticocean_app[210] = '#'

kb2partner['antarcticocean_app'] = kb2partner4antarcticocean_app

#~~~~~~~~~~~~~~~~~~~~~
#04 antarcticocean_dev   [ACK]  Apr 16,2025/gd
 

global kb2partner4antarcticocean_dev
kb2partner4antarcticocean_dev = {}

kb2partner4antarcticocean_dev[0] = 79
kb2partner4antarcticocean_dev[1] = '#'
kb2partner4antarcticocean_dev[2] = '#Antarctic Ocean | Development'
kb2partner4antarcticocean_dev[3] = '#Data Cosmos |  MultiSatellite Data Platform | Open Cosmos'
kb2partner4antarcticocean_dev[4] = '#Quasar | Climate Change Monitoring | Open Cosmos'
kb2partner4antarcticocean_dev[5] = '#Comet System | Antarctic Meteorite | NASA Solar System Exploration'
kb2partner4antarcticocean_dev[6] = '#EPICawi | European Project for Ice Coring in Antarctica'
kb2partner4antarcticocean_dev[7] = '#AntarcticSun | USA Antarctic Program'
kb2partner4antarcticocean_dev[8] = '#Hydro International | Water Processing'
kb2partner4antarcticocean_dev[9] = '#Angus Adventures | Learning Through Exploration'
kb2partner4antarcticocean_dev[10] = '#ScooTech | Swedish Centre for Ocean Observing Technology'
kb2partner4antarcticocean_dev[11] = '#Antarctic Science Platform | Antarctica New Zealand'
kb2partner4antarcticocean_dev[12] = '#Safety4Sea | Safety'
kb2partner4antarcticocean_dev[13] = '#TOS | Antarctic Ice Sheet Modelling'
kb2partner4antarcticocean_dev[14] = '#CreateDigital | Digital Twin of Antarctica'
kb2partner4antarcticocean_dev[15] = '#SailDrone | Ocean Data Solutions with Autonomous Surface Vehicles'
kb2partner4antarcticocean_dev[16] = '#Cool Antarctica | Actual South Pole'
kb2partner4antarcticocean_dev[17] = '#MIT | Interaction of Ocean and Ice'
kb2partner4antarcticocean_dev[18] = '#Raman Oxinst | Spectroscopy'
kb2partner4antarcticocean_dev[19] = '#Horiba | Drilling below the frozen ice of Antarctica'
kb2partner4antarcticocean_dev[20] = '#Waponline | Antarctic info for ham radio'
kb2partner4antarcticocean_dev[21] = '#Neste | Sustainable Aviation Fuel (SAS) | Renewable diesel | Renewable feedstock for polymers and chemicals | Developing chemical recycling to combat the plastic waste challenge | Accelerating shifting to circular economy | Creating solutions for migitating climate change'
kb2partner4antarcticocean_dev[22] = '#Facebook | Social Media'
kb2partner4antarcticocean_dev[23] = '#SAS | Antarctic Foods Aquitaine'
kb2partner4antarcticocean_dev[24] = '#HPE | Hewlett Packard Enterprise'
kb2partner4antarcticocean_dev[25] = '#Appian | LowCode Development'
kb2partner4antarcticocean_dev[26] = '#Discovering Antarctica | Mineral Resources'
kb2partner4antarcticocean_dev[27] = '#High seas treaty | International Union for Conservation of Nature | Biodiversity protection | International Seabed Authority | Marine environment threats pollution from coastal infrastructure and dumping | Marine protected areas'
kb2partner4antarcticocean_dev[28] = '#Phys | News'
kb2partner4antarcticocean_dev[29] = '#Conger Ice Shelf Fell Apart | Guardian | CNN'
kb2partner4antarcticocean_dev[30] = '#Atmospheric River Storm | Center for Western Weather and Water Extremes'
kb2partner4antarcticocean_dev[31] = '#Algorithm Detecting Atmospheric Rivers | Nature | News'
kb2partner4antarcticocean_dev[32] = '#Thwaites Glacier | The Conservation'
kb2partner4antarcticocean_dev[33] = '#Doomsday Glacier | Science Alert'
kb2partner4antarcticocean_dev[34] = '#Plastic Soup Foundation | Research'
kb2partner4antarcticocean_dev[35] = '#OceanBlue | Research'
kb2partner4antarcticocean_dev[36] = '#Plastic Oceans | Research'
kb2partner4antarcticocean_dev[37] = '#Ellen Mac Arthur Foundation.'
kb2partner4antarcticocean_dev[38] = '#TheExplorer | Antarctic expeditions'
kb2partner4antarcticocean_dev[39] = '#MIT |  Earth System Model'
kb2partner4antarcticocean_dev[40] = '#Safety4sea | Safety'
kb2partner4antarcticocean_dev[41] = '#Climate NASA | Collapsing Ice Shelf Reveals a Possible New Island, Eastern Antarctica'
kb2partner4antarcticocean_dev[42] = '#Lensel Optics | Optics manufacturing'
kb2partner4antarcticocean_dev[43] = '#SeaChange | Ocean conservation'
kb2partner4antarcticocean_dev[44] = '#Global sea levels rising | Water from melting ice sheets and glaciers increasing | Expansion of seawater as it warms | NASA sea level data'
kb2partner4antarcticocean_dev[45] = '#The Arctic Institute | Russian research institute'
kb2partner4antarcticocean_dev[46] = '#Global Change MIT | Research'
kb2partner4antarcticocean_dev[47] = '#IMO | International Maritime Organization'
kb2partner4antarcticocean_dev[48] = '#ArcticOffice | British Antarctic Survey | BAS'
kb2partner4antarcticocean_dev[49] = '#Valeport | Sensors'
kb2partner4antarcticocean_dev[50] = '#Cantium Scientific | MicroBio sampler calibration and repair service'
kb2partner4antarcticocean_dev[51] = '#Aurora Australis | Southern Lights'
kb2partner4antarcticocean_dev[52] = '#Antarctica Gov Au | Australian Antarctic Program'
kb2partner4antarcticocean_dev[53] = '#FsherSci | New England Biolabs'
kb2partner4antarcticocean_dev[54] = '#MonitorMyOcean | World Ocean Network'
kb2partner4antarcticocean_dev[55] = '#PNAS | Sea Ice Control'
kb2partner4antarcticocean_dev[56] = '#EUMetsat | Sea Ice Monitoring'
kb2partner4antarcticocean_dev[57] = '#Sentinel | Satellite |  ESA'
kb2partner4antarcticocean_dev[58] = '#Seatech Systems | Special Purpose Vessels | Seatech Engineering'
kb2partner4antarcticocean_dev[59] = '#CEMarin | Corporation Center of Excellence in Marine Sciences'
kb2partner4antarcticocean_dev[60] = '#BAS | British Antarctic Survey'
kb2partner4antarcticocean_dev[61] = '#VLiz | Vlaams Instituut voor de Zee'
kb2partner4antarcticocean_dev[62] = '#NOAA | National Ocean Service'
kb2partner4antarcticocean_dev[63] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4antarcticocean_dev[64] = '#Scientific Steering Committee on Antarctic Research (SCAR)'
kb2partner4antarcticocean_dev[65] = '#ICEYE | Synthetic aperture radar (SAR) | Maritime monitoring'
kb2partner4antarcticocean_dev[66] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4antarcticocean_dev[67] = '#Silica Networks | Datco Group | Feasibility study for linking Ushuaia in Argentina, Peurto Williams near Cape Horn and Antarctica King George Island'
kb2partner4antarcticocean_dev[68] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4antarcticocean_dev[69] = '#Wartsila | Ship command systems | Autonomous Short Sea Shipping | Navigation and DP solutions'
kb2partner4antarcticocean_dev[70] = '#Intel | Kapoho Point  Board | Four Loihi 2 chips on its top side | Four on its underside | Up to a million neurons | Up to a billion synapses | Up to 8 million variables | Up to 1000× better energy efficiency than a state of the art CPU solver | Stackable up to eight boards | Expansion port  on the board | Four boards getting up to 32 million neurons | Drones | Robotics | Gesture recognition | Scene understanding | Smell identification | Solving optimization problems | Research'
kb2partner4antarcticocean_dev[71] = '#U.S. Antarctic Program | Antarctic Sun'
kb2partner4antarcticocean_dev[72] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4antarcticocean_dev[73] = '#SpaceX | Satellite to cellular service'
kb2partner4antarcticocean_dev[74] = '#UPM | UPM Raflatac Ocean Action | Ocean Action label | Made from ocean bound plastic | Creating a demand for reclaiming plastic waste before it pollutes oceans | Chemically recycled plastic | Material Circularity Indicator (MCI) | Ellen MacArthur Foundation | Granta Design | Orthex | Raw material made from used fishing nets'
kb2partner4antarcticocean_dev[75] = '#Institute of Arctic and Alpine Research (INSTAAR) | Researching ice core data to reconstruct seasonal temperatures |Measuring relative abundances of common hydrogen and deuterium along 3,405 meters (11,171 feet) of West Antarctic Ice Sheet Divide core (WDC)'
kb2partner4antarcticocean_dev[76] = '#Minnesota Department of Soil, Water, and Climate | Cable and a huge bandwidth to boost research, logistics & safety, and  personal lives of Antarctic missions'
kb2partner4antarcticocean_dev[77] = '#Brazilian Navy | Polar vessel Navio Polar Almirante Saldanha (NPo) | NPo Navio Polar project | Estaleiro Jurong Aracruz shipyard | Three Wartsilä 32 diesel generating sets | Diesel-electric power conversion system | Two bow thruster drive systems | Power Management System by Wartsila | Maintaining Brazil presence in the Antarctic | Ensuring  scientific research continuity carried out at Comandante Ferraz Antarctic Station'
kb2partner4antarcticocean_dev[78] = '#Arctic Council | Wildland Fires Initiative | Increasing circumpolar collaboration | Record-breaking fire activity | Better understanding causes and impacts of wildland fires on Arctic ecosystems and communities'
kb2partner4antarcticocean_dev[79] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4antarcticocean_dev[80] = '#'
kb2partner4antarcticocean_dev[81] = '#'
kb2partner4antarcticocean_dev[82] = '#'
kb2partner4antarcticocean_dev[83] = '#'
kb2partner4antarcticocean_dev[84] = '#'
kb2partner4antarcticocean_dev[85] = '#'
kb2partner4antarcticocean_dev[86] = '#'
kb2partner4antarcticocean_dev[87] = '#'
kb2partner4antarcticocean_dev[88] = '#'
kb2partner4antarcticocean_dev[89] = '#'
kb2partner4antarcticocean_dev[90] = '#'
kb2partner4antarcticocean_dev[91] = '#'
kb2partner4antarcticocean_dev[92] = '#'
kb2partner4antarcticocean_dev[93] = '#'
kb2partner4antarcticocean_dev[94] = '#'
kb2partner4antarcticocean_dev[95] = '#'
kb2partner4antarcticocean_dev[96] = '#'
kb2partner4antarcticocean_dev[97] = '#'
kb2partner4antarcticocean_dev[98] = '#'
kb2partner4antarcticocean_dev[99] = '#'
kb2partner4antarcticocean_dev[100] = '#'
kb2partner4antarcticocean_dev[101] = '#'
kb2partner4antarcticocean_dev[102] = '#'
kb2partner4antarcticocean_dev[103] = '#'
kb2partner4antarcticocean_dev[104] = '#'
kb2partner4antarcticocean_dev[105] = '#'
kb2partner4antarcticocean_dev[106] = '#'
kb2partner4antarcticocean_dev[107] = '#'
kb2partner4antarcticocean_dev[108] = '#'
kb2partner4antarcticocean_dev[109] = '#'
kb2partner4antarcticocean_dev[110] = '#'
kb2partner4antarcticocean_dev[111] = '#'
kb2partner4antarcticocean_dev[112] = '#'
kb2partner4antarcticocean_dev[113] = '#'
kb2partner4antarcticocean_dev[114] = '#'
kb2partner4antarcticocean_dev[115] = '#'
kb2partner4antarcticocean_dev[116] = '#'
kb2partner4antarcticocean_dev[117] = '#'
kb2partner4antarcticocean_dev[118] = '#'
kb2partner4antarcticocean_dev[119] = '#'

kb2partner4antarcticocean_dev[120] = '#'
kb2partner4antarcticocean_dev[121] = '#'
kb2partner4antarcticocean_dev[122] = '#'
kb2partner4antarcticocean_dev[123] = '#'
kb2partner4antarcticocean_dev[124] = '#'
kb2partner4antarcticocean_dev[125] = '#'
kb2partner4antarcticocean_dev[126] = '#'
kb2partner4antarcticocean_dev[127] = '#'
kb2partner4antarcticocean_dev[128] = '#'
kb2partner4antarcticocean_dev[129] = '#'

kb2partner4antarcticocean_dev[130] = '#'
kb2partner4antarcticocean_dev[131] = '#'
kb2partner4antarcticocean_dev[132] = '#'
kb2partner4antarcticocean_dev[133] = '#'
kb2partner4antarcticocean_dev[134] = '#'
kb2partner4antarcticocean_dev[135] = '#'
kb2partner4antarcticocean_dev[136] = '#'
kb2partner4antarcticocean_dev[137] = '#'
kb2partner4antarcticocean_dev[138] = '#'
kb2partner4antarcticocean_dev[139] = '#'

kb2partner4antarcticocean_dev[140] = '#'
kb2partner4antarcticocean_dev[141] = '#'
kb2partner4antarcticocean_dev[142] = '#'
kb2partner4antarcticocean_dev[143] = '#'
kb2partner4antarcticocean_dev[144] = '#'
kb2partner4antarcticocean_dev[145] = '#'
kb2partner4antarcticocean_dev[146] = '#'
kb2partner4antarcticocean_dev[147] = '#'
kb2partner4antarcticocean_dev[148] = '#'
kb2partner4antarcticocean_dev[149] = '#'

kb2partner4antarcticocean_dev[150] = '#'
kb2partner4antarcticocean_dev[151] = '#'
kb2partner4antarcticocean_dev[152] = '#'
kb2partner4antarcticocean_dev[153] = '#'
kb2partner4antarcticocean_dev[154] = '#'
kb2partner4antarcticocean_dev[155] = '#'
kb2partner4antarcticocean_dev[156] = '#'
kb2partner4antarcticocean_dev[157] = '#'
kb2partner4antarcticocean_dev[158] = '#'
kb2partner4antarcticocean_dev[159] = '#'

kb2partner4antarcticocean_dev[160] = '#'
kb2partner4antarcticocean_dev[161] = '#'
kb2partner4antarcticocean_dev[162] = '#'
kb2partner4antarcticocean_dev[163] = '#'
kb2partner4antarcticocean_dev[164] = '#'
kb2partner4antarcticocean_dev[165] = '#'
kb2partner4antarcticocean_dev[166] = '#'
kb2partner4antarcticocean_dev[167] = '#'
kb2partner4antarcticocean_dev[168] = '#'
kb2partner4antarcticocean_dev[169] = '#'

kb2partner4antarcticocean_dev[170] = '#'
kb2partner4antarcticocean_dev[171] = '#'
kb2partner4antarcticocean_dev[172] = '#'
kb2partner4antarcticocean_dev[173] = '#'
kb2partner4antarcticocean_dev[174] = '#'
kb2partner4antarcticocean_dev[175] = '#'
kb2partner4antarcticocean_dev[176] = '#'
kb2partner4antarcticocean_dev[177] = '#'
kb2partner4antarcticocean_dev[178] = '#'
kb2partner4antarcticocean_dev[179] = '#'

kb2partner4antarcticocean_dev[180] = '#'
kb2partner4antarcticocean_dev[181] = '#'
kb2partner4antarcticocean_dev[182] = '#'
kb2partner4antarcticocean_dev[183] = '#'
kb2partner4antarcticocean_dev[184] = '#'
kb2partner4antarcticocean_dev[185] = '#'
kb2partner4antarcticocean_dev[186] = '#'
kb2partner4antarcticocean_dev[187] = '#'
kb2partner4antarcticocean_dev[188] = '#'
kb2partner4antarcticocean_dev[189] = '#'

kb2partner4antarcticocean_dev[190] = '#'
kb2partner4antarcticocean_dev[191] = '#'
kb2partner4antarcticocean_dev[192] = '#'
kb2partner4antarcticocean_dev[193] = '#'
kb2partner4antarcticocean_dev[194] = '#'
kb2partner4antarcticocean_dev[195] = '#'
kb2partner4antarcticocean_dev[196] = '#'
kb2partner4antarcticocean_dev[197] = '#'
kb2partner4antarcticocean_dev[198] = '#'
kb2partner4antarcticocean_dev[199] = '#'

kb2partner4antarcticocean_dev[200] = '#'
kb2partner4antarcticocean_dev[201] = '#'
kb2partner4antarcticocean_dev[202] = '#'
kb2partner4antarcticocean_dev[203] = '#'
kb2partner4antarcticocean_dev[204] = '#'
kb2partner4antarcticocean_dev[205] = '#'
kb2partner4antarcticocean_dev[206] = '#'
kb2partner4antarcticocean_dev[207] = '#'
kb2partner4antarcticocean_dev[208] = '#'
kb2partner4antarcticocean_dev[209] = '#'
kb2partner4antarcticocean_dev[210] = '#'

kb2partner['antarcticocean_dev'] = kb2partner4antarcticocean_dev

#~~~~~~~~~~~~~~~~~~~~~
#05 arcticocean_ai  [ACK]  Jan 14,2026/nc
 

global kb2partner4arcticocean_ai
kb2partner4arcticocean_ai = {}

kb2partner4arcticocean_ai[0] = 12
kb2partner4arcticocean_ai[1] = '#'
kb2partner4arcticocean_ai[2] = '#Arctic Ocean AI | Artificial Intelligence for Arctic Ocean'
kb2partner4arcticocean_ai[3] = '#pacificocean.ai'
kb2partner4arcticocean_ai[4] = '#caribbeansea.ai'
kb2partner4arcticocean_ai[5] = '#personalrobot.ai'
kb2partner4arcticocean_ai[6] = '#autonomoussystem.ai'
kb2partner4arcticocean_ai[7] = '#antarcticocean.ai'
kb2partner4arcticocean_ai[8] = '#southernocean.ai'
kb2partner4arcticocean_ai[9] = '#marlinfishing.ai'

kb2partner4arcticocean_ai[10] = '#autonomousdevice.ai'
kb2partner4arcticocean_ai[11] = '#lidarsystem.ai'
kb2partner4arcticocean_ai[12] = '#dragonxi.ai'
kb2partner4arcticocean_ai[13] = '#'
kb2partner4arcticocean_ai[14] = '#'
kb2partner4arcticocean_ai[15] = '#'
kb2partner4arcticocean_ai[16] = '#'
kb2partner4arcticocean_ai[17] = '#'
kb2partner4arcticocean_ai[18] = '#'
kb2partner4arcticocean_ai[19] = '#'

kb2partner4arcticocean_ai[20] = '#'
kb2partner4arcticocean_ai[21] = '#'
kb2partner4arcticocean_ai[22] = '#'
kb2partner4arcticocean_ai[23] = '#'
kb2partner4arcticocean_ai[24] = '#'
kb2partner4arcticocean_ai[25] = '#'
kb2partner4arcticocean_ai[26] = '#'
kb2partner4arcticocean_ai[27] = '#'
kb2partner4arcticocean_ai[28] = '#'
kb2partner4arcticocean_ai[29] = '#'

kb2partner4arcticocean_ai[30] = '#'
kb2partner4arcticocean_ai[31] = '#'
kb2partner4arcticocean_ai[32] = '#'
kb2partner4arcticocean_ai[33] = '#'

kb2partner4arcticocean_ai[34] = '#'
kb2partner4arcticocean_ai[35] = '#'
kb2partner4arcticocean_ai[36] = '#'
kb2partner4arcticocean_ai[37] = '#'
kb2partner4arcticocean_ai[38] = '#'
kb2partner4arcticocean_ai[39] = '#'
kb2partner4arcticocean_ai[40] = '#'
kb2partner4arcticocean_ai[41] = '#'
kb2partner4arcticocean_ai[42] = '#'
kb2partner4arcticocean_ai[43] = '#'
kb2partner4arcticocean_ai[44] = '#'
kb2partner4arcticocean_ai[45] = '#'
kb2partner4arcticocean_ai[46] = '#'
kb2partner4arcticocean_ai[47] = '#'
kb2partner4arcticocean_ai[48] = '#'
kb2partner4arcticocean_ai[49] = '#'
kb2partner4arcticocean_ai[50] = '#'
kb2partner4arcticocean_ai[51] = '#'
kb2partner4arcticocean_ai[52] = '#'
kb2partner4arcticocean_ai[53] = '#'
kb2partner4arcticocean_ai[54] = '#'
kb2partner4arcticocean_ai[55] = '#'
kb2partner4arcticocean_ai[56] = '#'
kb2partner4arcticocean_ai[57] = '#'
kb2partner4arcticocean_ai[58] = '#'
kb2partner4arcticocean_ai[59] = '#'
kb2partner4arcticocean_ai[60] = '#'
kb2partner4arcticocean_ai[61] = '#'
kb2partner4arcticocean_ai[62] = '#'
kb2partner4arcticocean_ai[63] = '#'
kb2partner4arcticocean_ai[64] = '#'
kb2partner4arcticocean_ai[65] = '#'
kb2partner4arcticocean_ai[66] = '#'
kb2partner4arcticocean_ai[67] = '#'
kb2partner4arcticocean_ai[68] = '#'
kb2partner4arcticocean_ai[69] = '#'
kb2partner4arcticocean_ai[70] = '#'
kb2partner4arcticocean_ai[71] = '#'
kb2partner4arcticocean_ai[72] = '#'
kb2partner4arcticocean_ai[73] = '#'
kb2partner4arcticocean_ai[74] = '#'
kb2partner4arcticocean_ai[75] = '#'
kb2partner4arcticocean_ai[76] = '#'
kb2partner4arcticocean_ai[77] = '#'
kb2partner4arcticocean_ai[78] = '#'
kb2partner4arcticocean_ai[79] = '#'
kb2partner4arcticocean_ai[80] = '#'

kb2partner4arcticocean_ai[81] = '#'
kb2partner4arcticocean_ai[82] = '#'
kb2partner4arcticocean_ai[83] = '#'
kb2partner4arcticocean_ai[84] = '#'
kb2partner4arcticocean_ai[85] = '#'
kb2partner4arcticocean_ai[86] = '#'
kb2partner4arcticocean_ai[87] = '#'
kb2partner4arcticocean_ai[88] = '#'
kb2partner4arcticocean_ai[89] = '#'
kb2partner4arcticocean_ai[90] = '#'
kb2partner4arcticocean_ai[91] = '#'
kb2partner4arcticocean_ai[92] = '#'
kb2partner4arcticocean_ai[93] = '#'
kb2partner4arcticocean_ai[94] = '#'
kb2partner4arcticocean_ai[95] = '#'
kb2partner4arcticocean_ai[96] = '#'
kb2partner4arcticocean_ai[97] = '#'
kb2partner4arcticocean_ai[98] = '#'
kb2partner4arcticocean_ai[99] = '#'

kb2partner4arcticocean_ai[100] = '#'
kb2partner4arcticocean_ai[101] = '#'
kb2partner4arcticocean_ai[102] = '#'
kb2partner4arcticocean_ai[103] = '#'
kb2partner4arcticocean_ai[104] = '#'
kb2partner4arcticocean_ai[105] = '#'
kb2partner4arcticocean_ai[106] = '#'
kb2partner4arcticocean_ai[107] = '#'
kb2partner4arcticocean_ai[108] = '#'
kb2partner4arcticocean_ai[109] = '#'
kb2partner4arcticocean_ai[110] = '#'
kb2partner4arcticocean_ai[111] = '#'
kb2partner4arcticocean_ai[112] = '#'
kb2partner4arcticocean_ai[113] = '#'
kb2partner4arcticocean_ai[114] = '#'
kb2partner4arcticocean_ai[115] = '#'
kb2partner4arcticocean_ai[116] = '#'
kb2partner4arcticocean_ai[117] = '#'
kb2partner4arcticocean_ai[118] = '#'
kb2partner4arcticocean_ai[119] = '#'

kb2partner4arcticocean_ai[120] = '#'
kb2partner4arcticocean_ai[121] = '#'
kb2partner4arcticocean_ai[122] = '#'
kb2partner4arcticocean_ai[123] = '#'
kb2partner4arcticocean_ai[124] = '#'
kb2partner4arcticocean_ai[125] = '#'
kb2partner4arcticocean_ai[126] = '#'
kb2partner4arcticocean_ai[127] = '#'
kb2partner4arcticocean_ai[128] = '#'
kb2partner4arcticocean_ai[129] = '#'

kb2partner4arcticocean_ai[130] = '#'
kb2partner4arcticocean_ai[131] = '#'
kb2partner4arcticocean_ai[132] = '#'
kb2partner4arcticocean_ai[133] = '#'
kb2partner4arcticocean_ai[134] = '#'
kb2partner4arcticocean_ai[135] = '#'
kb2partner4arcticocean_ai[136] = '#'
kb2partner4arcticocean_ai[137] = '#'
kb2partner4arcticocean_ai[138] = '#'
kb2partner4arcticocean_ai[139] = '#'

kb2partner4arcticocean_ai[140] = '#'
kb2partner4arcticocean_ai[141] = '#'
kb2partner4arcticocean_ai[142] = '#'
kb2partner4arcticocean_ai[143] = '#'
kb2partner4arcticocean_ai[144] = '#'
kb2partner4arcticocean_ai[145] = '#'
kb2partner4arcticocean_ai[146] = '#'
kb2partner4arcticocean_ai[147] = '#'
kb2partner4arcticocean_ai[148] = '#'
kb2partner4arcticocean_ai[149] = '#'

kb2partner4arcticocean_ai[150] = '#'
kb2partner4arcticocean_ai[151] = '#'
kb2partner4arcticocean_ai[152] = '#'
kb2partner4arcticocean_ai[153] = '#'
kb2partner4arcticocean_ai[154] = '#'
kb2partner4arcticocean_ai[155] = '#'
kb2partner4arcticocean_ai[156] = '#'
kb2partner4arcticocean_ai[157] = '#'
kb2partner4arcticocean_ai[158] = '#'
kb2partner4arcticocean_ai[159] = '#'

kb2partner4arcticocean_ai[160] = '#'
kb2partner4arcticocean_ai[161] = '#'
kb2partner4arcticocean_ai[162] = '#'
kb2partner4arcticocean_ai[163] = '#'
kb2partner4arcticocean_ai[164] = '#'
kb2partner4arcticocean_ai[165] = '#'
kb2partner4arcticocean_ai[166] = '#'
kb2partner4arcticocean_ai[167] = '#'
kb2partner4arcticocean_ai[168] = '#'
kb2partner4arcticocean_ai[169] = '#'

kb2partner4arcticocean_ai[170] = '#'
kb2partner4arcticocean_ai[171] = '#'
kb2partner4arcticocean_ai[172] = '#'
kb2partner4arcticocean_ai[173] = '#'
kb2partner4arcticocean_ai[174] = '#'
kb2partner4arcticocean_ai[175] = '#'
kb2partner4arcticocean_ai[176] = '#'
kb2partner4arcticocean_ai[177] = '#'
kb2partner4arcticocean_ai[178] = '#'
kb2partner4arcticocean_ai[179] = '#'

kb2partner4arcticocean_ai[180] = '#'
kb2partner4arcticocean_ai[181] = '#'
kb2partner4arcticocean_ai[182] = '#'
kb2partner4arcticocean_ai[183] = '#'
kb2partner4arcticocean_ai[184] = '#'
kb2partner4arcticocean_ai[185] = '#'
kb2partner4arcticocean_ai[186] = '#'
kb2partner4arcticocean_ai[187] = '#'
kb2partner4arcticocean_ai[188] = '#'
kb2partner4arcticocean_ai[189] = '#'

kb2partner4arcticocean_ai[190] = '#'
kb2partner4arcticocean_ai[191] = '#'
kb2partner4arcticocean_ai[192] = '#'
kb2partner4arcticocean_ai[193] = '#'
kb2partner4arcticocean_ai[194] = '#'
kb2partner4arcticocean_ai[195] = '#'
kb2partner4arcticocean_ai[196] = '#'
kb2partner4arcticocean_ai[197] = '#'
kb2partner4arcticocean_ai[198] = '#'
kb2partner4arcticocean_ai[199] = '#'

kb2partner4arcticocean_ai[200] = '#'
kb2partner4arcticocean_ai[201] = '#'
kb2partner4arcticocean_ai[202] = '#'
kb2partner4arcticocean_ai[203] = '#'
kb2partner4arcticocean_ai[204] = '#'
kb2partner4arcticocean_ai[205] = '#'
kb2partner4arcticocean_ai[206] = '#'
kb2partner4arcticocean_ai[207] = '#'
kb2partner4arcticocean_ai[208] = '#'
kb2partner4arcticocean_ai[209] = '#'

kb2partner4arcticocean_ai[210] = '#'

kb2partner['arcticocean_ai'] = kb2partner4arcticocean_ai

#~~~~~~~~~~~~~~~~~~~~~
#05 arcticocean_app  [ACK]  Jun 23,2025/nc
 

global kb2partner4arcticocean_app
kb2partner4arcticocean_app = {}

kb2partner4arcticocean_app[0] = 57
kb2partner4arcticocean_app[1] = '#'
kb2partner4arcticocean_app[2] = '#Arctic Ocean | Applications'

kb2partner4arcticocean_app[3] = '#IODE | International Oceanographic Data and Information Exchange'
kb2partner4arcticocean_app[4] = '#SeaIceUniBremen | Bremen University'
kb2partner4arcticocean_app[5] = '#EEA | European Environment Agency'
kb2partner4arcticocean_app[6] = '#SciencePhoto | Science Photo Library'
kb2partner4arcticocean_app[7] = '#SeaIce | National Snow & Ice Center'
kb2partner4arcticocean_app[8] = '#Esri | Woodwell Climate Research Center'
kb2partner4arcticocean_app[9] = '#MeereisPortal | Sea Ice Monitoring'

kb2partner4arcticocean_app[10] = '#Sensors | Arctic Drone Labs'
kb2partner4arcticocean_app[11] = '#US National Oceanic and Atmospheric Administration (NOAA) | Northeast Atlantic Ocean climate research | Warming in the region endangering phytoplankton | Reducing food availability for species that depend on these phytoplankton algae to survive | Marine heatwaves in the North Atlantic expected to disrupt the balance of marine ecosystems | Atlantification of the Arctic Ocean | Move toward warmer ecosystem where polar fish species are forced to compete with intruding North Atlantic fish | Warmer, saltier North Atlantic waters blend with Arctic water diminishing sea ice resilience in the polar region'
kb2partner4arcticocean_app[12] = '#Ocean Sonics | Smart digital hydrophone'
kb2partner4arcticocean_app[13] = '#GeoMatching | University of Tokyo'
kb2partner4arcticocean_app[14] = '#Partner Plast | Buoyancy & Subsea Plastics'
kb2partner4arcticocean_app[15] = '#Aker Arctic | Propelles | Shaft Lines'
kb2partner4arcticocean_app[16] = '#Sofar Ocean | Wave forecasting'
kb2partner4arcticocean_app[17] = '#Polyform | Bouys'
kb2partner4arcticocean_app[18] = '#Climate Policy Watcher | Research'
kb2partner4arcticocean_app[19] = '#Nexsens | Pilar Ice'
kb2partner4arcticocean_app[20] = '#OceanOPS | Ocean Observing System'
kb2partner4arcticocean_app[21] = '#NkeInstrumentation | Marine biogeochemical sensors for remote observations'
kb2partner4arcticocean_app[22] = '#AON | Arctic Observing Network'
kb2partner4arcticocean_app[23] = '#Sunburst | Sensors'
kb2partner4arcticocean_app[24] = '#McLaneLabs | Instrument refurbishment and repairs'
kb2partner4arcticocean_app[25] = '#UiO | University of Oslo'
kb2partner4arcticocean_app[26] = '#NSF | NSF Arctic Research Program'
kb2partner4arcticocean_app[27] = '#EOS | Arctic News'
kb2partner4arcticocean_app[28] = '#PSC | Polar stratospheric clouds'
kb2partner4arcticocean_app[29] = '#AWI | Alfred Wegener Institute'
kb2partner4arcticocean_app[30] = '#Spie Digital Library | Arctic Observations'
kb2partner4arcticocean_app[31] = '#MeterGroup | Atmospheric Data'
kb2partner4arcticocean_app[32] = '#Quasar | Climate Change Monitoring | Open Cosmos'
kb2partner4arcticocean_app[33] = '#Data Cosmos |  MultiSatellite Data Platform | Open Cosmos'
kb2partner4arcticocean_app[34] = '#Arctic sea ice | Detecting Climate Impacts | Melt ponds on sea ice measuring | Snow depth and sea ice thickness measuring with CryoSat2 | Summertime ice measuring | Measuring grounding zone of ice shelves | Hydrology | Cryosphere | Biosphere | Jet Propulsion Laboratory | Laser measurements | ICESat2 | NASA'
kb2partner4arcticocean_app[35] = '#Argo | Improving float lifetimes | Powered by lithium or hybrid batteries | Iridium transmitters | Mission parameters can be transmitted | Floats carry GPS devices | Ice detection | Ice Sensing Algorithm | Ice sensing algorithm parameters locally tuned to reflect the regional sea ice | New float design to dive all the way to the ocean floor (6000 m) | Floats with spherical shapes | Hulls made  of glass | CTD sensor on the float for temperature, salinity and pressure measurements | Measuring biogeochemical (BGC) parameters | Oxygen, pH, nitrate, chlorophyll a,  backscattering and irradiance sensing'
kb2partner4arcticocean_app[36] = '#Satellite tracking over oceans to uncover illegal fishing and other forms of fisheries crime | Detecting fisheries crime, illegal fishing, economic crime, tax and customs fraud, trade in endangered marine species and human trafficking | Utilizing marine resources in a sustainable way | Managing marine resources in a way that is good for the future | Automatic Identification System (AIS) | Anti collision system for ships | Blue Justice Tracking Centre | Blue Justice initiative | Ministry of Fisheries and Ocean Policy, Norway | Ministry for International Development, Norway | United Nations Office on Drugs and crime'
kb2partner4arcticocean_app[37] = '#Environmental Journalism | Fact based climate reporting | Sustainable fashion and textile industries | Nordic Bridges | Harbourfront Centre in Toronto | Nordic Council of Ministers for Culture and Ministers for Co Operation' 
kb2partner4arcticocean_app[38] = '#Arctic amplification | Finnish Meteorological Institute | Climate change | Arctic region | Arctic Circle | Carbon Brief | Barents sea | Temperature trends | Models | Arctic Monitoring and Assessment Programme | Intergovernmental Panel on Climate Change'
kb2partner4arcticocean_app[39] = '#Fujinon | Mariner Series binoculars'
kb2partner4arcticocean_app[40] = '#ICEYE | Synthetic aperture radar (SAR) | Maritime monitoring'
kb2partner4arcticocean_app[41] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4arcticocean_app[42] = '#Norway | NATO | Poseidon8 | P8 to bring a drone that can be released from the internal bay, fly its own surveillance missions, then return and be caught back to the bay'
kb2partner4arcticocean_app[43] = '#Quintillion Subsea Holdings LLC | Arctic Fiber'
kb2partner4arcticocean_app[44] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4arcticocean_app[45] = '#Wartsila | Ship command systems | Autonomous Short Sea Shipping | Navigation and DP solutions'
kb2partner4arcticocean_app[46] = '#SWOT | Surface Water and Ocean Topography mission | Providing  high definition data on the salt and fresh water on Earth surface | Measuring the height of water in Earth freshwater bodies and the ocean | Providing insights into how the ocean influences climate change | how a warming world affects lakes, rivers, and reservoirs | how communities can better prepare for disasters, like floods | Tracking  Earth  water budget | where the water is today | where it is coming from | where it is going to be tomorrow | Helping to understand oceans role in climate change | ObservIng  the entire length of nearly all rivers wider than 330 feet (100 meters) | Viewing rivers  in 3D for the first time | Data of over a million lakes larger than 15 acres (62500 square meters) | Providing information about global ocean atmosphere heat exchange | NASA | CNES | CSA | UK Space Agency | ESA'
kb2partner4arcticocean_app[47] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4arcticocean_app[48] = '#Arctic Kingdom | Arctic safari tours'
kb2partner4arcticocean_app[49] = '#Scientific Committee for the Arctic (CSA), Italy | Arctic Research Programme (ARP)'
kb2partner4arcticocean_app[50] = '#Antarctic Glaciers | Education about Antarctic'
kb2partner4arcticocean_app[51] = '#Arctic Council | Norway leadership | Giving priority to the areas where climate and environmental efforts under the Arctic Council will be most effective | Promoting stability and constructive cooperation | Increasing opportunities to young people in the region | Understanding more about the impacts of climate change on Arctic biodiversity and ecosystems, both in the oceans and on land | Focusing particularly on short lived climate forcers such as black carbon (soot) and methane'
kb2partner4arcticocean_app[52] = '#K.U.M | Developing customised subsea technology | Providing  subsea data acquisition systems | Delivering end-to-end service from conception through to manufacturing | Seismic data logger'
kb2partner4arcticocean_app[53] = '#Arctic Umiaq Line | Operating along the west coast of Greenland'
kb2partner4arcticocean_app[54] = '#Arctic University of Norway | Observing Arctic ecosystem in the northern Barents Sea'
kb2partner4arcticocean_app[55] = '#Norwegian Polar Institute | Arctic region studies'
kb2partner4arcticocean_app[56] = '#Advanced Navigation | AI-based marine navigation systems | AI-Based underwater navigation solutions and robotics technology | Hydrography | Underwater acoustic positioning solutions | Autonomous Underwater Vehicle (AUV) | Inertial navigation systems (INS) | Sidney, Australia'
kb2partner4arcticocean_app[57] = '#SEA.AI App | Detecting floating objects early | Using thermal and optical cameras to catch unsignalled craft, floating obstacles, containers, buoys, inflatables, kayaks and persons over board'
kb2partner4arcticocean_app[58] = '#'
kb2partner4arcticocean_app[59] = '#'
kb2partner4arcticocean_app[60] = '#'
kb2partner4arcticocean_app[61] = '#'
kb2partner4arcticocean_app[62] = '#'
kb2partner4arcticocean_app[63] = '#'
kb2partner4arcticocean_app[64] = '#'
kb2partner4arcticocean_app[65] = '#'
kb2partner4arcticocean_app[66] = '#'
kb2partner4arcticocean_app[67] = '#'
kb2partner4arcticocean_app[68] = '#'
kb2partner4arcticocean_app[69] = '#'
kb2partner4arcticocean_app[70] = '#'
kb2partner4arcticocean_app[71] = '#'
kb2partner4arcticocean_app[72] = '#'
kb2partner4arcticocean_app[73] = '#'
kb2partner4arcticocean_app[74] = '#'
kb2partner4arcticocean_app[75] = '#'
kb2partner4arcticocean_app[76] = '#'
kb2partner4arcticocean_app[77] = '#'
kb2partner4arcticocean_app[78] = '#'
kb2partner4arcticocean_app[79] = '#'
kb2partner4arcticocean_app[80] = '#'
kb2partner4arcticocean_app[81] = '#'
kb2partner4arcticocean_app[82] = '#'
kb2partner4arcticocean_app[83] = '#'
kb2partner4arcticocean_app[84] = '#'
kb2partner4arcticocean_app[85] = '#'
kb2partner4arcticocean_app[86] = '#'
kb2partner4arcticocean_app[87] = '#'
kb2partner4arcticocean_app[88] = '#'
kb2partner4arcticocean_app[89] = '#'
kb2partner4arcticocean_app[90] = '#'
kb2partner4arcticocean_app[91] = '#'
kb2partner4arcticocean_app[92] = '#'
kb2partner4arcticocean_app[93] = '#'
kb2partner4arcticocean_app[94] = '#'
kb2partner4arcticocean_app[95] = '#'
kb2partner4arcticocean_app[96] = '#'
kb2partner4arcticocean_app[97] = '#'
kb2partner4arcticocean_app[98] = '#'
kb2partner4arcticocean_app[99] = '#'
kb2partner4arcticocean_app[100] = '#'
kb2partner4arcticocean_app[101] = '#'
kb2partner4arcticocean_app[102] = '#'
kb2partner4arcticocean_app[103] = '#'
kb2partner4arcticocean_app[104] = '#'
kb2partner4arcticocean_app[105] = '#'
kb2partner4arcticocean_app[106] = '#'
kb2partner4arcticocean_app[107] = '#'
kb2partner4arcticocean_app[108] = '#'
kb2partner4arcticocean_app[109] = '#'
kb2partner4arcticocean_app[110] = '#'
kb2partner4arcticocean_app[111] = '#'
kb2partner4arcticocean_app[112] = '#'
kb2partner4arcticocean_app[113] = '#'
kb2partner4arcticocean_app[114] = '#'
kb2partner4arcticocean_app[115] = '#'
kb2partner4arcticocean_app[116] = '#'
kb2partner4arcticocean_app[117] = '#'
kb2partner4arcticocean_app[118] = '#'
kb2partner4arcticocean_app[119] = '#'

kb2partner4arcticocean_app[120] = '#'
kb2partner4arcticocean_app[121] = '#'
kb2partner4arcticocean_app[122] = '#'
kb2partner4arcticocean_app[123] = '#'
kb2partner4arcticocean_app[124] = '#'
kb2partner4arcticocean_app[125] = '#'
kb2partner4arcticocean_app[126] = '#'
kb2partner4arcticocean_app[127] = '#'
kb2partner4arcticocean_app[128] = '#'
kb2partner4arcticocean_app[129] = '#'

kb2partner4arcticocean_app[130] = '#'
kb2partner4arcticocean_app[131] = '#'
kb2partner4arcticocean_app[132] = '#'
kb2partner4arcticocean_app[133] = '#'
kb2partner4arcticocean_app[134] = '#'
kb2partner4arcticocean_app[135] = '#'
kb2partner4arcticocean_app[136] = '#'
kb2partner4arcticocean_app[137] = '#'
kb2partner4arcticocean_app[138] = '#'
kb2partner4arcticocean_app[139] = '#'

kb2partner4arcticocean_app[140] = '#'
kb2partner4arcticocean_app[141] = '#'
kb2partner4arcticocean_app[142] = '#'
kb2partner4arcticocean_app[143] = '#'
kb2partner4arcticocean_app[144] = '#'
kb2partner4arcticocean_app[145] = '#'
kb2partner4arcticocean_app[146] = '#'
kb2partner4arcticocean_app[147] = '#'
kb2partner4arcticocean_app[148] = '#'
kb2partner4arcticocean_app[149] = '#'

kb2partner4arcticocean_app[150] = '#'
kb2partner4arcticocean_app[151] = '#'
kb2partner4arcticocean_app[152] = '#'
kb2partner4arcticocean_app[153] = '#'
kb2partner4arcticocean_app[154] = '#'
kb2partner4arcticocean_app[155] = '#'
kb2partner4arcticocean_app[156] = '#'
kb2partner4arcticocean_app[157] = '#'
kb2partner4arcticocean_app[158] = '#'
kb2partner4arcticocean_app[159] = '#'

kb2partner4arcticocean_app[160] = '#'
kb2partner4arcticocean_app[161] = '#'
kb2partner4arcticocean_app[162] = '#'
kb2partner4arcticocean_app[163] = '#'
kb2partner4arcticocean_app[164] = '#'
kb2partner4arcticocean_app[165] = '#'
kb2partner4arcticocean_app[166] = '#'
kb2partner4arcticocean_app[167] = '#'
kb2partner4arcticocean_app[168] = '#'
kb2partner4arcticocean_app[169] = '#'

kb2partner4arcticocean_app[170] = '#'
kb2partner4arcticocean_app[171] = '#'
kb2partner4arcticocean_app[172] = '#'
kb2partner4arcticocean_app[173] = '#'
kb2partner4arcticocean_app[174] = '#'
kb2partner4arcticocean_app[175] = '#'
kb2partner4arcticocean_app[176] = '#'
kb2partner4arcticocean_app[177] = '#'
kb2partner4arcticocean_app[178] = '#'
kb2partner4arcticocean_app[179] = '#'

kb2partner4arcticocean_app[180] = '#'
kb2partner4arcticocean_app[181] = '#'
kb2partner4arcticocean_app[182] = '#'
kb2partner4arcticocean_app[183] = '#'
kb2partner4arcticocean_app[184] = '#'
kb2partner4arcticocean_app[185] = '#'
kb2partner4arcticocean_app[186] = '#'
kb2partner4arcticocean_app[187] = '#'
kb2partner4arcticocean_app[188] = '#'
kb2partner4arcticocean_app[189] = '#'

kb2partner4arcticocean_app[190] = '#'
kb2partner4arcticocean_app[191] = '#'
kb2partner4arcticocean_app[192] = '#'
kb2partner4arcticocean_app[193] = '#'
kb2partner4arcticocean_app[194] = '#'
kb2partner4arcticocean_app[195] = '#'
kb2partner4arcticocean_app[196] = '#'
kb2partner4arcticocean_app[197] = '#'
kb2partner4arcticocean_app[198] = '#'
kb2partner4arcticocean_app[199] = '#'

kb2partner4arcticocean_app[200] = '#'
kb2partner4arcticocean_app[201] = '#'
kb2partner4arcticocean_app[202] = '#'
kb2partner4arcticocean_app[203] = '#'
kb2partner4arcticocean_app[204] = '#'
kb2partner4arcticocean_app[205] = '#'
kb2partner4arcticocean_app[206] = '#'
kb2partner4arcticocean_app[207] = '#'
kb2partner4arcticocean_app[208] = '#'
kb2partner4arcticocean_app[209] = '#'

kb2partner4arcticocean_app[210] = '#'

kb2partner['arcticocean_app'] = kb2partner4arcticocean_app

#~~~~~~~~~~~~~~~~~~~~~
#05 arcticocean_dev   [ACK] Apr 16,2025/gd


global kb2partner4arcticocean_dev
kb2partner4arcticocean_dev = {}

kb2partner4arcticocean_dev[0] = 62
kb2partner4arcticocean_dev[1] = '#'
kb2partner4arcticocean_dev[2] = '#Arctic Ocean | Development'
kb2partner4arcticocean_dev[3] = '#Polar Portal | Danish Research Institution'
kb2partner4arcticocean_dev[4] = '#Arctic NOAA | Arctic Program'
kb2partner4arcticocean_dev[5] = '#Nist | Arctic Research'
kb2partner4arcticocean_dev[6] = '#Global Change | MIT'
kb2partner4arcticocean_dev[7] = '#Data Cosmos |  MultiSatellite Data Platform | Open Cosmos'
kb2partner4arcticocean_dev[8] = '#Center for Earth System Research and Sustainability (CEN) | Climate, environmental, and earth system research'
kb2partner4arcticocean_dev[9] = '#Awi | Alfred Wegener Institute'
kb2partner4arcticocean_dev[10] = '#General Oceanics | Oceanographic and Environmental Research and Monitoring Equipment'
kb2partner4arcticocean_dev[11] = '#Mbari Ctd Rosette | MBARI | Monterey Bay Aquarium Research Institute'
kb2partner4arcticocean_dev[12] = '#Whoi Rosette Sampler | Woods Hole Oceanographic Institution'
kb2partner4arcticocean_dev[13] = '#Tos Oceanography | Arctic Ocean Water Mass Structure and Circulation'
kb2partner4arcticocean_dev[14] = '#Ideo Columbia Arctic Rosette | Columbia Climate School'
kb2partner4arcticocean_dev[15] = '#Hidex | Analysis equipment'
kb2partner4arcticocean_dev[16] = '#Arctic Council | Intergovernmental forum'
kb2partner4arcticocean_dev[17] = '#Santa Cruz UC | Biology'
kb2partner4arcticocean_dev[18] = '#UUNL | Utrecht University'
kb2partner4arcticocean_dev[19] = '#Severe Weather | Weather patterns'
kb2partner4arcticocean_dev[20] = '#EEA | European Environment Agency'
kb2partner4arcticocean_dev[21] = '#Orbital EOS | Oil Spill Detection Identification Measurement | Open Cosmos'
kb2partner4arcticocean_dev[22] = '#Quasar | Climate Change Monitoring | Open Cosmos'
kb2partner4arcticocean_dev[23] = '#WeatherGov | National Wheather Service'
kb2partner4arcticocean_dev[24] = '#FleetScience | Research'
kb2partner4arcticocean_dev[25] = '#Climate4you | Observing average global air temperature change | Tide gauges along coasts | Ocean warming | Changes in atmospheric CO2'
kb2partner4arcticocean_dev[26] = '#Windy | Airport Wheather Forecast'
kb2partner4arcticocean_dev[27] = '#NCEI | National Centers for Environmental Information'
kb2partner4arcticocean_dev[28] = '#EPAGov | Environmental Protection Agency'
kb2partner4arcticocean_dev[29] = '#Earth Observatory | NASA'
kb2partner4arcticocean_dev[30] = '#Earth System Model | MIT'
kb2partner4arcticocean_dev[31] = '#SeaDataCloud | Temperature and Salinity historical data'
kb2partner4arcticocean_dev[32] = '#Global sea levels rising | Water from melting ice sheets and glaciers increasing | Expansion of seawater as it warms | NASA sea level data'
kb2partner4arcticocean_dev[33] = '#Salinity Ocean Sciences | NASA'
kb2partner4arcticocean_dev[34] = '#Barents Blue project | Horisont Energi | Port of Rotterdam | Barents Sea | Arctic Ocean'
kb2partner4arcticocean_dev[35] = '#Neste | Sustainable Aviation Fuel (SAS) | Renewable diesel | Renewable feedstock for polymers and chemicals | Developing chemical recycling to combat the plastic waste challenge | Accelerating shifting to circular economy | Creating solutions for migitating climate change'
kb2partner4arcticocean_dev[36] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4arcticocean_dev[37] = '#High seas treaty | International Union for Conservation of Nature | Biodiversity protection | International Seabed Authority | Marine environment threats pollution from coastal infrastructure and dumping | Marine protected areas'
kb2partner4arcticocean_dev[38] = '#Arctic amplification | Finnish Meteorological Institute | Climate change | Arctic region | Arctic Circle | Carbon Brief | Barents sea | Temperature trends | Models | Arctic Monitoring and Assessment Programme | Intergovernmental Panel on Climate Change'
kb2partner4arcticocean_dev[39] = '#AST Space Mobile | AST n Science | Building space based cellular broadband network to be accessible by standard smartphones | 4G/5G connectivity everywhere on the planet | Automatic  roaming from land networks to a space network | Connectivity anywhere without having to invest in expensive, specialized hardware'
kb2partner4arcticocean_dev[40] = '#ICEYE | Synthetic aperture radar (SAR) | Maritime monitoring'
kb2partner4arcticocean_dev[41] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4arcticocean_dev[42] = '#Defense Department | Ted Stevens Center for Arctic Security Studies'
kb2partner4arcticocean_dev[43] = '#Norway | NATO | Poseidon8 | P8 to bring a drone that can be released from the internal bay, fly its own surveillance missions, then return and be caught back to the bay'
kb2partner4arcticocean_dev[44] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4arcticocean_dev[45] = '#Wartsila | Ship command systems | Autonomous Short Sea Shipping | Navigation and DP solutions'
kb2partner4arcticocean_dev[46] = '#Intel | Kapoho Point  Board | Four Loihi 2 chips on its top side | Four on its underside | Up to a million neurons | Up to a billion synapses | Up to 8 million variables | Up to 1000× better energy efficiency than a state of the art CPU solver | Stackable up to eight boards | Expansion port  on the board | Four boards getting up to 32 million neurons | Drones | Robotics | Gesture recognition | Scene understanding | Smell identification | Solving optimization problems | Research'
kb2partner4arcticocean_dev[47] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4arcticocean_dev[48] = '#SpaceX | Satellite to cellular service'
kb2partner4arcticocean_dev[49] = '#High North Center |  Nord university | News'
kb2partner4arcticocean_dev[50] = '#Greenland Institute of Natural Resources | Arctic whales facing climate threat | Narwhals |  Belugas | Bowheads | Tagging | Swallowed pill sensors | Tracking temperature changes with sensors in whale stomach | Recording echolocation sounds narwhals use to find prey'
kb2partner4arcticocean_dev[51] = '#ArCeph | Tracking impacts of climate change in Arctic marine ecosystems through cephalopod diversity and life histories'
kb2partner4arcticocean_dev[52] = '#Acoustical Society of America | Killer whales spending more time in the Arctic Ocean | Underwater microphones'
kb2partner4arcticocean_dev[53] = '#Polar Bears International | Polar bears and Arctic sea ice research'
kb2partner4arcticocean_dev[54] = '#Japan Times | Turkey parliament voted to approve Finland membership in NATO | Finland  brings another Arctic nation into the fold of the alliance | Its military is trained for cold weather | Important asset at a time when the High North is gaining in strategic importance | Increased presence by Russia and China in Arctic'
kb2partner4arcticocean_dev[55] = '#DoD | Arctic Strategy | New era of strategic competition | Avenue for great power competition and aggression | Geopolitical developments, especially Russia invasion of Ukraine and Finland joining NATO | U.S. now sees the region as a corridor between the Indo Pacific and European theaters of strategic engagement | Increased focus on China as a strategic competitor in the Arctic | China  recent efforts to design and construct a nuclear powered science icebreaker | Technology test bed for nuclear aircraft carriers'
kb2partner4arcticocean_dev[56] = '#Aberystwyth University | Remote sensing of glacier mass balance'
kb2partner4arcticocean_dev[57] = '#G7 | Building network of undersea communication cables to serve developing and emerging countries'
kb2partner4arcticocean_dev[58] = '#Conservation X Labs | Sentinel Smart Camera | AI-enabled field monitoring system | Helping better understand and protect wildlife and the people with it in the field | Hardware and software base of a fully-integrated AI camera platform for wildlife conservation and field research | Appliying AI to modern sensors and connectivity to deploy a faster, longer-running, more effective option straight out of the box | Running onboard detection algorithms | Autonomously detecting and addressing threats on frontlines of biodiversity crisis | Detecting poaching and wildlife trafficking, invasive species, and endangered species | Giving conservationists real-time information on events in the wild and ability to respond to threats through smart, data-driven decisions'
kb2partner4arcticocean_dev[59] = '#Norway | Arctic and sub-Arctic sea floor mining | Opening area roughly the size of Germany to deep-sea mining | Norwegian Sea | Barents Sea | Up to 4,000m deep | Polymetallic nodules, containing high concentrations of copper, nickel, cobalt'
kb2partner4arcticocean_dev[60] = '#International Seabed Authority | Rules for seafloor mining'
kb2partner4arcticocean_dev[61] = '#European Academy of Sciences | Warned of the catastrophic consequences of deep sea mining'
kb2partner4arcticocean_dev[62] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4arcticocean_dev[63] = '#'
kb2partner4arcticocean_dev[64] = '#'
kb2partner4arcticocean_dev[65] = '#'
kb2partner4arcticocean_dev[66] = '#'
kb2partner4arcticocean_dev[67] = '#'
kb2partner4arcticocean_dev[68] = '#'
kb2partner4arcticocean_dev[69] = '#'
kb2partner4arcticocean_dev[70] = '#'
kb2partner4arcticocean_dev[71] = '#'
kb2partner4arcticocean_dev[72] = '#'
kb2partner4arcticocean_dev[73] = '#'
kb2partner4arcticocean_dev[74] = '#'
kb2partner4arcticocean_dev[75] = '#'
kb2partner4arcticocean_dev[76] = '#'
kb2partner4arcticocean_dev[77] = '#'
kb2partner4arcticocean_dev[78] = '#'
kb2partner4arcticocean_dev[79] = '#'
kb2partner4arcticocean_dev[80] = '#'
kb2partner4arcticocean_dev[81] = '#'
kb2partner4arcticocean_dev[82] = '#'
kb2partner4arcticocean_dev[83] = '#'
kb2partner4arcticocean_dev[84] = '#'
kb2partner4arcticocean_dev[85] = '#'
kb2partner4arcticocean_dev[86] = '#'
kb2partner4arcticocean_dev[87] = '#'
kb2partner4arcticocean_dev[88] = '#'
kb2partner4arcticocean_dev[89] = '#'
kb2partner4arcticocean_dev[90] = '#'
kb2partner4arcticocean_dev[91] = '#'
kb2partner4arcticocean_dev[92] = '#'
kb2partner4arcticocean_dev[93] = '#'
kb2partner4arcticocean_dev[94] = '#'
kb2partner4arcticocean_dev[95] = '#'
kb2partner4arcticocean_dev[96] = '#'
kb2partner4arcticocean_dev[97] = '#'
kb2partner4arcticocean_dev[98] = '#'
kb2partner4arcticocean_dev[99] = '#'
kb2partner4arcticocean_dev[100] = '#'
kb2partner4arcticocean_dev[101] = '#'
kb2partner4arcticocean_dev[102] = '#'
kb2partner4arcticocean_dev[103] = '#'
kb2partner4arcticocean_dev[104] = '#'
kb2partner4arcticocean_dev[105] = '#'
kb2partner4arcticocean_dev[106] = '#'
kb2partner4arcticocean_dev[107] = '#'
kb2partner4arcticocean_dev[108] = '#'
kb2partner4arcticocean_dev[109] = '#'
kb2partner4arcticocean_dev[110] = '#'
kb2partner4arcticocean_dev[111] = '#'
kb2partner4arcticocean_dev[112] = '#'
kb2partner4arcticocean_dev[113] = '#'
kb2partner4arcticocean_dev[114] = '#'
kb2partner4arcticocean_dev[115] = '#'
kb2partner4arcticocean_dev[116] = '#'
kb2partner4arcticocean_dev[117] = '#'
kb2partner4arcticocean_dev[118] = '#'
kb2partner4arcticocean_dev[119] = '#'

kb2partner4arcticocean_dev[120] = '#'
kb2partner4arcticocean_dev[121] = '#'
kb2partner4arcticocean_dev[122] = '#'
kb2partner4arcticocean_dev[123] = '#'
kb2partner4arcticocean_dev[124] = '#'
kb2partner4arcticocean_dev[125] = '#'
kb2partner4arcticocean_dev[126] = '#'
kb2partner4arcticocean_dev[127] = '#'
kb2partner4arcticocean_dev[128] = '#'
kb2partner4arcticocean_dev[129] = '#'

kb2partner4arcticocean_dev[130] = '#'
kb2partner4arcticocean_dev[131] = '#'
kb2partner4arcticocean_dev[132] = '#'
kb2partner4arcticocean_dev[133] = '#'
kb2partner4arcticocean_dev[134] = '#'
kb2partner4arcticocean_dev[135] = '#'
kb2partner4arcticocean_dev[136] = '#'
kb2partner4arcticocean_dev[137] = '#'
kb2partner4arcticocean_dev[138] = '#'
kb2partner4arcticocean_dev[139] = '#'

kb2partner4arcticocean_dev[140] = '#'
kb2partner4arcticocean_dev[141] = '#'
kb2partner4arcticocean_dev[142] = '#'
kb2partner4arcticocean_dev[143] = '#'
kb2partner4arcticocean_dev[144] = '#'
kb2partner4arcticocean_dev[145] = '#'
kb2partner4arcticocean_dev[146] = '#'
kb2partner4arcticocean_dev[147] = '#'
kb2partner4arcticocean_dev[148] = '#'
kb2partner4arcticocean_dev[149] = '#'

kb2partner4arcticocean_dev[150] = '#'
kb2partner4arcticocean_dev[151] = '#'
kb2partner4arcticocean_dev[152] = '#'
kb2partner4arcticocean_dev[153] = '#'
kb2partner4arcticocean_dev[154] = '#'
kb2partner4arcticocean_dev[155] = '#'
kb2partner4arcticocean_dev[156] = '#'
kb2partner4arcticocean_dev[157] = '#'
kb2partner4arcticocean_dev[158] = '#'
kb2partner4arcticocean_dev[159] = '#'

kb2partner4arcticocean_dev[160] = '#'
kb2partner4arcticocean_dev[161] = '#'
kb2partner4arcticocean_dev[162] = '#'
kb2partner4arcticocean_dev[163] = '#'
kb2partner4arcticocean_dev[164] = '#'
kb2partner4arcticocean_dev[165] = '#'
kb2partner4arcticocean_dev[166] = '#'
kb2partner4arcticocean_dev[167] = '#'
kb2partner4arcticocean_dev[168] = '#'
kb2partner4arcticocean_dev[169] = '#'

kb2partner4arcticocean_dev[170] = '#'
kb2partner4arcticocean_dev[171] = '#'
kb2partner4arcticocean_dev[172] = '#'
kb2partner4arcticocean_dev[173] = '#'
kb2partner4arcticocean_dev[174] = '#'
kb2partner4arcticocean_dev[175] = '#'
kb2partner4arcticocean_dev[176] = '#'
kb2partner4arcticocean_dev[177] = '#'
kb2partner4arcticocean_dev[178] = '#'
kb2partner4arcticocean_dev[179] = '#'

kb2partner4arcticocean_dev[180] = '#'
kb2partner4arcticocean_dev[181] = '#'
kb2partner4arcticocean_dev[182] = '#'
kb2partner4arcticocean_dev[183] = '#'
kb2partner4arcticocean_dev[184] = '#'
kb2partner4arcticocean_dev[185] = '#'
kb2partner4arcticocean_dev[186] = '#'
kb2partner4arcticocean_dev[187] = '#'
kb2partner4arcticocean_dev[188] = '#'
kb2partner4arcticocean_dev[189] = '#'

kb2partner4arcticocean_dev[190] = '#'
kb2partner4arcticocean_dev[191] = '#'
kb2partner4arcticocean_dev[192] = '#'
kb2partner4arcticocean_dev[193] = '#'
kb2partner4arcticocean_dev[194] = '#'
kb2partner4arcticocean_dev[195] = '#'
kb2partner4arcticocean_dev[196] = '#'
kb2partner4arcticocean_dev[197] = '#'
kb2partner4arcticocean_dev[198] = '#'
kb2partner4arcticocean_dev[199] = '#'

kb2partner4arcticocean_dev[200] = '#'
kb2partner4arcticocean_dev[201] = '#'
kb2partner4arcticocean_dev[202] = '#'
kb2partner4arcticocean_dev[203] = '#'
kb2partner4arcticocean_dev[204] = '#'
kb2partner4arcticocean_dev[205] = '#'
kb2partner4arcticocean_dev[206] = '#'
kb2partner4arcticocean_dev[207] = '#'
kb2partner4arcticocean_dev[208] = '#'
kb2partner4arcticocean_dev[209] = '#'

kb2partner4arcticocean_dev[210] = '#'

kb2partner['arcticocean_dev'] = kb2partner4arcticocean_dev

#~~~~~~~~~~~~~~~~~~~~~
#06 atlanticocean_app [ACK]  Jan 13,2026/nc
 

global kb2partner4atlanticocean_app
kb2partner4atlanticocean_app = {}

kb2partner4atlanticocean_app[0] = 93
kb2partner4atlanticocean_app[1] = '#'
kb2partner4atlanticocean_app[2] = '#Atlantic Ocean | Applications'
kb2partner4atlanticocean_app[3] = '#Sea Ray+ | Boat Wallet | Trip recorder | Weather | FAQs | Checklists | Sea Ray Collection | Remote monitoring | GPS tracking | Geofencing | Engine data | Sea Ray | Brunswick'
kb2partner4atlanticocean_app[4] = '#Tiara | Sport 43 LE'
kb2partner4atlanticocean_app[5] = '#Leopard Catamarans | Catamarans'
kb2partner4atlanticocean_app[6] = '#Lengers Yachts | Yachts'
kb2partner4atlanticocean_app[7] = '#Ferretti Yachts  | Yachts'
kb2partner4atlanticocean_app[8] = '#SkyWatch | Mini UAV Drones'
kb2partner4atlanticocean_app[9] = '#Atlantic Factorial | Data Analyst'
kb2partner4atlanticocean_app[10] = '#Atlantic Council | Think tank'
kb2partner4atlanticocean_app[11] = '#Quasar | Climate Change Monitoring | Open Cosmos'
kb2partner4atlanticocean_app[12] = '#PNAS | Proceedings of the National Academy of Sciences'
kb2partner4atlanticocean_app[13] = '#SciELO Brazil | Brazilian Atlantic Forest'
kb2partner4atlanticocean_app[14] = '#Dragonfly Aerospace | Optical Payloads for Satellites'
kb2partner4atlanticocean_app[15] = '#HghInfrared | Optronic systems'
kb2partner4atlanticocean_app[16] = '#Unmanned Leonardo |  Unmanned Air System'
kb2partner4atlanticocean_app[17] = '#EU Metsat | Satellite Images'
kb2partner4atlanticocean_app[18] = '#Aireon | Data for surveillance, innovation and analytics'
kb2partner4atlanticocean_app[19] = '#NATS | North Atlantic Organised Track System'
kb2partner4atlanticocean_app[20] = '#Aerotime | Aviation News'
kb2partner4atlanticocean_app[21] = '#OE Digital | Deep Sea News'
kb2partner4atlanticocean_app[22] = '#SubcImaging | Subsea cameras'
kb2partner4atlanticocean_app[23] = '#BlueYe Robotics | Underwater Drone'
kb2partner4atlanticocean_app[24] = '#Digital Edge Sub Sea | Expo'
kb2partner4atlanticocean_app[25] = '#Seasam Notiloplus | Underwater drone'
kb2partner4atlanticocean_app[26] = '#The Oceanbird | Wind power solutions for shipping industry | Wallenius | ABBA Voyage'
kb2partner4atlanticocean_app[27] = '#Wally | 43 Wallytender Yacht'
kb2partner4atlanticocean_app[28] = '#Msubs | Unmanned Vehicles'
kb2partner4atlanticocean_app[29] = '#CHCNAV | Aerial Survey Cameras | Seamless integration with unmanned aerial vehicle | Infrastructure planning | Environmental monitoring | Topographic mapping | Disaster management'
kb2partner4atlanticocean_app[30] = '#ECS Group | Engineering'
kb2partner4atlanticocean_app[31] = '#QYSEA | Underwater video camera'
kb2partner4atlanticocean_app[32] = '#RTsys | Acoustic Monitoring'
kb2partner4atlanticocean_app[33] = '#Teledyne Marine | Group of subsea companies'
kb2partner4atlanticocean_app[34] = '#Helly Hansen Sailing World Regatta'
kb2partner4atlanticocean_app[35] = '#Open Ocean Robotics | Wind and solar powered autonomous boats'
kb2partner4atlanticocean_app[36] = '#Orbital EOS | Oil Spill Detection Identification Measurement | Open Cosmos'
kb2partner4atlanticocean_app[37] = '#Bermuda Triple Crown Billfish Championship | Bacardi | CAT Marine'
kb2partner4atlanticocean_app[38] = '#Heritage Colombia | Marine protected areas in the Caribbean and Pacific | Achieving biodiversity, climate, and sustainable development goals | Bezos Earth Fund'
kb2partner4atlanticocean_app[39] = '#Panama Canal Authority | Interoceanic waterway | Transit toll | Transit admeasure | Security fee | Fenders and lines rental | Agent service fee'
kb2partner4atlanticocean_app[40] = '#Nansen Programme | Norwegian Agency for Development Cooperation | NORAD | Norwegian development cooperation in fisheries | FAO | Norwegian Institute of Marine Research | High-Level Panel for a Sustainable Ocean Economy'
kb2partner4atlanticocean_app[41] = '#Argo | Improving float lifetimes | Powered by lithium or hybrid batteries | Iridium transmitters | Mission parameters can be transmitted | Floats carry GPS devices | Ice detection | Ice Sensing Algorithm | Ice sensing algorithm parameters locally tuned to reflect the regional sea ice | New float design to dive all the way to the ocean floor (6000 m) | Floats with spherical shapes | Hulls made  of glass | CTD sensor on the float for temperature, salinity and pressure measurements | Measuring biogeochemical (BGC) parameters | Oxygen, pH, nitrate, chlorophyll a,  backscattering and irradiance sensing'
kb2partner4atlanticocean_app[42] = '#Satellite tracking over oceans to uncover illegal fishing and other forms of fisheries crime | Detecting fisheries crime, illegal fishing, economic crime, tax and customs fraud, trade in endangered marine species and human trafficking | Utilizing marine resources in a sustainable way | Managing marine resources in a way that is good for the future | Automatic Identification System (AIS) | Anti collision system for ships | Blue Justice Tracking Centre | Blue Justice initiative | Ministry of Fisheries and Ocean Policy, Norway | Ministry for International Development, Norway | United Nations Office on Drugs and crime'
kb2partner4atlanticocean_app[43] = '#Enova | Facilities for shoreside electric power | Charging infrastructure | Infrastructure for alternative transport fuels such as hydrogen'
kb2partner4atlanticocean_app[44] = '#Wally | Each side of the boat a camera with 4K resolution and gimbal stabilized | The two cameras are hooked up to two screens mounted to port and to starboard in the saloon |《Creating a wide outside view without having any portholes | Less maintenance than portholes | No risk of damaging glass while docking alongside | Maximum privacy both at anchor and in the port'
kb2partner4atlanticocean_app[45] = '#Absolute Yachts | Yachts'
kb2partner4atlanticocean_app[46] = '#Yachtic | Online yacht charter and boat search engine'
kb2partner4atlanticocean_app[47] = '#Seagreen | Dogger Bank windfarm'
kb2partner4atlanticocean_app[48] = '#Azure Funding | Boat Loans | Recreational funding'
kb2partner4atlanticocean_app[49] = '#European Space Agency(ESA) | AIDMAP | AIR SOS | BLUE | DL4PlasticLitter | DOLPHINN | HyperDrone | MARLISAT | MUSS2 | Ocean Scan | Plastic Litter Project'
kb2partner4atlanticocean_app[50] = '#Commonwealth | Bahamas'
kb2partner4atlanticocean_app[51] = '#Riva Yachts | Mauro Micheli of Officina Italiana Design | Strategic Product Committee led by Piero Ferrari  | Ferretti Group Engineering'
kb2partner4atlanticocean_app[52] = '#Heesen | Acquire yachts that are already under construction | Platform concept | Proven engineering platform | Tested hulls | Semi custom series | Unique exterior design | Ability to personalise the yacht | Reducing both delivery time and costs | Producing in lines | Exclusivity is guaranteed | Production numbers of each platform are limited | Ability to build completely different yachts using an identical platform'
kb2partner4atlanticocean_app[53] = '#SilentYachts | VisionF Yachts | Hybrid powered boat | Aluminum catamaran | Three driving modes: electric, hybrid and power | Solar panels'
kb2partner4atlanticocean_app[54] = '#Rosetti Superyachts | Emocean | Fully custom superyacht | Custom designed wine cellar | Italian shipyard | Speaking with subcontractors | Rosetti Marino Group | Hydro Tec | Priorities included spending long periods on board regardless of sea conditions | Pushing  the use of space to the limit | 793 gallons of refrigerator and freezer space for long term provisions | Virtuous circle where all parties felt free to throw on the table new ideas and concepts to incorporate in the design | Selecting the best contractor for each element | Exploration oriented projects'
kb2partner4atlanticocean_app[55] = '#Evoy | Storm engine | Electric outboard | Electric propulsion | Axopar | Iguana Yachts | Goldfish'
kb2partner4atlanticocean_app[56] = '#IMTRA Corporation | Serving the North American marine and commercial industries with superior products and support | Developing systems and services that exceed customer needs | LED lighting solutions'
kb2partner4atlanticocean_app[57] = '#Fujinon | Mariner Series binoculars'
kb2partner4atlanticocean_app[58] = '#ICEYE | Synthetic aperture radar (SAR) | Maritime monitoring'
kb2partner4atlanticocean_app[59] = '#HylasYachts | Hylas H57'
kb2partner4atlanticocean_app[60] = '#Satcom Direct | SD Marin | Technologies and services from business aviation to the open ocean | 24/7/365 Network Operations Center | Global Connectivity'
kb2partner4atlanticocean_app[61] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4atlanticocean_app[62] = '#Heesen | Building superyachts in aluminium and steel | Offering speed, style and fuel efficient cruising | Focusing on quality, craftsmanship and innovation | Series, Fully engineered yachts | Smart Custom, choice of superstructure and more elements | Full Custom, Your yacht is totally unique in every respect | Jade, all aluminium, fast cruising yacht powered by green ocean engines | Heesen BlueNautech, aluminium,  efficient propeller designs'
kb2partner4atlanticocean_app[63] = '#NorShipping | NOVA Spektrum | Kongsberg | Wartsila | WalleniusWilhelmsen | Norwegian Maritime Authority'
kb2partner4atlanticocean_app[64] = '#Norway | NATO | Poseidon8 | P8 to bring a drone that can be released from the internal bay, fly its own surveillance missions, then return and be caught back to the bay'
kb2partner4atlanticocean_app[65] = '#Lumen | Dunant cable system | Grace Hoppe cable system'
kb2partner4atlanticocean_app[66] = '#Alcatel Submarine Networks | Amitie cable system | Facebook | Microsoft | Aqua Comms | Vodafone'
kb2partner4atlanticocean_app[67] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4atlanticocean_app[68] = '#European Maritime Safety Agency (EMSA) | Reducing the risk of maritime accidents | Assisting in response and recovery from marine pollution from ships and oil installations | Maritime surveillance | Coast guard functions | ICEYE delivering SAR imagery with SAR satellite constellation'
kb2partner4atlanticocean_app[69] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4atlanticocean_app[70] = '#Wartsila | Ship command systems | Autonomous Short Sea Shipping | Navigation and DP solutions'
kb2partner4atlanticocean_app[71] = '#Marine Autonomous and Robotic Systems | Gliders | Autonomous Surface Vehicles (ASVs) | Autonomous Underwater Vehicles (AUVs) | Remotely Operated Vehicle'
kb2partner4atlanticocean_app[72] = '#SWOT | Surface Water and Ocean Topography mission | Providing  high definition data on the salt and fresh water on Earth surface | Measuring the height of water in Earth freshwater bodies and the ocean | Providing insights into how the ocean influences climate change | how a warming world affects lakes, rivers, and reservoirs | how communities can better prepare for disasters, like floods | Tracking  Earth  water budget | where the water is today | where it is coming from | where it is going to be tomorrow | Helping to understand oceans role in climate change | ObservIng  the entire length of nearly all rivers wider than 330 feet (100 meters) | Viewing rivers  in 3D for the first time | Data of over a million lakes larger than 15 acres (62500 square meters) | Providing information about global ocean atmosphere heat exchange | NASA | CNES | CSA | UK Space Agency | ESA'
kb2partner4atlanticocean_app[73] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4atlanticocean_app[74] = '#Aqualink | Ocean conservation technology | Autonomous Surface Vehicle(ASV) kit | ROS | Pixhawk | NVIDA Jetson GPU | Solar powered smart buoy'
kb2partner4atlanticocean_app[75] = '#Yamaha outboards | XTO Offshore | V8 5.6L 425 hp | Electric steering system | 89 octane gasoline'
kb2partner4atlanticocean_app[76] = '#UBoat Worx | Manned personal submarines | Manned submersibles | 3D design | FEM software | Launching and recovery using wireless surface control | Dutch marine engineering | Advanced corrosion protection | Interchangeable modular components | Nautilus submersible'
kb2partner4atlanticocean_app[77] = '#Equinor | Floating offshore wind'
kb2partner4atlanticocean_app[78] = '#Springline Yacht Sales | New Boat Dealership and Yacht Brokerage | Catalina Yachts | Elan Yachts | Blue Jacket | Tartan Yachts | Island Packet Yachts | Beneteau | Jeanneau'
kb2partner4atlanticocean_app[79] = '#Cruisers University | Classes for sailors and power boaters'
kb2partner4atlanticocean_app[80] = '#SailTime | On water sailing education | ASA certifications | Docking techniques'
kb2partner4atlanticocean_app[81] = '#Cruisers University | Classes for sailors and power boaters'
kb2partner4atlanticocean_app[82] = '#Leopard Brokerage | Catamarans for sale'
kb2partner4atlanticocean_app[83] = '#ANYbotics | ANYmal | Offshore inspection | Oil industry | Reducing worker exposure to dangerous environments | Preventive maintenance enabled by better data | Reduced environmental impact through early detection of leaks and less travel | Increased facility uptime and productivity, as inspections do not require safety shutdowns'
kb2partner4atlanticocean_app[84] = '#Sterling Associates | Financing, insurance and documentation services for boats'
kb2partner4atlanticocean_app[85] = '#Sport Fishing Expeditions | Nova Scotia | IGFA all-tackle for bluefin tuna | Salt Water Sportsman | Salt Water Sportsman Seminar Series | Marlin Expeditions | Fishing tournaments | Offshore World Championship | Bermuda Triple Crown'
kb2partner4atlanticocean_app[86] = '#Wingcopter | Diabetes drone service for emergency situations in Ireland | Insulate delivery to remote geographic isolated for days, running out of lifesaving medication due hurricanes or storms'
kb2partner4atlanticocean_app[87] = '#Coral Restoration Foundation | Coral Restoration | Florida Keys'
kb2partner4atlanticocean_app[88] = '#I-CARE | Trains and organizes recreational divers to plant corals'
kb2partner4atlanticocean_app[89] = '#National Oceanic and Atmospheric Administration (NOOA) | Coral bleaching warning system'
kb2partner4atlanticocean_app[90] = '#Reef Renewal | Consulting company helping restore coral reefs'
kb2partner4atlanticocean_app[91] = '#Advanced Navigation | AI-based marine navigation systems | AI-Based underwater navigation solutions and robotics technology | Hydrography | Underwater acoustic positioning solutions | Autonomous Underwater Vehicle (AUV) | Inertial navigation systems (INS) | Sidney, Australia'
kb2partner4atlanticocean_app[92] = '#Austal (ASX:ASB) |  Designing, constructing and supporting commercial vessels | Aluminium shipbuilding | Customised high-speed passenger ferry, vehicle passenger ferry | Offshore and windfarm vessel solutions'
kb2partner4atlanticocean_app[93] = '#SEA.AI App | Detecting floating objects early | Using thermal and optical cameras to catch unsignalled craft, floating obstacles, containers, buoys, inflatables, kayaks and persons over board'
kb2partner4atlanticocean_app[94] = '#'
kb2partner4atlanticocean_app[95] = '#'
kb2partner4atlanticocean_app[96] = '#'
kb2partner4atlanticocean_app[97] = '#'
kb2partner4atlanticocean_app[98] = '#'
kb2partner4atlanticocean_app[99] = '#'
kb2partner4atlanticocean_app[100] = '#'
kb2partner4atlanticocean_app[101] = '#'
kb2partner4atlanticocean_app[102] = '#'
kb2partner4atlanticocean_app[103] = '#'
kb2partner4atlanticocean_app[104] = '#'
kb2partner4atlanticocean_app[105] = '#'
kb2partner4atlanticocean_app[106] = '#'
kb2partner4atlanticocean_app[107] = '#'
kb2partner4atlanticocean_app[108] = '#'
kb2partner4atlanticocean_app[109] = '#'
kb2partner4atlanticocean_app[110] = '#'
kb2partner4atlanticocean_app[111] = '#'
kb2partner4atlanticocean_app[112] = '#'
kb2partner4atlanticocean_app[113] = '#'
kb2partner4atlanticocean_app[114] = '#'
kb2partner4atlanticocean_app[115] = '#'
kb2partner4atlanticocean_app[116] = '#'
kb2partner4atlanticocean_app[117] = '#'
kb2partner4atlanticocean_app[118] = '#'
kb2partner4atlanticocean_app[119] = '#'

kb2partner4atlanticocean_app[120] = '#'
kb2partner4atlanticocean_app[121] = '#'
kb2partner4atlanticocean_app[122] = '#'
kb2partner4atlanticocean_app[123] = '#'
kb2partner4atlanticocean_app[124] = '#'
kb2partner4atlanticocean_app[125] = '#'
kb2partner4atlanticocean_app[126] = '#'
kb2partner4atlanticocean_app[127] = '#'
kb2partner4atlanticocean_app[128] = '#'
kb2partner4atlanticocean_app[129] = '#'
kb2partner4atlanticocean_app[130] = '#'
kb2partner4atlanticocean_app[131] = '#'
kb2partner4atlanticocean_app[132] = '#'
kb2partner4atlanticocean_app[133] = '#'
kb2partner4atlanticocean_app[134] = '#'
kb2partner4atlanticocean_app[135] = '#'
kb2partner4atlanticocean_app[136] = '#'
kb2partner4atlanticocean_app[137] = '#'
kb2partner4atlanticocean_app[138] = '#'
kb2partner4atlanticocean_app[139] = '#'

kb2partner4atlanticocean_app[140] = '#'
kb2partner4atlanticocean_app[141] = '#'
kb2partner4atlanticocean_app[142] = '#'
kb2partner4atlanticocean_app[143] = '#'
kb2partner4atlanticocean_app[144] = '#'
kb2partner4atlanticocean_app[145] = '#'
kb2partner4atlanticocean_app[146] = '#'
kb2partner4atlanticocean_app[147] = '#'
kb2partner4atlanticocean_app[148] = '#'
kb2partner4atlanticocean_app[149] = '#'

kb2partner4atlanticocean_app[150] = '#'
kb2partner4atlanticocean_app[151] = '#'
kb2partner4atlanticocean_app[152] = '#'
kb2partner4atlanticocean_app[153] = '#'
kb2partner4atlanticocean_app[154] = '#'
kb2partner4atlanticocean_app[155] = '#'
kb2partner4atlanticocean_app[156] = '#'
kb2partner4atlanticocean_app[157] = '#'
kb2partner4atlanticocean_app[158] = '#'
kb2partner4atlanticocean_app[159] = '#'

kb2partner4atlanticocean_app[160] = '#'
kb2partner4atlanticocean_app[161] = '#'
kb2partner4atlanticocean_app[162] = '#'
kb2partner4atlanticocean_app[163] = '#'
kb2partner4atlanticocean_app[164] = '#'
kb2partner4atlanticocean_app[165] = '#'
kb2partner4atlanticocean_app[166] = '#'
kb2partner4atlanticocean_app[167] = '#'
kb2partner4atlanticocean_app[168] = '#'
kb2partner4atlanticocean_app[169] = '#'

kb2partner4atlanticocean_app[170] = '#'
kb2partner4atlanticocean_app[171] = '#'
kb2partner4atlanticocean_app[172] = '#'
kb2partner4atlanticocean_app[173] = '#'
kb2partner4atlanticocean_app[174] = '#'
kb2partner4atlanticocean_app[175] = '#'
kb2partner4atlanticocean_app[176] = '#'
kb2partner4atlanticocean_app[177] = '#'
kb2partner4atlanticocean_app[178] = '#'
kb2partner4atlanticocean_app[179] = '#'

kb2partner4atlanticocean_app[180] = '#'
kb2partner4atlanticocean_app[181] = '#'
kb2partner4atlanticocean_app[182] = '#'
kb2partner4atlanticocean_app[183] = '#'
kb2partner4atlanticocean_app[184] = '#'
kb2partner4atlanticocean_app[185] = '#'
kb2partner4atlanticocean_app[186] = '#'
kb2partner4atlanticocean_app[187] = '#'
kb2partner4atlanticocean_app[188] = '#'
kb2partner4atlanticocean_app[189] = '#'

kb2partner4atlanticocean_app[190] = '#'
kb2partner4atlanticocean_app[191] = '#'
kb2partner4atlanticocean_app[192] = '#'
kb2partner4atlanticocean_app[193] = '#'
kb2partner4atlanticocean_app[194] = '#'
kb2partner4atlanticocean_app[195] = '#'
kb2partner4atlanticocean_app[196] = '#'
kb2partner4atlanticocean_app[197] = '#'
kb2partner4atlanticocean_app[198] = '#'
kb2partner4atlanticocean_app[199] = '#'

kb2partner4atlanticocean_app[200] = '#'
kb2partner4atlanticocean_app[201] = '#'
kb2partner4atlanticocean_app[202] = '#'
kb2partner4atlanticocean_app[203] = '#'
kb2partner4atlanticocean_app[204] = '#'
kb2partner4atlanticocean_app[205] = '#'
kb2partner4atlanticocean_app[206] = '#'
kb2partner4atlanticocean_app[207] = '#'
kb2partner4atlanticocean_app[208] = '#'
kb2partner4atlanticocean_app[209] = '#'

kb2partner4atlanticocean_app[210] = '#'

kb2partner['atlanticocean_app'] = kb2partner4atlanticocean_app

#~~~~~~~~~~~~~~~~~~~~~
#06 atlanticocean_dev  [ACK]  Jan 13,2026/nc
 

global kb2partner4atlanticocean_dev
kb2partner4atlanticocean_dev = {}

kb2partner4atlanticocean_dev[0] = 74
kb2partner4atlanticocean_dev[1] = '#'
kb2partner4atlanticocean_dev[2] = '#Atlantic Ocean | Development'
kb2partner4atlanticocean_dev[3] = '#GreenH2Atlantic | Green Hydrogen Production'
kb2partner4atlanticocean_dev[4] = '#iAtlantic | Research | Deep sea and open ocean ecosystems'
kb2partner4atlanticocean_dev[5] = '#Kongsberg Maritime | Marine technology'
kb2partner4atlanticocean_dev[6] = '#Seasam Notiloplus | Underwater drone'
kb2partner4atlanticocean_dev[7] = '#CHCNAV | Navigation | CoPre LiDAR Processing Software'
kb2partner4atlanticocean_dev[8] = '#ECAGroup | Remotely operated robotic systems'
kb2partner4atlanticocean_dev[9] = '#Mclanelabs | Research'
kb2partner4atlanticocean_dev[10] = '#MixSensors | Sensor technologies and applications'
kb2partner4atlanticocean_dev[11] = '#PalmSens | Instruments for electrochemical applications'
kb2partner4atlanticocean_dev[12] = '#Nke Instrumentation | Sensors and vectors support dedicated for oceanographic research applications'
kb2partner4atlanticocean_dev[13] = '#Thundernil | Nanostructured products for life sciences, nanoimprinting and micro optics'
kb2partner4atlanticocean_dev[14] = '#ZMT | Leibniz Zentrums für Marine Tropenforschung'
kb2partner4atlanticocean_dev[15] = '#GEOMAR | Helmholtz Centre for Ocean Research Kiel'
kb2partner4atlanticocean_dev[16] = '#Landry Kling | Cruise Events'
kb2partner4atlanticocean_dev[17] = '#4coffshore | Offshore wind farm in Portugal'
kb2partner4atlanticocean_dev[18] = '#Inquirer | Atlantic Ocean News'
kb2partner4atlanticocean_dev[19] = '#Sea Machines | Artificial Intelligence Recognition and Identification System | Detects, tracks, classifies and geolocates objects, vessel traffic and other potential obstacles'
kb2partner4atlanticocean_dev[20] = '#Wind Energy Hamburg | Wind Farms'
kb2partner4atlanticocean_dev[21] = '#Plans for highly automated port | Strategy for easing global supply chain congestion | Container lines reeling in record profits'
kb2partner4atlanticocean_dev[22] = '#SubC | Subsea cameras'
kb2partner4atlanticocean_dev[23] = '#EOS | Atlantic Ocean Archives'
kb2partner4atlanticocean_dev[24] = '#WeidMueller | Component Plug'
kb2partner4atlanticocean_dev[25] = '#OceanWind | Floating Mobile Offshore Wind Units | MOWU'
kb2partner4atlanticocean_dev[26] = '#PrinciplePower | Atlantic wind farm'
kb2partner4atlanticocean_dev[27] = '#Orbital EOS | Oil Spill Detection Identification Measurement | Open Cosmos'
kb2partner4atlanticocean_dev[28] = '#High seas treaty | International Union for Conservation of Nature | Biodiversity protection | International Seabed Authority | Marine environment threats pollution from coastal infrastructure and dumping | Marine protected areas'
kb2partner4atlanticocean_dev[29] = '#Inmarsat | Satellite Communication'
kb2partner4atlanticocean_dev[30] = '#SkyLiftMarine | Cranes'
kb2partner4atlanticocean_dev[31] = '#DNV | Floating wind project'
kb2partner4atlanticocean_dev[32] = '#Tampnet | Connectivity to offshore installations, mobile rigs and vessels'
kb2partner4atlanticocean_dev[33] = '#Nordic Marine Oil | Oil'
kb2partner4atlanticocean_dev[34] = '#Neste | Sustainable Aviation Fuel (SAS) | Renewable diesel | Renewable feedstock for polymers and chemicals | Developing chemical recycling to combat the plastic waste challenge | Accelerating shifting to circular economy | Creating solutions for migitating climate change'
kb2partner4atlanticocean_dev[35] = '#European Aviation Network | inflight broadband'
kb2partner4atlanticocean_dev[36] = '#Data Cosmos |  MultiSatellite Data Platform | Open Cosmos'
kb2partner4atlanticocean_dev[37] = '#Quasar | Climate Change Monitoring | Open Cosmos'
kb2partner4atlanticocean_dev[38] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4atlanticocean_dev[39] = '#NATO Maritime Unmanned Systems (MUS) Initiative | Open Ocean Robotics | Idemia Identity and Security | Naval Armaments Cooperation at the U.S. Mission to NATO | Maritime Unmanned Systems Innovation & Coordination Cell (MUSIC2) | Institute for Security Science Technology at Imperial College, London | DARPA | SparkCognition | SkyGrid | Boeing | Planck Aerosystems'
kb2partner4atlanticocean_dev[40] = '#Norway Government | Initiatives for green shipping | Tenders for a hydrogen-powered ferry to operate across the Vestfjorden | Increasing exports of low and zero emission technology in the maritime sector'
kb2partner4atlanticocean_dev[41] = '#Azure Funding | Boat Loans'
kb2partner4atlanticocean_dev[42] = '#Commonwealth | Bahamas'
kb2partner4atlanticocean_dev[43] = '#Riva Yachts | Mauro Micheli of Officina Italiana Design | Strategic Product Committee led by Piero Ferrari  | Ferretti Group Engineering'
kb2partner4atlanticocean_dev[44] = '#Heesen | Acquire yachts that are already under construction | Platform concept | Proven engineering platform | Tested hulls | Semi custom series | Unique exterior design | Ability to personalise the yacht | Reducing both delivery time and costs | Producing in lines | Exclusivity is guaranteed | Production numbers of each platform are limited | Ability to build completely different yachts using an identical platform'
kb2partner4atlanticocean_dev[45] = '#Rosetti Superyachts | Emocean | Fully custom superyacht | Custom designed wine cellar | Italian shipyard | Speaking with subcontractors | Rosetti Marino Group | Hydro Tec | Priorities included spending long periods on board regardless of sea conditions | Pushing  the use of space to the limit | 793 gallons of refrigerator and freezer space for long term provisions | Virtuous circle where all parties felt free to throw on the table new ideas and concepts to incorporate in the design | Selecting the best contractor for each element | Exploration oriented projects'
kb2partner4atlanticocean_dev[46] = '#ICEYE | Synthetic aperture radar (SAR) | Maritime monitoring'
kb2partner4atlanticocean_dev[47] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4atlanticocean_dev[48] = '#Heesen | Building superyachts in aluminium and steel | Offering speed, style and fuel efficient cruising | Focusing on quality, craftsmanship and innovation | Series, Fully engineered yachts | Smart Custom, choice of superstructure and more elements | Full Custom, Your yacht is totally unique in every respect | Jade, all aluminium, fast cruising yacht powered by green ocean engines | Heesen BlueNautech, aluminium,  efficient propeller designs'
kb2partner4atlanticocean_dev[49] = '#Norway | NATO | Poseidon8 | P8 to bring a drone that can be released from the internal bay, fly its own surveillance missions, then return and be caught back to the bay'
kb2partner4atlanticocean_dev[50] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4atlanticocean_dev[51] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4atlanticocean_dev[52] = '#Wartsila | Ship command systems | Autonomous Short Sea Shipping | Navigation and DP solutions'
kb2partner4atlanticocean_dev[53] = '#Ocean Autonomy Cluster | Hub for expertise on ocean autonomy'
kb2partner4atlanticocean_dev[54] = '#Marine Autonomous and Robotic Systems | Gliders | Autonomous Surface Vehicles (ASVs) | Autonomous Underwater Vehicles (AUVs) | Remotely Operated Vehicle'
kb2partner4atlanticocean_dev[55] = '#ACR Electronics | Mobile connected AIS EPIRB with Return Link Service | Faster rescue in emergencies | Integrated AIS and NFC (Near Field Communication) technology | Free ACR mobile app | Notifies users satellite system has received the distress message | NFC allows boaters to monitor their beacons, review self tests, and view GNSS test locations | Nearby vessels receive distress signals'
kb2partner4atlanticocean_dev[56] = '#Aqualink | Ocean conservation technology | Autonomous Surface Vehicle(ASV) kit | ROS | Pixhawk | NVIDA Jetson GPU | Solar powered smart buoy'
kb2partner4atlanticocean_dev[57] = '#ROS | Robot Operating System | Open source software development kit for robotics applications | Standard software platform to robotic application developers | Research | Prototyping | Deployment | Production'
kb2partner4atlanticocean_dev[58] = '#Intel | Kapoho Point  Board | Four Loihi 2 chips on its top side | Four on its underside | Up to a million neurons | Up to a billion synapses | Up to 8 million variables | Up to 1000× better energy efficiency than a state of the art CPU solver | Stackable up to eight boards | Expansion port  on the board | Four boards getting up to 32 million neurons | Drones | Robotics | Gesture recognition | Scene understanding | Smell identification | Solving optimization problems | Research'
kb2partner4atlanticocean_dev[59] = '#United States | Maritime programmes in the Atlantic'
kb2partner4atlanticocean_dev[60] = '#Brazil,Portugal,US | Initiatives for a new community of Atlantic nations to partner in shared priorities for the environment and maritime security'
kb2partner4atlanticocean_dev[61] = '#Seakit International  | MaxLimer | Uncrewed surface vessel'
kb2partner4atlanticocean_dev[62] = '#OceanWeb | Marine IT specialists'
kb2partner4atlanticocean_dev[63] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4atlanticocean_dev[64] = '#SpaceX | Satellite to cellular service'
kb2partner4atlanticocean_dev[65] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4atlanticocean_dev[66] = '#UPM | UPM Raflatac Ocean Action | Ocean Action label | Made from ocean bound plastic | Creating a demand for reclaiming plastic waste before it pollutes oceans | Chemically recycled plastic | Material Circularity Indicator (MCI) | Ellen MacArthur Foundation | Granta Design | Orthex | Raw material made from used fishing nets'
kb2partner4atlanticocean_dev[67] = '#Stora Enso | Renewable and recyclable paperboard solutions | Wood fibers in disposable cutlery | Pulp for food packaging | Formed fiber products'
kb2partner4atlanticocean_dev[68] = '#Seaweed | AlgaRay robot | Sinking invasive seaweed into the deep ocean | AlgaVator | Increasing automation in seaweed cultivation'
kb2partner4atlanticocean_dev[69] = '#Yacht Controller | Wireless Helm Handling | WiFi access via smartphones'
kb2partner4atlanticocean_dev[70] = '#NATO | Critical Undersea Infrastructure Coordination Cell'
kb2partner4atlanticocean_dev[71] = '#G7 | Building network of undersea communication cables to serve developing and emerging countries'
kb2partner4atlanticocean_dev[72] = '#Standard Horizon | Handheld VHF radio | Bluetooth | Lithium polymer battery | Waterproofed to IPX7 standards | It floats'
kb2partner4atlanticocean_dev[73] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4atlanticocean_dev[74] = '#Austal (ASX:ASB) |  Medical ships for the US Navy'
kb2partner4atlanticocean_dev[75] = '#'
kb2partner4atlanticocean_dev[76] = '#'
kb2partner4atlanticocean_dev[77] = '#'
kb2partner4atlanticocean_dev[78] = '#'
kb2partner4atlanticocean_dev[79] = '#'
kb2partner4atlanticocean_dev[80] = '#'
kb2partner4atlanticocean_dev[81] = '#'
kb2partner4atlanticocean_dev[82] = '#'
kb2partner4atlanticocean_dev[83] = '#'
kb2partner4atlanticocean_dev[84] = '#'
kb2partner4atlanticocean_dev[85] = '#'
kb2partner4atlanticocean_dev[86] = '#'
kb2partner4atlanticocean_dev[87] = '#'
kb2partner4atlanticocean_dev[88] = '#'
kb2partner4atlanticocean_dev[89] = '#'
kb2partner4atlanticocean_dev[90] = '#'
kb2partner4atlanticocean_dev[91] = '#'
kb2partner4atlanticocean_dev[92] = '#'
kb2partner4atlanticocean_dev[93] = '#'
kb2partner4atlanticocean_dev[94] = '#'
kb2partner4atlanticocean_dev[95] = '#'
kb2partner4atlanticocean_dev[96] = '#'
kb2partner4atlanticocean_dev[97] = '#'
kb2partner4atlanticocean_dev[98] = '#'
kb2partner4atlanticocean_dev[99] = '#'
kb2partner4atlanticocean_dev[100] = '#'
kb2partner4atlanticocean_dev[101] = '#'
kb2partner4atlanticocean_dev[102] = '#'
kb2partner4atlanticocean_dev[103] = '#'
kb2partner4atlanticocean_dev[104] = '#'
kb2partner4atlanticocean_dev[105] = '#'
kb2partner4atlanticocean_dev[106] = '#'
kb2partner4atlanticocean_dev[107] = '#'
kb2partner4atlanticocean_dev[108] = '#'
kb2partner4atlanticocean_dev[109] = '#'
kb2partner4atlanticocean_dev[110] = '#'
kb2partner4atlanticocean_dev[111] = '#'
kb2partner4atlanticocean_dev[112] = '#'
kb2partner4atlanticocean_dev[113] = '#'
kb2partner4atlanticocean_dev[114] = '#'
kb2partner4atlanticocean_dev[115] = '#'
kb2partner4atlanticocean_dev[116] = '#'
kb2partner4atlanticocean_dev[117] = '#'
kb2partner4atlanticocean_dev[118] = '#'
kb2partner4atlanticocean_dev[119] = '#'

kb2partner4atlanticocean_dev[120] = '#'
kb2partner4atlanticocean_dev[121] = '#'
kb2partner4atlanticocean_dev[122] = '#'
kb2partner4atlanticocean_dev[123] = '#'
kb2partner4atlanticocean_dev[124] = '#'
kb2partner4atlanticocean_dev[125] = '#'
kb2partner4atlanticocean_dev[126] = '#'
kb2partner4atlanticocean_dev[127] = '#'
kb2partner4atlanticocean_dev[128] = '#'
kb2partner4atlanticocean_dev[129] = '#'

kb2partner4atlanticocean_dev[130] = '#'
kb2partner4atlanticocean_dev[131] = '#'
kb2partner4atlanticocean_dev[132] = '#'
kb2partner4atlanticocean_dev[133] = '#'
kb2partner4atlanticocean_dev[134] = '#'
kb2partner4atlanticocean_dev[135] = '#'
kb2partner4atlanticocean_dev[136] = '#'
kb2partner4atlanticocean_dev[137] = '#'
kb2partner4atlanticocean_dev[138] = '#'
kb2partner4atlanticocean_dev[139] = '#'

kb2partner4atlanticocean_dev[140] = '#'
kb2partner4atlanticocean_dev[141] = '#'
kb2partner4atlanticocean_dev[142] = '#'
kb2partner4atlanticocean_dev[143] = '#'
kb2partner4atlanticocean_dev[144] = '#'
kb2partner4atlanticocean_dev[145] = '#'
kb2partner4atlanticocean_dev[146] = '#'
kb2partner4atlanticocean_dev[147] = '#'
kb2partner4atlanticocean_dev[148] = '#'
kb2partner4atlanticocean_dev[149] = '#'

kb2partner4atlanticocean_dev[150] = '#'
kb2partner4atlanticocean_dev[151] = '#'
kb2partner4atlanticocean_dev[152] = '#'
kb2partner4atlanticocean_dev[153] = '#'
kb2partner4atlanticocean_dev[154] = '#'
kb2partner4atlanticocean_dev[155] = '#'
kb2partner4atlanticocean_dev[156] = '#'
kb2partner4atlanticocean_dev[157] = '#'
kb2partner4atlanticocean_dev[158] = '#'
kb2partner4atlanticocean_dev[159] = '#'

kb2partner4atlanticocean_dev[160] = '#'
kb2partner4atlanticocean_dev[161] = '#'
kb2partner4atlanticocean_dev[162] = '#'
kb2partner4atlanticocean_dev[163] = '#'
kb2partner4atlanticocean_dev[164] = '#'
kb2partner4atlanticocean_dev[165] = '#'
kb2partner4atlanticocean_dev[166] = '#'
kb2partner4atlanticocean_dev[167] = '#'
kb2partner4atlanticocean_dev[168] = '#'
kb2partner4atlanticocean_dev[169] = '#'

kb2partner4atlanticocean_dev[170] = '#'
kb2partner4atlanticocean_dev[171] = '#'
kb2partner4atlanticocean_dev[172] = '#'
kb2partner4atlanticocean_dev[173] = '#'
kb2partner4atlanticocean_dev[174] = '#'
kb2partner4atlanticocean_dev[175] = '#'
kb2partner4atlanticocean_dev[176] = '#'
kb2partner4atlanticocean_dev[177] = '#'
kb2partner4atlanticocean_dev[178] = '#'
kb2partner4atlanticocean_dev[179] = '#'

kb2partner4atlanticocean_dev[180] = '#'
kb2partner4atlanticocean_dev[181] = '#'
kb2partner4atlanticocean_dev[182] = '#'
kb2partner4atlanticocean_dev[183] = '#'
kb2partner4atlanticocean_dev[184] = '#'
kb2partner4atlanticocean_dev[185] = '#'
kb2partner4atlanticocean_dev[186] = '#'
kb2partner4atlanticocean_dev[187] = '#'
kb2partner4atlanticocean_dev[188] = '#'
kb2partner4atlanticocean_dev[189] = '#'

kb2partner4atlanticocean_dev[190] = '#'
kb2partner4atlanticocean_dev[191] = '#'
kb2partner4atlanticocean_dev[192] = '#'
kb2partner4atlanticocean_dev[193] = '#'
kb2partner4atlanticocean_dev[194] = '#'
kb2partner4atlanticocean_dev[195] = '#'
kb2partner4atlanticocean_dev[196] = '#'
kb2partner4atlanticocean_dev[197] = '#'
kb2partner4atlanticocean_dev[198] = '#'
kb2partner4atlanticocean_dev[199] = '#'

kb2partner4atlanticocean_dev[200] = '#'
kb2partner4atlanticocean_dev[201] = '#'
kb2partner4atlanticocean_dev[202] = '#'
kb2partner4atlanticocean_dev[203] = '#'
kb2partner4atlanticocean_dev[204] = '#'
kb2partner4atlanticocean_dev[205] = '#'
kb2partner4atlanticocean_dev[206] = '#'
kb2partner4atlanticocean_dev[207] = '#'
kb2partner4atlanticocean_dev[208] = '#'
kb2partner4atlanticocean_dev[209] = '#'

kb2partner4atlanticocean_dev[210] = '#'

kb2partner['atlanticocean_dev'] = kb2partner4atlanticocean_dev

#~~~~~~~~~~~~~~~~~~~~~
#07 autonomousdevice_ai   [ACK]  Feb 7,2026/nc
 

global kb2partner4autonomousdevice_ai
kb2partner4autonomousdevice_ai = {}

kb2partner4autonomousdevice_ai[0] = 12
kb2partner4autonomousdevice_ai[1] = '#'
kb2partner4autonomousdevice_ai[2] = '#Autonomous Device AI | Artificial Intelligence powered Autonomous Device'
kb2partner4autonomousdevice_ai[3] = '#personalrobot.ai'
kb2partner4autonomousdevice_ai[4] = '#caribbeansea.ai'
kb2partner4autonomousdevice_ai[5] = '#pacificocean.ai'
kb2partner4autonomousdevice_ai[6] = '#arcticocean.ai'
kb2partner4autonomousdevice_ai[7] = '#antarcticocean.ai'
kb2partner4autonomousdevice_ai[8] = '#southernocean.ai'
kb2partner4autonomousdevice_ai[9] = '#marlinfishing.ai'

kb2partner4autonomousdevice_ai[10] = '#autonomoussystem.ai'
kb2partner4autonomousdevice_ai[11] = '#lidarsystem.ai'
kb2partner4autonomousdevice_ai[12] = '#dragonxi.ai'
kb2partner4autonomousdevice_ai[13] = '#'
kb2partner4autonomousdevice_ai[14] = '#'
kb2partner4autonomousdevice_ai[15] = '#'
kb2partner4autonomousdevice_ai[16] = '#'
kb2partner4autonomousdevice_ai[17] = '#'
kb2partner4autonomousdevice_ai[18] = '#'
kb2partner4autonomousdevice_ai[19] = '#'

kb2partner4autonomousdevice_ai[20] = '#'
kb2partner4autonomousdevice_ai[21] = '#'
kb2partner4autonomousdevice_ai[22] = '#'
kb2partner4autonomousdevice_ai[23] = '#'
kb2partner4autonomousdevice_ai[24] = '#'
kb2partner4autonomousdevice_ai[25] = '#'
kb2partner4autonomousdevice_ai[26] = '#'
kb2partner4autonomousdevice_ai[27] = '#'
kb2partner4autonomousdevice_ai[28] = '#'
kb2partner4autonomousdevice_ai[29] = '#'

kb2partner4autonomousdevice_ai[30] = '#'
kb2partner4autonomousdevice_ai[31] = '#'
kb2partner4autonomousdevice_ai[32] = '#'
kb2partner4autonomousdevice_ai[33] = '#'

kb2partner4autonomousdevice_ai[34] = '#'
kb2partner4autonomousdevice_ai[35] = '#'
kb2partner4autonomousdevice_ai[36] = '#'
kb2partner4autonomousdevice_ai[37] = '#'
kb2partner4autonomousdevice_ai[38] = '#'
kb2partner4autonomousdevice_ai[39] = '#'
kb2partner4autonomousdevice_ai[40] = '#'
kb2partner4autonomousdevice_ai[41] = '#'
kb2partner4autonomousdevice_ai[42] = '#'
kb2partner4autonomousdevice_ai[43] = '#'
kb2partner4autonomousdevice_ai[44] = '#'
kb2partner4autonomousdevice_ai[45] = '#'
kb2partner4autonomousdevice_ai[46] = '#'
kb2partner4autonomousdevice_ai[47] = '#'
kb2partner4autonomousdevice_ai[48] = '#'
kb2partner4autonomousdevice_ai[49] = '#'
kb2partner4autonomousdevice_ai[50] = '#'
kb2partner4autonomousdevice_ai[51] = '#'
kb2partner4autonomousdevice_ai[52] = '#'
kb2partner4autonomousdevice_ai[53] = '#'
kb2partner4autonomousdevice_ai[54] = '#'
kb2partner4autonomousdevice_ai[55] = '#'
kb2partner4autonomousdevice_ai[56] = '#'
kb2partner4autonomousdevice_ai[57] = '#'
kb2partner4autonomousdevice_ai[58] = '#'
kb2partner4autonomousdevice_ai[59] = '#'
kb2partner4autonomousdevice_ai[60] = '#'
kb2partner4autonomousdevice_ai[61] = '#'
kb2partner4autonomousdevice_ai[62] = '#'
kb2partner4autonomousdevice_ai[63] = '#'
kb2partner4autonomousdevice_ai[64] = '#'
kb2partner4autonomousdevice_ai[65] = '#'
kb2partner4autonomousdevice_ai[66] = '#'
kb2partner4autonomousdevice_ai[67] = '#'
kb2partner4autonomousdevice_ai[68] = '#'
kb2partner4autonomousdevice_ai[69] = '#'
kb2partner4autonomousdevice_ai[70] = '#'
kb2partner4autonomousdevice_ai[71] = '#'
kb2partner4autonomousdevice_ai[72] = '#'
kb2partner4autonomousdevice_ai[73] = '#'
kb2partner4autonomousdevice_ai[74] = '#'
kb2partner4autonomousdevice_ai[75] = '#'
kb2partner4autonomousdevice_ai[76] = '#'
kb2partner4autonomousdevice_ai[77] = '#'
kb2partner4autonomousdevice_ai[78] = '#'
kb2partner4autonomousdevice_ai[79] = '#'
kb2partner4autonomousdevice_ai[80] = '#'

kb2partner4autonomousdevice_ai[81] = '#'
kb2partner4autonomousdevice_ai[82] = '#'
kb2partner4autonomousdevice_ai[83] = '#'
kb2partner4autonomousdevice_ai[84] = '#'
kb2partner4autonomousdevice_ai[85] = '#'
kb2partner4autonomousdevice_ai[86] = '#'
kb2partner4autonomousdevice_ai[87] = '#'
kb2partner4autonomousdevice_ai[88] = '#'
kb2partner4autonomousdevice_ai[89] = '#'
kb2partner4autonomousdevice_ai[90] = '#'
kb2partner4autonomousdevice_ai[91] = '#'
kb2partner4autonomousdevice_ai[92] = '#'
kb2partner4autonomousdevice_ai[93] = '#'
kb2partner4autonomousdevice_ai[94] = '#'
kb2partner4autonomousdevice_ai[95] = '#'
kb2partner4autonomousdevice_ai[96] = '#'
kb2partner4autonomousdevice_ai[97] = '#'
kb2partner4autonomousdevice_ai[98] = '#'
kb2partner4autonomousdevice_ai[99] = '#'

kb2partner4autonomousdevice_ai[100] = '#'
kb2partner4autonomousdevice_ai[101] = '#'
kb2partner4autonomousdevice_ai[102] = '#'
kb2partner4autonomousdevice_ai[103] = '#'
kb2partner4autonomousdevice_ai[104] = '#'
kb2partner4autonomousdevice_ai[105] = '#'
kb2partner4autonomousdevice_ai[106] = '#'
kb2partner4autonomousdevice_ai[107] = '#'
kb2partner4autonomousdevice_ai[108] = '#'
kb2partner4autonomousdevice_ai[109] = '#'
kb2partner4autonomousdevice_ai[110] = '#'
kb2partner4autonomousdevice_ai[111] = '#'
kb2partner4autonomousdevice_ai[112] = '#'
kb2partner4autonomousdevice_ai[113] = '#'
kb2partner4autonomousdevice_ai[114] = '#'
kb2partner4autonomousdevice_ai[115] = '#'
kb2partner4autonomousdevice_ai[116] = '#'
kb2partner4autonomousdevice_ai[117] = '#'
kb2partner4autonomousdevice_ai[118] = '#'
kb2partner4autonomousdevice_ai[119] = '#'

kb2partner4autonomousdevice_ai[120] = '#'
kb2partner4autonomousdevice_ai[121] = '#'
kb2partner4autonomousdevice_ai[122] = '#'
kb2partner4autonomousdevice_ai[123] = '#'
kb2partner4autonomousdevice_ai[124] = '#'
kb2partner4autonomousdevice_ai[125] = '#'
kb2partner4autonomousdevice_ai[126] = '#'
kb2partner4autonomousdevice_ai[127] = '#'
kb2partner4autonomousdevice_ai[128] = '#'
kb2partner4autonomousdevice_ai[129] = '#'

kb2partner4autonomousdevice_ai[130] = '#'
kb2partner4autonomousdevice_ai[131] = '#'
kb2partner4autonomousdevice_ai[132] = '#'
kb2partner4autonomousdevice_ai[133] = '#'
kb2partner4autonomousdevice_ai[134] = '#'
kb2partner4autonomousdevice_ai[135] = '#'
kb2partner4autonomousdevice_ai[136] = '#'
kb2partner4autonomousdevice_ai[137] = '#'
kb2partner4autonomousdevice_ai[138] = '#'
kb2partner4autonomousdevice_ai[139] = '#'

kb2partner4autonomousdevice_ai[140] = '#'
kb2partner4autonomousdevice_ai[141] = '#'
kb2partner4autonomousdevice_ai[142] = '#'
kb2partner4autonomousdevice_ai[143] = '#'
kb2partner4autonomousdevice_ai[144] = '#'
kb2partner4autonomousdevice_ai[145] = '#'
kb2partner4autonomousdevice_ai[146] = '#'
kb2partner4autonomousdevice_ai[147] = '#'
kb2partner4autonomousdevice_ai[148] = '#'
kb2partner4autonomousdevice_ai[149] = '#'

kb2partner4autonomousdevice_ai[150] = '#'
kb2partner4autonomousdevice_ai[151] = '#'
kb2partner4autonomousdevice_ai[152] = '#'
kb2partner4autonomousdevice_ai[153] = '#'
kb2partner4autonomousdevice_ai[154] = '#'
kb2partner4autonomousdevice_ai[155] = '#'
kb2partner4autonomousdevice_ai[156] = '#'
kb2partner4autonomousdevice_ai[157] = '#'
kb2partner4autonomousdevice_ai[158] = '#'
kb2partner4autonomousdevice_ai[159] = '#'

kb2partner4autonomousdevice_ai[160] = '#'
kb2partner4autonomousdevice_ai[161] = '#'
kb2partner4autonomousdevice_ai[162] = '#'
kb2partner4autonomousdevice_ai[163] = '#'
kb2partner4autonomousdevice_ai[164] = '#'
kb2partner4autonomousdevice_ai[165] = '#'
kb2partner4autonomousdevice_ai[166] = '#'
kb2partner4autonomousdevice_ai[167] = '#'
kb2partner4autonomousdevice_ai[168] = '#'
kb2partner4autonomousdevice_ai[169] = '#'

kb2partner4autonomousdevice_ai[170] = '#'
kb2partner4autonomousdevice_ai[171] = '#'
kb2partner4autonomousdevice_ai[172] = '#'
kb2partner4autonomousdevice_ai[173] = '#'
kb2partner4autonomousdevice_ai[174] = '#'
kb2partner4autonomousdevice_ai[175] = '#'
kb2partner4autonomousdevice_ai[176] = '#'
kb2partner4autonomousdevice_ai[177] = '#'
kb2partner4autonomousdevice_ai[178] = '#'
kb2partner4autonomousdevice_ai[179] = '#'

kb2partner4autonomousdevice_ai[180] = '#'
kb2partner4autonomousdevice_ai[181] = '#'
kb2partner4autonomousdevice_ai[182] = '#'
kb2partner4autonomousdevice_ai[183] = '#'
kb2partner4autonomousdevice_ai[184] = '#'
kb2partner4autonomousdevice_ai[185] = '#'
kb2partner4autonomousdevice_ai[186] = '#'
kb2partner4autonomousdevice_ai[187] = '#'
kb2partner4autonomousdevice_ai[188] = '#'
kb2partner4autonomousdevice_ai[189] = '#'

kb2partner4autonomousdevice_ai[190] = '#'
kb2partner4autonomousdevice_ai[191] = '#'
kb2partner4autonomousdevice_ai[192] = '#'
kb2partner4autonomousdevice_ai[193] = '#'
kb2partner4autonomousdevice_ai[194] = '#'
kb2partner4autonomousdevice_ai[195] = '#'
kb2partner4autonomousdevice_ai[196] = '#'
kb2partner4autonomousdevice_ai[197] = '#'
kb2partner4autonomousdevice_ai[198] = '#'
kb2partner4autonomousdevice_ai[199] = '#'

kb2partner4autonomousdevice_ai[200] = '#'
kb2partner4autonomousdevice_ai[201] = '#'
kb2partner4autonomousdevice_ai[202] = '#'
kb2partner4autonomousdevice_ai[203] = '#'
kb2partner4autonomousdevice_ai[204] = '#'
kb2partner4autonomousdevice_ai[205] = '#'
kb2partner4autonomousdevice_ai[206] = '#'
kb2partner4autonomousdevice_ai[207] = '#'
kb2partner4autonomousdevice_ai[208] = '#'
kb2partner4autonomousdevice_ai[209] = '#'

kb2partner4autonomousdevice_ai[210] = '#'

kb2partner['autonomousdevice_ai'] = kb2partner4autonomousdevice_ai



#~~~~~~~~~~~~~~~~~~~~~
#07 autonomousdevice_app  [ACK]  Jun 8,2025/nc

global kb2partner4autonomousdevice_app
kb2partner4autonomousdevice_app = {}

kb2partner4autonomousdevice_app[0] = 47
kb2partner4autonomousdevice_app[1] = '#'
kb2partner4autonomousdevice_app[2] = '#Autonomous Device | Applications'
kb2partner4autonomousdevice_app[3] = '#OndoSense | Radar sensor technology'
kb2partner4autonomousdevice_app[4] = '#Renu Robotics | Vegetation management'
kb2partner4autonomousdevice_app[5] = '#Revibe Energy | Vibration analysis'
kb2partner4autonomousdevice_app[6] = '#1ot | M2M and IoT'
kb2partner4autonomousdevice_app[7] = '#Onomondo | IoT Network'
kb2partner4autonomousdevice_app[8] = '#IecTelecom | Satellite service operator'
kb2partner4autonomousdevice_app[9] = '#Realwear | Voice operated headset'
kb2partner4autonomousdevice_app[10] = '#Librestream | Augmented reality solution for workforce'
kb2partner4autonomousdevice_app[11] = '#Percepto | Inspection and monitoring software solution'
kb2partner4autonomousdevice_app[12] = '#Koerber Supplychain | Warehouse management'
kb2partner4autonomousdevice_app[13] = '#Redshift | Autodesk | Digital Twins | Generative Design | Extended Reality'
kb2partner4autonomousdevice_app[14] = '#Verizon Connect | Vehicle Tracking'
kb2partner4autonomousdevice_app[15] = '#Voysys | SDK for 3D features'
kb2partner4autonomousdevice_app[16] = '#Oxts | GNSS aided inertial navigation systems'
kb2partner4autonomousdevice_app[17] = '#Astrocast | Satellite IoT Tracking'
kb2partner4autonomousdevice_app[18] = '#Robotics247 | AI enabled robotic picking'
kb2partner4autonomousdevice_app[19] = '#DARPA | Defense Advanced Research Projects Agency'
kb2partner4autonomousdevice_app[20] = '#Scott Automation | Smart automation and robotic solutions'
kb2partner4autonomousdevice_app[21] = '#Bluebotics | Autonomous Navigation for Industrial Vehicles'
kb2partner4autonomousdevice_app[22] = '#Desmasa | Autonomous Machines'
kb2partner4autonomousdevice_app[23] = '#Movigo Robotics | Mobile Robotics'
kb2partner4autonomousdevice_app[24] = '#Anybotics | Industrial Inspection'
kb2partner4autonomousdevice_app[25] = '#Cisco | Software defined networking'
kb2partner4autonomousdevice_app[26] = '#Cumucore | Internet Of Things'
kb2partner4autonomousdevice_app[27] = '#Carbon Robotics | Autonomous LaserWeeder Robot | Deep Learning | Laser |  Lidar Sensor | Nvidia | Cumming'
kb2partner4autonomousdevice_app[28] = '#Spm Instrument | Portable instruments'
kb2partner4autonomousdevice_app[29] = '#Hako | Autonomous Cleaning'
kb2partner4autonomousdevice_app[30] = '#InertialSense | Precision and autonomous movement'
kb2partner4autonomousdevice_app[31] = '#NDC | Kit for AGVs and mobile robots'
kb2partner4autonomousdevice_app[32] = '#Metaverse | Virtual Reality | VR | Augmented Reality | AG | Virtual World | Web3 | Meta Platform | Digital Twins | Simulation | Autonomous Vehicles | Autonomous Systems | Robots | Artificial Intelligence | AI | Universal Scene Description | USD'
kb2partner4autonomousdevice_app[33] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4autonomousdevice_app[34] = '#Argo | Improving float lifetimes | Powered by lithium or hybrid batteries | Iridium transmitters | Mission parameters can be transmitted | Floats carry GPS devices | Ice detection | Ice Sensing Algorithm | Ice sensing algorithm parameters locally tuned to reflect the regional sea ice | New float design to dive all the way to the ocean floor (6000 m) | Floats with spherical shapes | Hulls made  of glass | CTD sensor on the float for temperature, salinity and pressure measurements | Measuring biogeochemical (BGC) parameters | Oxygen, pH, nitrate, chlorophyll a,  backscattering and irradiance sensing'
kb2partner4autonomousdevice_app[35] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4autonomousdevice_app[36] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4autonomousdevice_app[37] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4autonomousdevice_app[38] = '#Boston Dynamics AI Institute | Artificial intelligence (AI) | Robotics | Intelligent machines | Cognitive AI | Athletic AI | Organic hardware design'
kb2partner4autonomousdevice_app[39] = '#Harmonic Drive | Precision servo actuators | Gearheads | Gear component sets'
kb2partner4autonomousdevice_app[40] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4autonomousdevice_app[41] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4autonomousdevice_app[42] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4autonomousdevice_app[43] = '#Jetson Orin Modules  | NVIDIA | Advanced robotics and edge AI applications | Manufacturing | Logistics | Retail | Service |  Agriculture |  Smart city | Healthcare | Life sciences'
kb2partner4autonomousdevice_app[44] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4autonomousdevice_app[45] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4autonomousdevice_app[46] = '#Dusty Robotics | FieldPrinter | Printing layouts on the floor'
kb2partner4autonomousdevice_app[47] = '#SEA.AI App | Detecting floating objects early | Using thermal and optical cameras to catch unsignalled craft, floating obstacles, containers, buoys, inflatables, kayaks and persons over board'
kb2partner4autonomousdevice_app[48] = '#'
kb2partner4autonomousdevice_app[49] = '#'
kb2partner4autonomousdevice_app[50] = '#'
kb2partner4autonomousdevice_app[51] = '#'
kb2partner4autonomousdevice_app[52] = '#'
kb2partner4autonomousdevice_app[53] = '#'
kb2partner4autonomousdevice_app[54] = '#'
kb2partner4autonomousdevice_app[55] = '#'
kb2partner4autonomousdevice_app[56] = '#'
kb2partner4autonomousdevice_app[57] = '#'
kb2partner4autonomousdevice_app[58] = '#'
kb2partner4autonomousdevice_app[59] = '#'
kb2partner4autonomousdevice_app[60] = '#'
kb2partner4autonomousdevice_app[61] = '#'
kb2partner4autonomousdevice_app[62] = '#'
kb2partner4autonomousdevice_app[63] = '#'
kb2partner4autonomousdevice_app[64] = '#'
kb2partner4autonomousdevice_app[65] = '#'
kb2partner4autonomousdevice_app[66] = '#'
kb2partner4autonomousdevice_app[67] = '#'
kb2partner4autonomousdevice_app[68] = '#'
kb2partner4autonomousdevice_app[69] = '#'
kb2partner4autonomousdevice_app[70] = '#'
kb2partner4autonomousdevice_app[71] = '#'
kb2partner4autonomousdevice_app[72] = '#'
kb2partner4autonomousdevice_app[73] = '#'
kb2partner4autonomousdevice_app[74] = '#'
kb2partner4autonomousdevice_app[75] = '#'
kb2partner4autonomousdevice_app[76] = '#'
kb2partner4autonomousdevice_app[77] = '#'
kb2partner4autonomousdevice_app[78] = '#'
kb2partner4autonomousdevice_app[79] = '#'
kb2partner4autonomousdevice_app[80] = '#'
kb2partner4autonomousdevice_app[81] = '#'
kb2partner4autonomousdevice_app[82] = '#'
kb2partner4autonomousdevice_app[83] = '#'
kb2partner4autonomousdevice_app[84] = '#'
kb2partner4autonomousdevice_app[85] = '#'
kb2partner4autonomousdevice_app[86] = '#'
kb2partner4autonomousdevice_app[87] = '#'
kb2partner4autonomousdevice_app[88] = '#'
kb2partner4autonomousdevice_app[89] = '#'
kb2partner4autonomousdevice_app[90] = '#'
kb2partner4autonomousdevice_app[91] = '#'
kb2partner4autonomousdevice_app[92] = '#'
kb2partner4autonomousdevice_app[93] = '#'
kb2partner4autonomousdevice_app[94] = '#'
kb2partner4autonomousdevice_app[95] = '#'
kb2partner4autonomousdevice_app[96] = '#'
kb2partner4autonomousdevice_app[97] = '#'
kb2partner4autonomousdevice_app[98] = '#'
kb2partner4autonomousdevice_app[99] = '#'

kb2partner4autonomousdevice_app[100] = '#'
kb2partner4autonomousdevice_app[101] = '#'
kb2partner4autonomousdevice_app[102] = '#'
kb2partner4autonomousdevice_app[103] = '#'
kb2partner4autonomousdevice_app[104] = '#'
kb2partner4autonomousdevice_app[105] = '#'
kb2partner4autonomousdevice_app[106] = '#'
kb2partner4autonomousdevice_app[107] = '#'
kb2partner4autonomousdevice_app[108] = '#'
kb2partner4autonomousdevice_app[109] = '#'
kb2partner4autonomousdevice_app[110] = '#'
kb2partner4autonomousdevice_app[111] = '#'
kb2partner4autonomousdevice_app[112] = '#'
kb2partner4autonomousdevice_app[113] = '#'
kb2partner4autonomousdevice_app[114] = '#'
kb2partner4autonomousdevice_app[115] = '#'
kb2partner4autonomousdevice_app[116] = '#'
kb2partner4autonomousdevice_app[117] = '#'
kb2partner4autonomousdevice_app[118] = '#'
kb2partner4autonomousdevice_app[119] = '#'

kb2partner4autonomousdevice_app[120] = '#'
kb2partner4autonomousdevice_app[121] = '#'
kb2partner4autonomousdevice_app[122] = '#'
kb2partner4autonomousdevice_app[123] = '#'
kb2partner4autonomousdevice_app[124] = '#'
kb2partner4autonomousdevice_app[125] = '#'
kb2partner4autonomousdevice_app[126] = '#'
kb2partner4autonomousdevice_app[127] = '#'
kb2partner4autonomousdevice_app[128] = '#'
kb2partner4autonomousdevice_app[129] = '#'

kb2partner4autonomousdevice_app[130] = '#'
kb2partner4autonomousdevice_app[131] = '#'
kb2partner4autonomousdevice_app[132] = '#'
kb2partner4autonomousdevice_app[133] = '#'
kb2partner4autonomousdevice_app[134] = '#'
kb2partner4autonomousdevice_app[135] = '#'
kb2partner4autonomousdevice_app[136] = '#'
kb2partner4autonomousdevice_app[137] = '#'
kb2partner4autonomousdevice_app[138] = '#'
kb2partner4autonomousdevice_app[139] = '#'

kb2partner4autonomousdevice_app[140] = '#'
kb2partner4autonomousdevice_app[141] = '#'
kb2partner4autonomousdevice_app[142] = '#'
kb2partner4autonomousdevice_app[143] = '#'
kb2partner4autonomousdevice_app[144] = '#'
kb2partner4autonomousdevice_app[145] = '#'
kb2partner4autonomousdevice_app[146] = '#'
kb2partner4autonomousdevice_app[147] = '#'
kb2partner4autonomousdevice_app[148] = '#'
kb2partner4autonomousdevice_app[149] = '#'

kb2partner4autonomousdevice_app[150] = '#'
kb2partner4autonomousdevice_app[151] = '#'
kb2partner4autonomousdevice_app[152] = '#'
kb2partner4autonomousdevice_app[153] = '#'
kb2partner4autonomousdevice_app[154] = '#'
kb2partner4autonomousdevice_app[155] = '#'
kb2partner4autonomousdevice_app[156] = '#'
kb2partner4autonomousdevice_app[157] = '#'
kb2partner4autonomousdevice_app[158] = '#'
kb2partner4autonomousdevice_app[159] = '#'

kb2partner4autonomousdevice_app[160] = '#'
kb2partner4autonomousdevice_app[161] = '#'
kb2partner4autonomousdevice_app[162] = '#'
kb2partner4autonomousdevice_app[163] = '#'
kb2partner4autonomousdevice_app[164] = '#'
kb2partner4autonomousdevice_app[165] = '#'
kb2partner4autonomousdevice_app[166] = '#'
kb2partner4autonomousdevice_app[167] = '#'
kb2partner4autonomousdevice_app[168] = '#'
kb2partner4autonomousdevice_app[169] = '#'

kb2partner4autonomousdevice_app[170] = '#'
kb2partner4autonomousdevice_app[171] = '#'
kb2partner4autonomousdevice_app[172] = '#'
kb2partner4autonomousdevice_app[173] = '#'
kb2partner4autonomousdevice_app[174] = '#'
kb2partner4autonomousdevice_app[175] = '#'
kb2partner4autonomousdevice_app[176] = '#'
kb2partner4autonomousdevice_app[177] = '#'
kb2partner4autonomousdevice_app[178] = '#'
kb2partner4autonomousdevice_app[179] = '#'

kb2partner4autonomousdevice_app[180] = '#'
kb2partner4autonomousdevice_app[181] = '#'
kb2partner4autonomousdevice_app[182] = '#'
kb2partner4autonomousdevice_app[183] = '#'
kb2partner4autonomousdevice_app[184] = '#'
kb2partner4autonomousdevice_app[185] = '#'
kb2partner4autonomousdevice_app[186] = '#'
kb2partner4autonomousdevice_app[187] = '#'
kb2partner4autonomousdevice_app[188] = '#'
kb2partner4autonomousdevice_app[189] = '#'

kb2partner4autonomousdevice_app[190] = '#'
kb2partner4autonomousdevice_app[191] = '#'
kb2partner4autonomousdevice_app[192] = '#'
kb2partner4autonomousdevice_app[193] = '#'
kb2partner4autonomousdevice_app[194] = '#'
kb2partner4autonomousdevice_app[195] = '#'
kb2partner4autonomousdevice_app[196] = '#'
kb2partner4autonomousdevice_app[197] = '#'
kb2partner4autonomousdevice_app[198] = '#'
kb2partner4autonomousdevice_app[199] = '#'

kb2partner4autonomousdevice_app[200] = '#'
kb2partner4autonomousdevice_app[201] = '#'
kb2partner4autonomousdevice_app[202] = '#'
kb2partner4autonomousdevice_app[203] = '#'
kb2partner4autonomousdevice_app[204] = '#'
kb2partner4autonomousdevice_app[205] = '#'
kb2partner4autonomousdevice_app[206] = '#'
kb2partner4autonomousdevice_app[207] = '#'
kb2partner4autonomousdevice_app[208] = '#'
kb2partner4autonomousdevice_app[209] = '#'
kb2partner4autonomousdevice_app[210] = '#'

kb2partner['autonomousdevice_app'] = kb2partner4autonomousdevice_app

#~~~~~~~~~~~~~~~~~~~~~
#07 autonomousdevice_dev  [ACK] Jun 8,2025/nc
 

global kb2partner4autonomousdevice_dev
kb2partner4autonomousdevice_dev = {}

kb2partner4autonomousdevice_dev[0] = 51
kb2partner4autonomousdevice_dev[1] = '#'
kb2partner4autonomousdevice_dev[2] = '#Autonomous Device | Development'
kb2partner4autonomousdevice_dev[3] = '#Smart Xhub | IoT | RFID |Tracking | Workflows | Safety'
kb2partner4autonomousdevice_dev[4] = '#ElaInnovation | Industrial beacons and sensors'
kb2partner4autonomousdevice_dev[5] = '#Axonius | Asset inventory'
kb2partner4autonomousdevice_dev[6] = '#NXP | Semiconductors'
kb2partner4autonomousdevice_dev[7] = '#NVIDIA | Self driving cars | MLPerf | Measuring time to train neural networks | Natural language processing | Speech recognition | Recommender systems | Biomedical image segmentatione | Object detection | Image classification | Reinforcement learning | NVIDIA benchmarking suite | MLPerf Training |  MLPerf Inference | MLPerf HPC | NVIDIA Platform | Generative AI | Natural language processing'
kb2partner4autonomousdevice_dev[8] = '#Open Remote | Open source IoT platform'
kb2partner4autonomousdevice_dev[9] = '#Eca Group | Robotics | Autonomous Systems, Simulators, Industrial Equipment'
kb2partner4autonomousdevice_dev[10] = '#NDC | IoT'
kb2partner4autonomousdevice_dev[11] = '#Ericsson | Telecommunication'
kb2partner4autonomousdevice_dev[12] = '#Carbon Robotics | Autonomous LaserWeeder Robot | Deep Learning | Laser |  Lidar Sensor | Nvidia | Cumming'
kb2partner4autonomousdevice_dev[13] = '#Kistler | Dynamic measurement technology for pressure, force, torque and acceleration applications'
kb2partner4autonomousdevice_dev[14] = '#BTS Bio Engineering | Motion analysis systems for medical practice'
kb2partner4autonomousdevice_dev[15] = '#Aivero |  3D machine vision based automation'
kb2partner4autonomousdevice_dev[16] = '#1ot | M2M and IoT'
kb2partner4autonomousdevice_dev[17] = '#Teksbotics | Autonomous driving solutions'
kb2partner4autonomousdevice_dev[18] = '#OndoSense | Radar sensor technology'
kb2partner4autonomousdevice_dev[19] = '#Realwear | Voice operated headset'
kb2partner4autonomousdevice_dev[20] = '#Texas Instruments | TI'
kb2partner4autonomousdevice_dev[21] = '#InertialSense | Precision and autonomous movement'
kb2partner4autonomousdevice_dev[22] = '#Movigo Robotics | Fleet Management'
kb2partner4autonomousdevice_dev[23] = '#Renu Robotics | Vegetation management'
kb2partner4autonomousdevice_dev[24] = '#Spm Instrument | Portable instruments'
kb2partner4autonomousdevice_dev[25] = '#Redshift | Autodesk | Digital Twins | Generative Design | Extended Reality'
kb2partner4autonomousdevice_dev[26] = '#Revibe Energy | Vibration analysis'
kb2partner4autonomousdevice_dev[27] = '#Desmasa | Autonomous Machines'
kb2partner4autonomousdevice_dev[28] = '#Norsat | Communication solutions'
kb2partner4autonomousdevice_dev[29] = '#Iridium | Satellite communications'
kb2partner4autonomousdevice_dev[30] = '#Onomondo | IoT Network'
kb2partner4autonomousdevice_dev[31] = '#IecTelecom | Satellite service operator'
kb2partner4autonomousdevice_dev[32] = '#Astrocast | Satellite IoT Tracking'
kb2partner4autonomousdevice_dev[33] = '#Metaverse | Virtual Reality | VR | Augmented Reality | AG | Virtual World | Web3 | Meta Platform | Digital Twins | Simulation | Autonomous Vehicles | Autonomous Systems | Robots | Artificial Intelligence | AI | Universal Scene Description | USD'
kb2partner4autonomousdevice_dev[34] = '#Ouster | High-resolution lidar sensors for long, mid, and short range applications | Smart infrastructure | Autonomous machines | Robotics applications | Digital lidar architecture | Digital device powered by a fully custom silicon CMOS chip'
kb2partner4autonomousdevice_dev[35] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4autonomousdevice_dev[36] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4autonomousdevice_dev[37] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4autonomousdevice_dev[38] = '#Harmonic Drive | Precision servo actuators | Gearheads | Gear component sets'
kb2partner4autonomousdevice_dev[39] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4autonomousdevice_dev[40] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4autonomousdevice_dev[41] = '#MIT | White graphene nanotubes | Stronger, heat resistant composites | Membranes for renewable energy | Hollow aligned fibers, or nanotubes, made from hexagonal boron nitride | Hexagonal boron nitride ( hBN) | Fabricating aligned boron nitride nanotubes in bulk | hBN is transparent and electrically insulating | hBN to electrically insulate sensors within electronic devices | Blue energy, electricity produced from the ionic filtering of salt water into fresh water | Nanotube engineering | Hypersonic and space applications'
kb2partner4autonomousdevice_dev[42] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4autonomousdevice_dev[43] = '#Jetson AGX Orin Developer Kit | NVIDIA | 275 Trillion Operations per Second (TOPS) | Multiple concurrent AI inference pipelines | High speed interface support for multiple sensors'
kb2partner4autonomousdevice_dev[44] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4autonomousdevice_dev[45] = '#Optimax Systems | Robot polishing platform | Optics prototypes | PickNik | Robot Operating System (ROS) | ABB robot arm | ROS 2 Control library | ABB StateMachine | ABB'
kb2partner4autonomousdevice_dev[46] = '#ROS | Robot Operating System | Open source software development kit for robotics applications | Standard software platform to robotic application developers | Research | Prototyping | Deployment | Production'
kb2partner4autonomousdevice_dev[47] = '#Intel | Kapoho Point  Board | Four Loihi 2 chips on its top side | Four on its underside | Up to a million neurons | Up to a billion synapses | Up to 8 million variables | Up to 1000× better energy efficiency than a state of the art CPU solver | Stackable up to eight boards | Expansion port  on the board | Four boards getting up to 32 million neurons | Drones | Robotics | Gesture recognition | Scene understanding | Smell identification | Solving optimization problems | Research'
kb2partner4autonomousdevice_dev[48] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4autonomousdevice_dev[49] = '#K.U.M. | ISOPOD | Autonomously recording ocean seismic data'
kb2partner4autonomousdevice_dev[50] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4autonomousdevice_dev[51] = '#BrainChip | Akida SoC | Temporal Event Based Neural Net  (TENN) | On-device processing of multidimensional streaming data from multiple sensors | Vision and video object detection with Vision Transformers | Edge computing'
kb2partner4autonomousdevice_dev[52] = '#'
kb2partner4autonomousdevice_dev[53] = '#'
kb2partner4autonomousdevice_dev[54] = '#'
kb2partner4autonomousdevice_dev[55] = '#'
kb2partner4autonomousdevice_dev[56] = '#'
kb2partner4autonomousdevice_dev[57] = '#'
kb2partner4autonomousdevice_dev[58] = '#'
kb2partner4autonomousdevice_dev[59] = '#'
kb2partner4autonomousdevice_dev[60] = '#'
kb2partner4autonomousdevice_dev[61] = '#'
kb2partner4autonomousdevice_dev[62] = '#'
kb2partner4autonomousdevice_dev[63] = '#'
kb2partner4autonomousdevice_dev[64] = '#'
kb2partner4autonomousdevice_dev[65] = '#'
kb2partner4autonomousdevice_dev[66] = '#'
kb2partner4autonomousdevice_dev[67] = '#'
kb2partner4autonomousdevice_dev[68] = '#'
kb2partner4autonomousdevice_dev[69] = '#'
kb2partner4autonomousdevice_dev[70] = '#'
kb2partner4autonomousdevice_dev[71] = '#'
kb2partner4autonomousdevice_dev[72] = '#'
kb2partner4autonomousdevice_dev[73] = '#'
kb2partner4autonomousdevice_dev[74] = '#'
kb2partner4autonomousdevice_dev[75] = '#'
kb2partner4autonomousdevice_dev[76] = '#'
kb2partner4autonomousdevice_dev[77] = '#'
kb2partner4autonomousdevice_dev[78] = '#'
kb2partner4autonomousdevice_dev[79] = '#'
kb2partner4autonomousdevice_dev[80] = '#'
kb2partner4autonomousdevice_dev[81] = '#'
kb2partner4autonomousdevice_dev[82] = '#'
kb2partner4autonomousdevice_dev[83] = '#'
kb2partner4autonomousdevice_dev[84] = '#'
kb2partner4autonomousdevice_dev[85] = '#'
kb2partner4autonomousdevice_dev[86] = '#'
kb2partner4autonomousdevice_dev[87] = '#'
kb2partner4autonomousdevice_dev[88] = '#'
kb2partner4autonomousdevice_dev[89] = '#'
kb2partner4autonomousdevice_dev[90] = '#'
kb2partner4autonomousdevice_dev[91] = '#'
kb2partner4autonomousdevice_dev[92] = '#'
kb2partner4autonomousdevice_dev[93] = '#'
kb2partner4autonomousdevice_dev[94] = '#'
kb2partner4autonomousdevice_dev[95] = '#'
kb2partner4autonomousdevice_dev[96] = '#'
kb2partner4autonomousdevice_dev[97] = '#'
kb2partner4autonomousdevice_dev[98] = '#'
kb2partner4autonomousdevice_dev[99] = '#'

kb2partner4autonomousdevice_dev[100] = '#'
kb2partner4autonomousdevice_dev[101] = '#'
kb2partner4autonomousdevice_dev[102] = '#'
kb2partner4autonomousdevice_dev[103] = '#'
kb2partner4autonomousdevice_dev[104] = '#'
kb2partner4autonomousdevice_dev[105] = '#'
kb2partner4autonomousdevice_dev[106] = '#'
kb2partner4autonomousdevice_dev[107] = '#'
kb2partner4autonomousdevice_dev[108] = '#'
kb2partner4autonomousdevice_dev[109] = '#'
kb2partner4autonomousdevice_dev[110] = '#'
kb2partner4autonomousdevice_dev[111] = '#'
kb2partner4autonomousdevice_dev[112] = '#'
kb2partner4autonomousdevice_dev[113] = '#'
kb2partner4autonomousdevice_dev[114] = '#'
kb2partner4autonomousdevice_dev[115] = '#'
kb2partner4autonomousdevice_dev[116] = '#'
kb2partner4autonomousdevice_dev[117] = '#'
kb2partner4autonomousdevice_dev[118] = '#'
kb2partner4autonomousdevice_dev[119] = '#'

kb2partner4autonomousdevice_dev[120] = '#'
kb2partner4autonomousdevice_dev[121] = '#'
kb2partner4autonomousdevice_dev[122] = '#'
kb2partner4autonomousdevice_dev[123] = '#'
kb2partner4autonomousdevice_dev[124] = '#'
kb2partner4autonomousdevice_dev[125] = '#'
kb2partner4autonomousdevice_dev[126] = '#'
kb2partner4autonomousdevice_dev[127] = '#'
kb2partner4autonomousdevice_dev[128] = '#'
kb2partner4autonomousdevice_dev[129] = '#'

kb2partner4autonomousdevice_dev[130] = '#'
kb2partner4autonomousdevice_dev[131] = '#'
kb2partner4autonomousdevice_dev[132] = '#'
kb2partner4autonomousdevice_dev[133] = '#'
kb2partner4autonomousdevice_dev[134] = '#'
kb2partner4autonomousdevice_dev[135] = '#'
kb2partner4autonomousdevice_dev[136] = '#'
kb2partner4autonomousdevice_dev[137] = '#'
kb2partner4autonomousdevice_dev[138] = '#'
kb2partner4autonomousdevice_dev[139] = '#'

kb2partner4autonomousdevice_dev[140] = '#'
kb2partner4autonomousdevice_dev[141] = '#'
kb2partner4autonomousdevice_dev[142] = '#'
kb2partner4autonomousdevice_dev[143] = '#'
kb2partner4autonomousdevice_dev[144] = '#'
kb2partner4autonomousdevice_dev[145] = '#'
kb2partner4autonomousdevice_dev[146] = '#'
kb2partner4autonomousdevice_dev[147] = '#'
kb2partner4autonomousdevice_dev[148] = '#'
kb2partner4autonomousdevice_dev[149] = '#'

kb2partner4autonomousdevice_dev[150] = '#'
kb2partner4autonomousdevice_dev[151] = '#'
kb2partner4autonomousdevice_dev[152] = '#'
kb2partner4autonomousdevice_dev[153] = '#'
kb2partner4autonomousdevice_dev[154] = '#'
kb2partner4autonomousdevice_dev[155] = '#'
kb2partner4autonomousdevice_dev[156] = '#'
kb2partner4autonomousdevice_dev[157] = '#'
kb2partner4autonomousdevice_dev[158] = '#'
kb2partner4autonomousdevice_dev[159] = '#'

kb2partner4autonomousdevice_dev[160] = '#'
kb2partner4autonomousdevice_dev[161] = '#'
kb2partner4autonomousdevice_dev[162] = '#'
kb2partner4autonomousdevice_dev[163] = '#'
kb2partner4autonomousdevice_dev[164] = '#'
kb2partner4autonomousdevice_dev[165] = '#'
kb2partner4autonomousdevice_dev[166] = '#'
kb2partner4autonomousdevice_dev[167] = '#'
kb2partner4autonomousdevice_dev[168] = '#'
kb2partner4autonomousdevice_dev[169] = '#'

kb2partner4autonomousdevice_dev[170] = '#'
kb2partner4autonomousdevice_dev[171] = '#'
kb2partner4autonomousdevice_dev[172] = '#'
kb2partner4autonomousdevice_dev[173] = '#'
kb2partner4autonomousdevice_dev[174] = '#'
kb2partner4autonomousdevice_dev[175] = '#'
kb2partner4autonomousdevice_dev[176] = '#'
kb2partner4autonomousdevice_dev[177] = '#'
kb2partner4autonomousdevice_dev[178] = '#'
kb2partner4autonomousdevice_dev[179] = '#'

kb2partner4autonomousdevice_dev[180] = '#'
kb2partner4autonomousdevice_dev[181] = '#'
kb2partner4autonomousdevice_dev[182] = '#'
kb2partner4autonomousdevice_dev[183] = '#'
kb2partner4autonomousdevice_dev[184] = '#'
kb2partner4autonomousdevice_dev[185] = '#'
kb2partner4autonomousdevice_dev[186] = '#'
kb2partner4autonomousdevice_dev[187] = '#'
kb2partner4autonomousdevice_dev[188] = '#'
kb2partner4autonomousdevice_dev[189] = '#'

kb2partner4autonomousdevice_dev[190] = '#'
kb2partner4autonomousdevice_dev[191] = '#'
kb2partner4autonomousdevice_dev[192] = '#'
kb2partner4autonomousdevice_dev[193] = '#'
kb2partner4autonomousdevice_dev[194] = '#'
kb2partner4autonomousdevice_dev[195] = '#'
kb2partner4autonomousdevice_dev[196] = '#'
kb2partner4autonomousdevice_dev[197] = '#'
kb2partner4autonomousdevice_dev[198] = '#'
kb2partner4autonomousdevice_dev[199] = '#'

kb2partner4autonomousdevice_dev[200] = '#'
kb2partner4autonomousdevice_dev[201] = '#'
kb2partner4autonomousdevice_dev[202] = '#'
kb2partner4autonomousdevice_dev[203] = '#'
kb2partner4autonomousdevice_dev[204] = '#'
kb2partner4autonomousdevice_dev[205] = '#'
kb2partner4autonomousdevice_dev[206] = '#'
kb2partner4autonomousdevice_dev[207] = '#'
kb2partner4autonomousdevice_dev[208] = '#'
kb2partner4autonomousdevice_dev[209] = '#'
kb2partner4autonomousdevice_dev[210] = '#'

kb2partner['autonomousdevice_dev'] = kb2partner4autonomousdevice_dev

#~~~~~~~~~~~~~~~~~~~~~
#08 autonomousrobot_app  [ACK]  Sep 7,2025/nc


global kb2partner4autonomousrobot_app
kb2partner4autonomousrobot_app = {}

kb2partner4autonomousrobot_app[0] = 124
kb2partner4autonomousrobot_app[1] = '#'
kb2partner4autonomousrobot_app[2] = '#Autonomous Robot | Applications'
kb2partner4autonomousrobot_app[3] = '#Blue Robotics |  Autonomous Navigation Technology'
kb2partner4autonomousrobot_app[4] = '#Flow Robotics | Pipetting robot | Integrated magnetic deck, a coldplate, a cooling block, and a shaker with or without temperature control | Loops in washing steps for DNA purification or ELISA | Break points for protocols including incubation | Setting a timer in the program | Bottom touching  the pipette after dispensing | Liquid level detection | Protocol optimization | Flowbot ONE software producing  master mix and dispensing it into 96 well PCR plate | Glentevej 70A, 2400 Copenhagen, Denmark'
kb2partner4autonomousrobot_app[5] = '#Honeywell Robotics | Warehouse robots'
kb2partner4autonomousrobot_app[6] = '#FORT | Nano Safety Controller'
kb2partner4autonomousrobot_app[7] = '#Smart Robotic | Picking solutions'
kb2partner4autonomousrobot_app[8] = '#Renu Robotics | Vegetation management'
kb2partner4autonomousrobot_app[9] = '#Celeramotion | Precision Components | Mechatronic Assemblies'
kb2partner4autonomousrobot_app[10] = '#Intuitive | Robotic Surgical Systems | Da Vinci | Ion'
kb2partner4autonomousrobot_app[11] = '#Lucas Robotic System | Linear axis and robot gantries'
kb2partner4autonomousrobot_app[12] = '#Dematic | Materials handling'
kb2partner4autonomousrobot_app[13] = '#Yaskawa | Sensor integrated nodes, IP65 rated, solar rechargeable'
kb2partner4autonomousrobot_app[14] = '#Robotion | Industrial Robots'
kb2partner4autonomousrobot_app[15] = '#RNA Automation | Vision systems | Automated feeding; handling, robotic systems'
kb2partner4autonomousrobot_app[16] = '#QFactory | Testing | Quality assurancy'
kb2partner4autonomousrobot_app[17] = '#Carbon Robotics | Autonomous LaserWeeder Robot | Deep Learning | Laser |  Lidar Sensor | Nvidia | Cumming'
kb2partner4autonomousrobot_app[18] = '#Kinova Robotics | Ultra lightweight professional robots'
kb2partner4autonomousrobot_app[19] = '#ABB Robotics | Robotics | Machine automation | Robotics campus | Collaborative and industrial robot arms | Autonomous mobile robots (AMRs) | Innovation hub for robotics startups | Offering startups support to run proof of concepts, lend products and technology expertise and venture capital'
kb2partner4autonomousrobot_app[20] = '#Teradyne | Automated testing machines'
kb2partner4autonomousrobot_app[21] = '#Spot robot | Radiation mapping autonomously | Gamma ray sensors | Personal dosimeters | Neutron detection | Alpha inspection with pancake sensors| Ability to withstand large amounts of radiation | Cabability to carry a variety of radiation detection payloads | Ongoing safe operation and eventual decommissioning of nuclear power plants | Machine learning algorithms | AI | Boston Dynamics'
kb2partner4autonomousrobot_app[22] = '#United Robotics | News automation services'
kb2partner4autonomousrobot_app[23] = '#Ommatidia Lidar | 3D Light Field Sensor'
kb2partner4autonomousrobot_app[24] = '#Navvis | Accurate mobile mapping of indoor spaces'
kb2partner4autonomousrobot_app[25] = '#Leddar Sensor | LiDARs for mobility, ITS and industrial applications'
kb2partner4autonomousrobot_app[26] = '#Analog Devices | Analog, mixed signal, and DSP integrated circuits'
kb2partner4autonomousrobot_app[27] = '#ControlEng | Software products for engineers and scientists'
kb2partner4autonomousrobot_app[28] = '#Pnicorp | Sensor systems for military'
kb2partner4autonomousrobot_app[29] = '#OXTS | Oxford Technical Solutions | GNSSbaided inertial navigation systems'
kb2partner4autonomousrobot_app[30] = '#Fetch Robotics | Just in time material delivery in manufacturing'
kb2partner4autonomousrobot_app[31] = '#Telematik Zentrum | Center for Telematics'
kb2partner4autonomousrobot_app[32] = '#Ecer | Robot Arm'
kb2partner4autonomousrobot_app[33] = '#Proteus | Amazon | Autonomous Mobile Robot | AMR'
kb2partner4autonomousrobot_app[34] = '#Velodyne |  Lidar | Vision for autonomous mobile robots'
kb2partner4autonomousrobot_app[35] = '#Boston Dynamics | Firefighting robot | Spot | Robot dog | New York City Fire Department | FDNY | Search and rescue missions | Measuring the concentration of gases and chemicals | Chemical attack | Natural disaster |  Industrial accidents'
kb2partner4autonomousrobot_app[36] = '#Argo | Improving float lifetimes | Powered by lithium or hybrid batteries | Iridium transmitters | Mission parameters can be transmitted | Floats carry GPS devices | Ice detection | Ice Sensing Algorithm | Ice sensing algorithm parameters locally tuned to reflect the regional sea ice | New float design to dive all the way to the ocean floor (6000 m) | Floats with spherical shapes | Hulls made  of glass | CTD sensor on the float for temperature, salinity and pressure measurements | Measuring biogeochemical (BGC) parameters | Oxygen, pH, nitrate, chlorophyll a,  backscattering and irradiance sensing'
kb2partner4autonomousrobot_app[37] = '#Port Automation | Supply chain automation | Software assisted cranes | Autonomous vehicles | Digital checkpoints | Metrics:  average minutes to unload a container, hours a ship spends in port to complete delivery of its cargo | Container Port Performance Index | Fully automated cargo handling equipment | Automated terminals | Automated cranes | More than 300 seaports in USA contributed $5.4 trillion to the economy before the pandemic | Los Angeles and Long Beach, California Ports | American Association of Port Authorities | Blomberg Business News'
kb2partner4autonomousrobot_app[38] = '#Yanmar | Autonomous spraying robot | Less soil compaction | Ascending and descending slopes of up 45 degree | Fully autonomous with GPS | Electrostatic spraying | All surfaces of the plant are treated efficiently and economically | The amount of water or chemicals used is optimised and with less waste'
kb2partner4autonomousrobot_app[39] = '#HarmonicDrive☆| Rotary Actuators | Gear Units'
kb2partner4autonomousrobot_app[40] = '#Advanced Motion Control | Global motion control experts with industry-leading products'
kb2partner4autonomousrobot_app[41] = '#Performance Motion Devices | Motion control with an integrated digital current loop for medical, scientific, robotics, and automation applications | Programmable device that provides positioning, velocity, and torque control for Brushless DC, step, and DC Brush motors'
kb2partner4autonomousrobot_app[42] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4autonomousrobot_app[43] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4autonomousrobot_app[44] = '#MassRobotics | Ori | Ikea | Boston Seaport District | Amazon | Google |  Mitsubishi Electric | Computer Science and Artificial Intelligence Laboratory (CSAIL) at MIT | Cybernetix Ventures'
kb2partner4autonomousrobot_app[45] = '#RGoRobotics | Perception Engine | AGV | AMR | Environments where machines and people operate in close proximity'
kb2partner4autonomousrobot_app[46] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4autonomousrobot_app[47] = '#Flow Robotics | Automated pipetting'
kb2partner4autonomousrobot_app[48] = '#GAM | Robotic and servo gear | GPL Robotic Planetary | GCL Cycloidal | GSL Strain Wave | Precision Rack & Pinion | Linear Mount Products for Cartesian Robots | Manufacturing | IL, U.S.'
kb2partner4autonomousrobot_app[49] = '#Cobot | Collaborative Robots | Universal Robotics (UR) | Techman | AUBO'
kb2partner4autonomousrobot_app[50] = '#Boston Dynamics | Enterprise asset management | Spot CAM+IR | Get more data on the health of your assets |  See imaging results | Trigger alerts when assets go out of bounds |Review data trendlines on Scout | Add Area Callbacks to regions for safety checks | Set up Strict Path Following mode on autonomous missions | Enable Ground Clutter Avoidance on autonomous missions | Automatic Stairs Mode | Connected Logging and Licensing'
kb2partner4autonomousrobot_app[51] = '#Parvalux | Electric motors | Geared Motors for Robotic Solutions'
kb2partner4autonomousrobot_app[52] = '#Stretch robot | Boston Dynamics | NFI | Third party logistics provider (3PL) | Unloading  trucks and containers | Moving freight through facilities | Inbound and outbound distribution centers'
kb2partner4autonomousrobot_app[53] = '#HELUKABEL | Cables, Wires and Accessories for Robotics | Sensor technology and data |  Network and bus technology | Control and motor | Customer specific solutions'
kb2partner4autonomousrobot_app[54] = '#Agility Robotics | Humanoid Robot Factory in Salem,Oregon | Digit | Bipedal robot | Moving totes and packages | Unloading trailers at warehouses'
kb2partner4autonomousrobot_app[55] = '#phd | Grippers | Flexion'
kb2partner4autonomousrobot_app[56] = '#Harmonic Drive | Precision servo actuators | Gearheads | Gear component sets'
kb2partner4autonomousrobot_app[57] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4autonomousrobot_app[58] = '#FARobot | Swarm Autonomy solution'
kb2partner4autonomousrobot_app[59] = '#NVIDIA | Mission Client | Isaac ROS GitHub | ROS 2 Humble | Nav2 navigation stack | OTTO Motors | InOrbit | VDA5050 Connector | MQTT | OASIS standard messaging protocol for Internet of Things (IoT) applications | Open Robotics'
kb2partner4autonomousrobot_app[60] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4autonomousrobot_app[61] = '#Swisslog | HOK Elanto | Aviapolis | Vantaa | Pirkanmaa | Finland'
kb2partner4autonomousrobot_app[62] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4autonomousrobot_app[63] = '#Jetson Orin Modules  | NVIDIA | Advanced robotics and edge AI applications | Manufacturing | Logistics | Retail | Service |  Agriculture |  Smart city | Healthcare | Life sciences'
kb2partner4autonomousrobot_app[64] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4autonomousrobot_app[65] = '#RACE | Robotic Applications in Challenging Environments | Boston Dynamics SPOT robot | Control, Estimation and Modelling | Robotics and artificial intelligence collaboration | Remote maintenance for future fusion reactors | Maintenance done using cameras – no direct viewing is possible | Virtual reality software | Augmented reality software'
kb2partner4autonomousrobot_app[66] = '#ITER | Remote Maintenance | Designing for Remote Handling | Cutting and welding large diameter stainless steel pipes | Hot cell | Vacuum vessel | Cassettes must be exchanged | Each cassette must be positioned with millimeter precision | Assystem UK | Reel | Remotely replacing the beam sources of the neutral beam heating system | Amec Foster Wheeler'
kb2partner4autonomousrobot_app[67] = '#ESS | The European Spallation Source | Neutron source | Active Cells Facility'
kb2partner4autonomousrobot_app[68] = '#MRF | Materials Research Facility | Assessing radioactive material  performance in nuclear reactors | Culham Science Centre near Oxford'
kb2partner4autonomousrobot_app[69] = '#Enabled Robotics | Intralogistics automation for the manufacturing industry | Picking of objects as well as their transportation | Mobile cobot | Collaborative robot'
kb2partner4autonomousrobot_app[70] = '#Universal Robots | Cobot automation | Higher payload, longer reach cobot | Palletizing | Light enough to be unbolted and relocated or attached to a heavy base with wheels | Industry 5.0 | Working alongside robots'
kb2partner4autonomousrobot_app[71] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4autonomousrobot_app[72] = '#Dusty | Robotic Layout System | FieldPrinter | Printing points, text and lines directly from a CAD file | Layout on any flat surfaces including concrete, plywood subfloor, wood formwork, and asphalt | Tablet interface'
kb2partner4autonomousrobot_app[73] = '#Open Ocean Robotics | Protecting  oceans with uncrewed systems | Ocean monitoring | Maritime Domain Awareness (MDA) | Deterring illegal fishing | Working with WildAid and Oceankind for safeguarding Marine Protected Areas (MPA) | Detecting marine mammals'
kb2partner4autonomousrobot_app[74] = '#ARM Institute | Semiconductor industry robotics'
kb2partner4autonomousrobot_app[75] = '#CESMII | Semiconductor industry robotics'
kb2partner4autonomousrobot_app[76] = '#MxD | Semiconductor industry robotics'
kb2partner4autonomousrobot_app[77] = '#Medrobotics | Surgical robots'
kb2partner4autonomousrobot_app[78] = '#Hebi Robotics | Modular robots'
kb2partner4autonomousrobot_app[79] = '#Kodiak | kodiakDriver | Autonomous trucks | Network of transfer points | Fleet management tools | Self driving operations'
kb2partner4autonomousrobot_app[80] = '#Lin Engineering | Motion control products | Hybrid step motors | PM steppers | Linear actuators | BLDC motors | Servo motors | Frameless BLDC motors | Slotless BLDC motors | Robotics automation applications | Manufacturing robots | Delta robots | Collaborative robots | California based manufacturing facility'
kb2partner4autonomousrobot_app[81] = '#Built Robotics | Autonomous solar piling robot | Robotic pile driver | RPD 35 surveys, distributes, drives, and records every pile for an all-in-one machine | Hammer working at 500 blows per minute | Sled carrying system | Pile plot plan is uploaded to the robot computer | Pile plan is automatically divided into sequences of piles | Each sequence is manually loaded into pile baskets | Pile baskets are forked onto sleds with telehandler | Autonomous piling task is initiated | Robot installs all the piles in its payload, then returns to its starting position to be reloaded'
kb2partner4autonomousrobot_app[82] = '#Agility Robotics | Digit | Digit Robot | 175 cm (5’9’’) | <65kg (14l lbs) | Can carry up to 16 kg (35 lb) | Works 16 out of 24 hours | Autonomous Charging | Connects itself to its docking station | Walks forward, backward,  side to side | Turns in place | Crouching walk | Up and down inclines | Across unstructured terrain'
kb2partner4autonomousrobot_app[83] = '#Boston Dynamics | Warehouse robotics | Stretch; moving boxes around a warehouse | Kinema;  box detection machine learning pipeline | Unloading trucks the first application'
kb2partner4autonomousrobot_app[84] = '#Posiva | Robotic machining station | Machining operations | Fuel canisters for final disposal are inspected at the station | Verifying canister surface quality and absence of welding defects | Verifying dimensions of the canister, down to a hundredth of a millimetre | Robot takes sample of canister surface for contamination analysis before canister moves to welding station'
kb2partner4autonomousrobot_app[85] = '#Metecno |  Machining station for Posiva on special order | Designing and building customised CNC machine tools and CNC machining centres'
kb2partner4autonomousrobot_app[86] = '#Apptronik | Human centered robotic systems | Robotics systems operating in close proximity to humans | Astra upper body humanoid robot | Dreamer upper body humanoid developed by MEKA for UT Austin  HCRL'
kb2partner4autonomousrobot_app[87] = '#ANYbotics | ANYmal legged  inspector robot | Read off value of analog gauges | Read out analog counters | Check state of lever-operated valves | Capture photo for manual analysis | Continuous bookkeeping of structural changes | Scanning and documenting 3d environment data as a digital twin | Workforce browser-based ANYbotics Field Operator application | Field Operator mode: enables to steer, set points of interest, visualize recorded facility maps, and create inspection missions | Mission Controller mode: enables to safely control single ANYmal, monitor fleet, and execute validated missions from thousands of kilometers away | Robot Administrator: unlocks protected functions for fleet-wide software upgrades'
kb2partner4autonomousrobot_app[88] = '#Situate | Applications'
kb2partner4autonomousrobot_app[89] = '#ANYbotics | ANYmal inspector | Legs move up and down stairs, climbing over obstacles, steps, and gaps, and crawling into tight spaces | Delivers reliable performance in harsh indoor and outdoor environments and through rain, splash water, wind, snow, and dust | Self righting: able to get back on its feet should it lose balance | Autonomously navigates complex multi story environments | Once guided through environment, remembers every detail and finds the quickest route to perform its mission | Avoids obstacles and moves over rough terrain | Learns where to go and what to do for repetitive inspection routines | Localizes at centimeter accuracy in both confined spaces and large open environments | Automatic docking | Multiple docking stations'
kb2partner4autonomousrobot_app[90] = '#Univercity California San Diego (UCSD) | Situating Robots in Emergency Department | Applied AI in Healthcare | Robot design for Emergency department (ED)'
kb2partner4autonomousrobot_app[91] = '#NeurIPS workshop | Generating Situated Robot Task Plans using Large Language Models'
kb2partner4autonomousrobot_app[92] = '#Self Repairing Cities | Buggy dropper drone |Eight rotor drone with capability to hold, carry and deploy a remote control buggy, situating it in potentially hardt to reach or otherwise inaccessible areas'
kb2partner4autonomousrobot_app[93] = '#Robotnik | Mobile service robotics |Autonomous Mobile Robots (AMR) | Artificial Intelligence (AI) | Machine Learning | Deep Learning | Surveillance robots | Spain | EU'
kb2partner4autonomousrobot_app[94] = '#Kitchen Robotics | Beastro | Dark kitchen sector'
kb2partner4autonomousrobot_app[95] = '#Boston Dynamics | Robot Dog | Spot | LAPD | Incidents involving active shooters | Assessment of explosives | Hostage situations | Natural disasters | Hazardous materials assessment | Barricaded suspects | Search and rescue missions'
kb2partner4autonomousrobot_app[96] = '#Chieftek Precision | Miniature robotic arms'
kb2partner4autonomousrobot_app[97] = '#BlueBotics | Feature matching | Measurements from vehicle laser scanners are compared (matched) to permanent map references (features) such as walls and pillars | Reflective stickers added to provide additional references | Features are highly distinctive due to specific size and angle of each | References are simple for system to identify and successfully match | Robot uses mix of odometry and feature matching, excluding all impermanent dynamic objects (boxes, people) from calculations  | Resulting map contains only coordinates of static, permanent features | Feature matching technology needs to recognize 5% or less of  environment for accurate positioning | Map used by autonomous vehicle not updated unless permanent features in  environment change | No need for strong, consistent wifi access | Low bandwidth connectivity only for server-led interactions, such as when vehicles interface with equipment (elevators, automatic doors), and for traffic control'
kb2partner4autonomousrobot_app[98] = '#FANUC | Laser cutting | Parts washing | Machine tending industry | Parts handling | Super heavy parts handling | 2D Camera | 3D Laser Vision Sensor | ZDT (Zero Down Time) | Connecting robots with Ethernet | Centralized management system of Mechanical Condition Check, Process Status Check, Preventive Maintenance, and System Health Check'
kb2partner4autonomousrobot_app[99] = '#Figure.ai | General purpose humanoid | Robots to handle general tasks | Enabling  robots to learn and interact with environment | Humanoids designed to caring for elderly or even cooking meals | Focusing primarily on industrial warehouse applications to start'
kb2partner4autonomousrobot_app[100] = '#ForwardX Robotics | Increasing picking productivity by reducing wasted movement for workflow efficiency'
kb2partner4autonomousrobot_app[101] = '#Ecorobotix | Autonomous sprayer powered by  artificial vision'
kb2partner4autonomousrobot_app[102] = '#A2Tech | Mobile robotics solutions for industrial inspection'
kb2partner4autonomousrobot_app[103] = '#Advanced Navigation | Navigation systems and robotics technologies'
kb2partner4autonomousrobot_app[104] = '#Aibo Medical Robot | Vascular interventional surgery robots'
kb2partner4autonomousrobot_app[105] = '#Angsa Robotics | Mobile robots automating rubbish collection'
kb2partner4autonomousrobot_app[106] = '#Blue Atlas Robotics | Manufactures subsea inspection robots and provides marine survey solutions'
kb2partner4autonomousrobot_app[107] = '#Urban Machine | Manufactures robotics technology for lumber reclamation operations'
kb2partner4autonomousrobot_app[108] = '#Skyline Robotics | High-rise window-cleaning robot'
kb2partner4autonomousrobot_app[109] = '#RGo Robotics | Artificial perception | Enabling robot to understand complex surroundings and operate autonomously | Camera-based system to localize, map and perceive in even the most challenging conditions including indoor/outdoor, dynamic and unstructured environments'
kb2partner4autonomousrobot_app[110] = '#United Robotics Group | Unites service robotics companies in ecosystem by bundling hardware and software expertise under one roof | Robots for humans'
kb2partner4autonomousrobot_app[111] = '#Ocean Infinity | Data AUVs collect at Morro Bay help Equinor develop and refine its floating offshore wind farm design and inform site assessment, construction and operations plans'
kb2partner4autonomousrobot_app[112] = '#Advanced Farms Technologies | Strawberry harvester | Agtech'
kb2partner4autonomousrobot_app[113] = '#Fluke | Boston Dynamics | Robotic Acoustic Inspection | Compressed air systems | Automating the inspection of compressed air lines | Fluke SV600 helps find leaks | Deep learning-based visual inspection software for manufacturing industry | Acoustic Imager'
kb2partner4autonomousrobot_app[114] = '#Figure AI | Robot demonstrating dynamic bipedal walking | Torque control |Modular control strategy | Whole body reasoning | Manipulation | Humanoid for initial deployment into workforce to address labor shortages'
kb2partner4autonomousrobot_app[115] = '#Mecademic Robotics | Six-axis industrial robot arm | Robot arms built entirely from aluminum | Control by Python | SCARA robot achieves position repeatability of 0.005 mm, enabling to automate even the most intricate tasks and elevate product quality | Montreal | Canada | Maxon micromotors'
kb2partner4autonomousrobot_app[116] = '#Maxon | Precision micromotors | Meca500 replaces manual testing process in collector production, increasing efficiency and decreasing possibility of human error | Meca500 tests 280 printed circuit boards (PCBs) for Maxon miniature motors every 40 minutes'
kb2partner4autonomousrobot_app[117] = '#Arimation Robotics | Custom automation solutions | Mecademic Robotics'
kb2partner4autonomousrobot_app[118] = '#Knightscope | NASDAQ:KSCP |Autonomous Security Robots |  ASR | Deterring, detecting, and reporting crime | Automated Gunshot Detection (AGD)'
kb2partner4autonomousrobot_app[119] = '#Brightpick | Autonomous mobile picking robot | Robotically picks and consolidates orders directly in warehouse aisles | 3D scanner | CMOS sensor | AI platform for intelligent picking and depalletization applications | Robotic software for industrial bin picking applications'

kb2partner4autonomousrobot_app[120] = '#Aker BP | Valhall platform | ANYmal X | ANYbotics | Industrial data gathering | Improving decision-making in offshore operations | Tampnet offshore network | ANYmal X integrated LTE'
kb2partner4autonomousrobot_app[121] = '#Baumotor | Robotic system integrator for construction indust﻿ry  | Germany, EU'
kb2partner4autonomousrobot_app[122] = '#Karelics | Fleet management system for construction robots | Project-based cloud system | Scheduling of robots | BIM model | Virtual walls | Horizontal and vertical logistics | No-go zone virtual locations labeling | Virtual locations as navigation shortcut | Photo documentation | Progress monitoring | Subcontractor Coordination | Safety inspection | Equipment Maintenance | Material Tracking | Conflict Resolution'
kb2partner4autonomousrobot_app[123] = '#Igus | Collaborative robot | Robotic hand | Finger gripper'
kb2partner4autonomousrobot_app[124] = '#Sanctuary AI | Pheonix humanoid robot | Human-scale applications | General-purpose robot'
kb2partner4autonomousrobot_app[125] = '#'
kb2partner4autonomousrobot_app[126] = '#'
kb2partner4autonomousrobot_app[127] = '#'
kb2partner4autonomousrobot_app[128] = '#'
kb2partner4autonomousrobot_app[129] = '#'
kb2partner4autonomousrobot_app[130] = '#'
kb2partner4autonomousrobot_app[131] = '#'
kb2partner4autonomousrobot_app[132] = '#'
kb2partner4autonomousrobot_app[133] = '#'
kb2partner4autonomousrobot_app[134] = '#'
kb2partner4autonomousrobot_app[135] = '#'
kb2partner4autonomousrobot_app[136] = '#'
kb2partner4autonomousrobot_app[137] = '#'
kb2partner4autonomousrobot_app[138] = '#'
kb2partner4autonomousrobot_app[139] = '#'
kb2partner4autonomousrobot_app[140] = '#'
kb2partner4autonomousrobot_app[141] = '#'
kb2partner4autonomousrobot_app[142] = '#'
kb2partner4autonomousrobot_app[143] = '#'
kb2partner4autonomousrobot_app[144] = '#'
kb2partner4autonomousrobot_app[145] = '#'
kb2partner4autonomousrobot_app[146] = '#'
kb2partner4autonomousrobot_app[147] = '#'
kb2partner4autonomousrobot_app[148] = '#'
kb2partner4autonomousrobot_app[149] = '#'
kb2partner4autonomousrobot_app[150] = '#'
kb2partner4autonomousrobot_app[151] = '#'
kb2partner4autonomousrobot_app[152] = '#'
kb2partner4autonomousrobot_app[153] = '#'
kb2partner4autonomousrobot_app[154] = '#'
kb2partner4autonomousrobot_app[155] = '#'
kb2partner4autonomousrobot_app[156] = '#'
kb2partner4autonomousrobot_app[157] = '#'
kb2partner4autonomousrobot_app[158] = '#'
kb2partner4autonomousrobot_app[159] = '#'
kb2partner4autonomousrobot_app[160] = '#'
kb2partner4autonomousrobot_app[161] = '#'
kb2partner4autonomousrobot_app[162] = '#'
kb2partner4autonomousrobot_app[163] = '#'
kb2partner4autonomousrobot_app[164] = '#'
kb2partner4autonomousrobot_app[165] = '#'
kb2partner4autonomousrobot_app[166] = '#'
kb2partner4autonomousrobot_app[167] = '#'
kb2partner4autonomousrobot_app[168] = '#'
kb2partner4autonomousrobot_app[169] = '#'
kb2partner4autonomousrobot_app[170] = '#'
kb2partner4autonomousrobot_app[171] = '#'
kb2partner4autonomousrobot_app[172] = '#'
kb2partner4autonomousrobot_app[173] = '#'
kb2partner4autonomousrobot_app[174] = '#'
kb2partner4autonomousrobot_app[175] = '#'
kb2partner4autonomousrobot_app[176] = '#'
kb2partner4autonomousrobot_app[177] = '#'
kb2partner4autonomousrobot_app[178] = '#'
kb2partner4autonomousrobot_app[179] = '#'
kb2partner4autonomousrobot_app[180] = '#'
kb2partner4autonomousrobot_app[181] = '#'
kb2partner4autonomousrobot_app[182] = '#'
kb2partner4autonomousrobot_app[183] = '#'
kb2partner4autonomousrobot_app[184] = '#'
kb2partner4autonomousrobot_app[185] = '#'
kb2partner4autonomousrobot_app[186] = '#'
kb2partner4autonomousrobot_app[187] = '#'
kb2partner4autonomousrobot_app[188] = '#'
kb2partner4autonomousrobot_app[189] = '#'
kb2partner4autonomousrobot_app[190] = '#'
kb2partner4autonomousrobot_app[191] = '#'
kb2partner4autonomousrobot_app[192] = '#'
kb2partner4autonomousrobot_app[193] = '#'
kb2partner4autonomousrobot_app[194] = '#'
kb2partner4autonomousrobot_app[195] = '#'
kb2partner4autonomousrobot_app[196] = '#'
kb2partner4autonomousrobot_app[197] = '#'
kb2partner4autonomousrobot_app[198] = '#'
kb2partner4autonomousrobot_app[199] = '#'
kb2partner4autonomousrobot_app[200] = '#'
kb2partner4autonomousrobot_app[201] = '#'
kb2partner4autonomousrobot_app[202] = '#'
kb2partner4autonomousrobot_app[203] = '#'
kb2partner4autonomousrobot_app[204] = '#'
kb2partner4autonomousrobot_app[205] = '#'
kb2partner4autonomousrobot_app[206] = '#'
kb2partner4autonomousrobot_app[207] = '#'
kb2partner4autonomousrobot_app[208] = '#'
kb2partner4autonomousrobot_app[209] = '#'
kb2partner4autonomousrobot_app[210] = '#'

kb2partner['autonomousrobot_app'] = kb2partner4autonomousrobot_app

#~~~~~~~~~~~~~~~~~~~~~
#08 autonomousrobot_dev  [ACK]   Apr 26, 2025/gd


global kb2partner4autonomousrobot_dev
kb2partner4autonomousrobot_dev = {}

kb2partner4autonomousrobot_dev[0] = 152
kb2partner4autonomousrobot_dev[1] = '#'
kb2partner4autonomousrobot_dev[2] = '#Autonomous Robot | Development'
kb2partner4autonomousrobot_dev[3] = '#ArtiRobots | Software | Services | R&D'
kb2partner4autonomousrobot_dev[4] = '#Ecer | Robot Arm'
kb2partner4autonomousrobot_dev[5] = '#Celeramotion | Precision Components | Mechatronic Assemblies'
kb2partner4autonomousrobot_dev[6] = '#Movigo Robotics | Autonomous mobile robots'
kb2partner4autonomousrobot_dev[7] = '#Teradyne | Automated testing machines'
kb2partner4autonomousrobot_dev[8] = '#Fetch Robotics | Just in time material delivery in manufacturing'
kb2partner4autonomousrobot_dev[9] = '#Diverseco | Integrated measurement, packaging, product inspection, and robot automation'
kb2partner4autonomousrobot_dev[10] = '#Otto Motors | Autonomous Mobile Robots'
kb2partner4autonomousrobot_dev[11] = '#Pnicorp | Sensor systems for military'
kb2partner4autonomousrobot_dev[12] = '#Locus Robotics | Automated warehouse robots'
kb2partner4autonomousrobot_dev[13] = '#Renu Robotics | Vegetation management'
kb2partner4autonomousrobot_dev[14] = '#ControlEng | Software products for engineers and scientists'
kb2partner4autonomousrobot_dev[15] = '#FIMA | Heavy mobile work machines forum'
kb2partner4autonomousrobot_dev[16] = '#Eagledata | Transportation robots'
kb2partner4autonomousrobot_dev[17] = '#KUKA | Robotics'
kb2partner4autonomousrobot_dev[18] = '#IVISO | Computer Vision'
kb2partner4autonomousrobot_dev[19] = '#FORT Robotics | Controlling smart machines | Secure communication with machines'
kb2partner4autonomousrobot_dev[20] = '#Plm Automation Siemens | Product Lifecycle Management'
kb2partner4autonomousrobot_dev[21] = '#Industrial Omron | Manufacturing'
kb2partner4autonomousrobot_dev[22] = '#RBTX | Low Cost Robotics'
kb2partner4autonomousrobot_dev[23] = '#Carbon Robotics | Autonomous LaserWeeder Robot | Deep Learning | Laser |  Lidar Sensor | Nvidia | Cumming'
kb2partner4autonomousrobot_dev[24] = '#Built Robotics | Transforms heavy equipment into autonomous robots'
kb2partner4autonomousrobot_dev[25] = '#Kryon Systems | Robots'
kb2partner4autonomousrobot_dev[26] = '#Anybotics | Industrial inspection robots'
kb2partner4autonomousrobot_dev[27] = '#Starship | Reusable, super heavy lift launch vehicle'
kb2partner4autonomousrobot_dev[28] = '#Bluepoint Robotics | intelligent UV disinfection robots'
kb2partner4autonomousrobot_dev[29] = '#LG | Autonomous Robots'
kb2partner4autonomousrobot_dev[30] = '#Navvis | Accurate mobile mapping of indoor spaces'
kb2partner4autonomousrobot_dev[31] = '#Mantis Robotics | Responsive collaborative robots | Flexible human robot collaboration | Industrial robots for manufacturing and warehouse fulfillment'
kb2partner4autonomousrobot_dev[32] = '#Legged Robots | Workshop on Legged Robots'
kb2partner4autonomousrobot_dev[33] = '#SCHUNK | Gripping system and clamping technology'
kb2partner4autonomousrobot_dev[34] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4autonomousrobot_dev[35] = '#Aivero | AI Robotics'
kb2partner4autonomousrobot_dev[36] = '#GreyOrange | Autonomous Material Handling Solutions'
kb2partner4autonomousrobot_dev[37] = '#Festo | Pneumatic Collaborative Robot Arm'
kb2partner4autonomousrobot_dev[38] = '#MuJoCo physics engine |  Deep Mind |  Alphabet'
kb2partner4autonomousrobot_dev[39] = '#Humble Hawksbill | ROS'
kb2partner4autonomousrobot_dev[40] = '#Fireflies | Insect scale robots emitting light when flying enabling motion tracking and communication | MIT'
kb2partner4autonomousrobot_dev[41] = '#Cardinal | Robotic workcell picking packages from a pile, reading package labels and places them in a GoCart | Amazon'
kb2partner4autonomousrobot_dev[42] = '#Universal Scene Description | USD | Metaverse | Digital Twins | Simulating scenes, roads and factories | Autonomous Vehicles | Robots | Large virtual worlds | Pixar | Adobe | Ubisoft | Nvidia'
kb2partner4autonomousrobot_dev[43] = '#Autodesk 3ds Max | Autodesk'
kb2partner4autonomousrobot_dev[44] = '#Synthetic data generation |  Computer simulation | Algorithm |  Statistical modeling | Autonomous vehicles | Information injected into AI models | Creating digital twins | Testing AI systems for bias | Simulating the future, alternate futures or the metaverse | Datagen | MostlyAI | Synthesis AI'
kb2partner4autonomousrobot_dev[45] = '#NVIDIA | MLPerf | Measuring time to train neural networks | Natural language processing | Speech recognition | Recommender systems | Biomedical image segmentatione | Object detection | Image classification | Reinforcement learning | NVIDIA benchmarking suite | MLPerf Training |  MLPerf Inference | MLPerf HPC | NVIDIA Platform'
kb2partner4autonomousrobot_dev[46] = '#Roboticsconference | Robotics Science and Systems'
kb2partner4autonomousrobot_dev[47] = '#Meta | AI sentience | Conscious machines | Artificial general intelligence'
kb2partner4autonomousrobot_dev[48] = '#NATO Maritime Unmanned Systems (MUS) Initiative | Open Ocean Robotics | Idemia Identity and Security | Naval Armaments Cooperation at the U.S. Mission to NATO | Maritime Unmanned Systems Innovation & Coordination Cell (MUSIC2) | Institute for Security Science Technology at Imperial College, London | DARPA | SparkCognition | SkyGrid | Boeing | Planck Aerosystems'
kb2partner4autonomousrobot_dev[49] = '#Ouster | High-resolution lidar sensors for long, mid, and short range applications | Smart infrastructure | Autonomous machines | Robotics applications | Digital lidar architecture | Digital device powered by a fully custom silicon CMOS chip'
kb2partner4autonomousrobot_dev[50] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4autonomousrobot_dev[51] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4autonomousrobot_dev[52] = '#MassRobotics | Ori | Ikea | Boston Seaport District | Amazon | Google |  Mitsubishi Electric | Computer Science and Artificial Intelligence Laboratory (CSAIL) at MIT | Cybernetix Ventures'
kb2partner4autonomousrobot_dev[53] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4autonomousrobot_dev[54] = '#GAM | Robotic and servo gear | GPL Robotic Planetary | GCL Cycloidal | GSL Strain Wave | Precision Rack & Pinion | Linear Mount Products for Cartesian Robots'
kb2partner4autonomousrobot_dev[55] = '#Boston Dynamics | Enterprise asset management | Spot CAM+IR | Get more data on the health of your assets |  See imaging results | Trigger alerts when assets go out of bounds |Review data trendlines on Scout | Add Area Callbacks to regions for safety checks | Set up Strict Path Following mode on autonomous missions | Enable Ground Clutter Avoidance on autonomous missions | Automatic Stairs Mode | Connected Logging and Licensing'
kb2partner4autonomousrobot_dev[56] = '#Parvalux | Electric motors | Geared Motors for Robotic Solutions'
kb2partner4autonomousrobot_dev[57] = '#Boston Dynamics AI Institute | Artificial intelligence (AI) | Robotics | Intelligent machines | Cognitive AI | Athletic AI | Organic hardware design'
kb2partner4autonomousrobot_dev[58] = '#HELUKABEL | Cables, Wires and Accessories for Robotics | Sensor technology and data |  Network and bus technology | Control and motor | Customer specific solutions'
kb2partner4autonomousrobot_dev[59] = '#Agility Robotics | Digit | Bipedal robot | Moving totes and packages | Unloading trailers at warehouses | RoboFab | Robot manufacturing facility in Salem, Oregon | Producing more than 10,000 Digit robots per year | Factory for humanoid robots'
kb2partner4autonomousrobot_dev[60] = '#Jetson Orin Nano | Nova Orin reference platform for autonomous mobile robots (AMRs) | 40 trillion operations per second (TOPS) of AI performance | NVIDIA Ampere architecture GPU | Arm based CPU | Deep learning and vision accelerators |  ultimodal sensor support'
kb2partner4autonomousrobot_dev[61] = '#Harmonic Drive | Precision servo actuators | Gearheads | Gear component sets'
kb2partner4autonomousrobot_dev[62] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4autonomousrobot_dev[63] = '#FARobot | Swarm Autonomy solution'
kb2partner4autonomousrobot_dev[64] = '#NVIDIA | Mission Client | Isaac ROS GitHub | ROS 2 Humble | Nav2 navigation stack | OTTO Motors | InOrbit | VDA5050 Connector | MQTT | OASIS standard messaging protocol for Internet of Things (IoT) applications | Open Robotics'
kb2partner4autonomousrobot_dev[65] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4autonomousrobot_dev[66] = '#Data driven & robotic solutions for logistics automation alongside reliable, modular service concepts | Warehouse automation | KUKA Group | Chinese Midea Group'
kb2partner4autonomousrobot_dev[67] = '#MIT | White graphene nanotubes | Stronger, heat resistant composites | Membranes for renewable energy | Hollow aligned fibers, or nanotubes, made from hexagonal boron nitride | Hexagonal boron nitride ( hBN) | Fabricating aligned boron nitride nanotubes in bulk | hBN is transparent and electrically insulating | hBN to electrically insulate sensors within electronic devices | Blue energy, electricity produced from the ionic filtering of salt water into fresh water | Nanotube engineering | Hypersonic and space applications'
kb2partner4autonomousrobot_dev[68] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4autonomousrobot_dev[69] = '#Jetson AGX Orin Developer Kit | NVIDIA | 275 Trillion Operations per Second (TOPS) | Multiple concurrent AI inference pipelines | High speed interface support for multiple sensors'
kb2partner4autonomousrobot_dev[70] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4autonomousrobot_dev[71] = '#Optimax Systems | Robot polishing platform | Optics prototypes | PickNik | Robot Operating System (ROS) | ABB robot arm | ROS 2 Control library | ABB StateMachine | ABB'
kb2partner4autonomousrobot_dev[72] = '#USB | Smart agriculture | Robots | Artificial intelligence | Boosting the quantity and quality of crops'
kb2partner4autonomousrobot_dev[73] = '#Ocean Autonomy Cluster | Hub for expertise on ocean autonomy'
kb2partner4autonomousrobot_dev[74] = '#Universal Robots | Cobot automation | Higher payload, longer reach cobot | Palletizing | Light enough to be unbolted and relocated or attached to a heavy base with wheels | Industry 5.0 | Working alongside robots'
kb2partner4autonomousrobot_dev[75] = '#Aerobotix | ROS | Robotic painting system | ROS providing dynamic backbone for creating new systems with sensor packages | Using sensors like motors, lasers, LiDARs and safety devices | Able to find manufacturers developed their own hardware drivers and interfaces to easily pair with ROS | ROS community support | Contractors skilled in ROS development'
kb2partner4autonomousrobot_dev[76] = '#ROS | Robot Operating System | Open source software development kit for robotics applications | Standard software platform to robotic application developers | Research | Prototyping | Deployment | Production'
kb2partner4autonomousrobot_dev[77] = '#Intel | Kapoho Point  Board | Four Loihi 2 chips on its top side | Four on its underside | Up to a million neurons | Up to a billion synapses | Up to 8 million variables | Up to 1000× better energy efficiency than a state of the art CPU solver | Stackable up to eight boards | Expansion port  on the board | Four boards getting up to 32 million neurons | Drones | Robotics | Gesture recognition | Scene understanding | Smell identification | Solving optimization problems | Research'
kb2partner4autonomousrobot_dev[78] = '#UC Berkeley | Industrial engineering and operations research'
kb2partner4autonomousrobot_dev[79] = '#Intrinsic | Open Source Robotics Corporation (OSRC) | ROS | Open RMF | Multi fleet robot deconfliction and operations platform |Multi agent motion planning | Optimal resource allocation | Negotiation of conflicting objectives'
kb2partner4autonomousrobot_dev[80] = '#ASTM International | Manufacturing Extension Program (MEP) | CHIPS Act'
kb2partner4autonomousrobot_dev[81] = '#Nauticus Robotics | Ocean robotic platforms'
kb2partner4autonomousrobot_dev[82] = '#Johnson & Johnson | Surgical robotics'
kb2partner4autonomousrobot_dev[83] = '#kodiakDriver | Technology stack for long haul trucks | Sensor fusion system | Lightweight mapping solution | Autonomous sensor system | LiDAR | Camera | Radar'
kb2partner4autonomousrobot_dev[84] = '#IRS Robotics | Refurbished robots | Robot spare parts'
kb2partner4autonomousrobot_dev[85] = '#eCon Systems | Color global shutter camera | Robotic vision | Capturing fast moving objects | High frame rate'
kb2partner4autonomousrobot_dev[86] = '#Doodle Labs | Mesh networking for robotic systems | Smart Radio solutions for UAVs, UGVs, AMRs | Mobile Ad Hoc Network (MANET) | nano OEM Smart Radio | Blue UAS | Ultra Reliable Low Latency Command and Control | Dynamic Mesh | OpenWrt Linux OS'
kb2partner4autonomousrobot_dev[87] = '#OpenWrt | Linux operating system targeting embedded devices | Fully writable filesystem with package management | Customizing devices | Firmware made of standardized modules'
kb2partner4autonomousrobot_dev[88] = '#Software Freedom Conservancy | Fostering free and open source software (FOSS)'
kb2partner4autonomousrobot_dev[89] = '#Multiway | Warehouse robotics'
kb2partner4autonomousrobot_dev[90] = '#Istituto Italiano di Tecnologia | Center for Robotics and Intelligent Systems | Decoding of human movement and intention | Extracting relevant characteristics of velocity, and acceleration in 3D | Infering action features | Trajectory prediction | Vitality | Fatigue | Kinematic and psychophysics parameters | Estimating  in real time the intention and goal of the action'
kb2partner4autonomousrobot_dev[91] = '#Nexera Robotics | Robotic grasping | Item picking'
kb2partner4autonomousrobot_dev[92] = '#Ambi Robotics | AmbiOS | Supply chain operating system | Robotic parcel sortation'
kb2partner4autonomousrobot_dev[93] = '#Viam | Open source robotics system | Integrated cloud services'
kb2partner4autonomousrobot_dev[94] = '#MIT Improbable Artificial Intelligence Lab | DribbleBot | Maneuvering a soccer ball on landscapes such as sand and snow | Reinforcement learning to adapt to varying ball dynamics | Onboard sensing and computing | A robot, ball, and terrain are inside the simulation | Digital twin of the natural world'
kb2partner4autonomousrobot_dev[95] = '#Dunkermotoren GmbH | Electrical drive technology | Brushless DC motors | Brushed DC motors | Gearboxes'
kb2partner4autonomousrobot_dev[96] = '#Technical University of Munich, Germany | Neuromorphic Hardware | Mimicking the human sensor systems (e.g. nose, tongue, skin) | Sensors rather imprecise in their output signals | Human sensory system:  eyes (vision), ear (sound), nose (smell), skin (pressure, temperature) and tongue (taste) | Circuits built based on the concept of Spiking Neural Networks (SNN) | Analog HW built which can execute unsupervised learning on chip'
kb2partner4autonomousrobot_dev[97] = '#Apptronik | Draco: liquid cooled, high performance bipedal platform, 10 DOFs, Platform for any humanoid system, Open access to low level control software and libraries for RT Linux, ROS integration, Key to unlocking agile dynamic walking | Hume: point foot biped robot, designed with series elastic actuators, inhouse Axon and Medulla controls developed'
kb2partner4autonomousrobot_dev[98] = '#UT Austin HCLR | Whole Body Impulse Control combining Inverse Kinematic and Inverse Dynamic controllers study | Teleoperating tasks to collect data for imitation learning using DRACO3 humanoid robot'
kb2partner4autonomousrobot_dev[99] = '#Open Source Robotics Foundation | ROS2 | Teams of multiple robots | Small embedded platforms | Real time systems | Non ideal networks | Production environments | Prescribed patterns | Zeroconf | Protocol Buffers | ZeroMQ (and the other MQs) | Redis | WebSockets | DDS (Data Distribution Service) | Distributed processing | Anonymous publish/subscribe messaging | RPC with feedback (i.e., actions) | Language neutrality |System introspectability'
kb2partner4autonomousrobot_dev[100] = '#Reliance Precision Ltd  | Slit couplings | Single piece of 7075 aluminum for low inertia | Balanced design for reduced vibration at speeds up to 70,000 RPM | Radiused edges reducing stress on coupling allowing for high misalignment and torsional stiffness with low bearing loads'
kb2partner4autonomousrobot_dev[101] = '#ANYbotics | ANYmal inspector carries built in computation | Eliminating need for continuous network communication | Connects through WiFi | 4G/LTE telecommunication with an add on module | Pan tilt unit scans environment around robot and accurately positions built in sensors for inspections of points of interest | AI based inspection algorithms analyze sensory data to interpret values, classify results, and detect anomalies | Camera with  20× optical zoom takes clear images and videos at far distances at 4K resolution | Thermal camera provides precise temperature readings in range of -20–500°C without physical interaction | LED spotlight supports visual inspections in low-light conditions | Directional microphone for recording acoustic measurements in audible and ultrasonic frequency range | Pan tilt unit together with robot base motion positions sensors to check hard to reach places | Setup inspection missions by guiding robot through environment | Work digitally with existing 3d plant models and transfer missions to physical plant | Program custom software to extend capabilities and interface through ROS (Robot Operating System) APIs and open source ecosystem | Develop and test custom software with ANYmal simulator | Obstacle sensing with 6x depth cameras | Environment mapping with 360° lidar | Ubuntu and ROS software platform'
kb2partner4autonomousrobot_dev[102] = '#New England Wire Technologies | Custom cables for robotics and automation industry'
kb2partner4autonomousrobot_dev[103] = '#Honeybee Robotics | Controllers for actuators and mechanisms for in-space servicing applications'
kb2partner4autonomousrobot_dev[104] = '#Figure | Humanoids designed for initial deployment into workforce'
kb2partner4autonomousrobot_dev[105] = '#Open Robotics | Robot Operating System (ROS) | Iron Irwini ROS 2 release | Python API documentation on docs.ros.org | Validation and sanitization to complex ROS parameter lists | Info when publisher/subscriber pair establish or drop a connection | Fine-grained logging levels for each ROS node in robot | More performance on large messages | ROI camera display | STL files from SolidWorks'
kb2partner4autonomousrobot_dev[106] = '#Intrinsic | Acquired Open Robotics | Flowstate | Layer of abstraction to traditional robotic software tools | Reducing development skills to program robots'
kb2partner4autonomousrobot_dev[107] = '#Nvidia |  Isaac Sim | Smulating and testing robots'
kb2partner4autonomousrobot_dev[108] = '#Advanced Robotic Technology for Enhanced Mobility and Improved Stability (ARTEMIS) | UCLA | General-purpose humanoid robot'
kb2partner4autonomousrobot_dev[109] = '#OLogic | Robotics | Pumpkin Pi i350 EVK | Edge AI platform | Designed for mainstream AI + IoT applications | Vision and voice edge processing | Facial, object, gesture, motion recognition | LPR, voice activation and speed recognition | Sound isolation, bio-tech and biometric measurements'
kb2partner4autonomousrobot_dev[110] = '#Azure Medical Innovation | Designing precision cobots for surgical applications'
kb2partner4autonomousrobot_dev[111] = '#RoboBusiness | Events for robotics industry to successfully develop, deploy and manage the next generation of robotics systems'
kb2partner4autonomousrobot_dev[112] = '#CHIEFTEK PRECISION CO., LTD | cpcStudio | High-precision motion control | PLC languages like ST or FBD | EtherCAT | Modbus TCP | Packaging, handling | Inspection | Etching | Panel displays | Automated warehouse | Power engineering'
kb2partner4autonomousrobot_dev[113] = '#AMP Robotics | Robotics solutions for recycling industry sector'
kb2partner4autonomousrobot_dev[114] = '#Ascento | Autonomous outdoor security patrol robots as a service'
kb2partner4autonomousrobot_dev[115] = '#Contoro Robotics | Robotics teleoperation systems'
kb2partner4autonomousrobot_dev[116] = '#SanctuaryAI | Creating human-like intelligence in general-purpose robots'
kb2partner4autonomousrobot_dev[117] = '#LEMO | Connecting sensors, motors and actuators | Connectors for quadrupedal robots, legged robots, wheeled robots'
kb2partner4autonomousrobot_dev[118] = '#Collaborative Robotics | Building autonomous mobile robots | Moving robotics to  commercial spaces with material movement | Using large language models for collaboration | Mayo Clinic | Sequoia Capital | CalibrateVentures | Neo Ventures | Amazon Consumer, Fuel Capital | MVP Ventures' 
kb2partner4autonomousrobot_dev[119] = '#Kollmorgen | Motion control systems'

kb2partner4autonomousrobot_dev[120] = '#Barcodes Group | Autonomous Mobile Manipulation (AMM)'
kb2partner4autonomousrobot_dev[121] = '#Augmentus | Produces no-code robot programming software'
kb2partner4autonomousrobot_dev[122] = '#ESTAT Actuation | Electroadhesive clutches making robots or machines more capable and affordable'
kb2partner4autonomousrobot_dev[123] = '#ISYBOT | Design and manufacturing collaborative robots'
kb2partner4autonomousrobot_dev[124] = '#Voaige | Visioning software for robotics applications'
kb2partner4autonomousrobot_dev[125] = '#BlueBotics | ANT everywhere | ANT Inside building: ANT navigation uses its usual odometry, inertial measurement unit (gyroscope), and laser scanner data | ANT outside: GNSS data starts providing ANT with additional positioning information |ANT outside: GNSS data is given higher priority | Due to advanced sensor fusion, transition between indoor and outdoor is seamless | ANT lab vehicle and mission configuration software for AGVs and AMRs'
kb2partner4autonomousrobot_dev[126] = '#Tomahawk Robotics | AI-enabled robotic control systems for the military | Kinesis AI-enhanced open architecture common control system for military'
kb2partner4autonomousrobot_dev[127] = '#Tormach | ROS-based industrial robotic manipulator and control system | PathPilot uses Python as robot programming language | Open-source, ROS-based robotics platform includes control system, industrial robot hardware, and full access to all system parameters | Tormach ZA6 robotic arm prints layers of molten metal to create complex shapes | ZA6 ROS/HAL hardware and software stack | Connection between ROS and a robot hardware relies on hardware abstraction layer (HAL) | HAL continues via LinuxCNC and Machinekit projects | HAL components written in C execute in 1kHz real-time thread with minimum jitter | EtherCAT bus | URDF model (unified robot description format) | Python 3 support | csv and http requests Python libraries to upload data files recorded by robot to web server | numpy and kdl Python libs to calculate forces in cartesian space | Twilio Python lib to send text messages from robot | PathPilot user interface makes it easy to write simple teach-mode programs | Wason Technology, LLC developing Robot Raconteur program for force-torque control'
kb2partner4autonomousrobot_dev[128] = '#Wason Technology | Robot Raconteur open-source communication framework | PyRI Open-Source Teach Pendant | Tesseract Robot Motion Planner Python interface'
kb2partner4autonomousrobot_dev[129] = '#Aris Technology | Collaborative framework to assist various organizations with assigning robotic tasks based on individual operator unique subject matter expertise'
kb2partner4autonomousrobot_dev[130] = '#Apparel Robotics Corporation | MassRobotics | Boosting robotic capabilities to handle fabric'
kb2partner4autonomousrobot_dev[131] = '#Dexai Robotics | Massachusetts Institute of Technology | Automated robotic task planning'
kb2partner4autonomousrobot_dev[132] = '#Carnegie Mellon University (CMU) in Pittsburgh, Pennsylvania | The world frst robotics Ph.D. program'
kb2partner4autonomousrobot_dev[133] = '#Massachusetts Institute of Technology (MIT) in Cambridge, MA, USA | One of the top universities in the world for robotics engineering'
kb2partner4autonomousrobot_dev[134] = '#University of Tokyo in Bunkyo, Tokyo, Japan | Welcoming and inclusive of international students'
kb2partner4autonomousrobot_dev[135] = '#Technical University of Munich in Munich, Germany | Excellent internship and employment prospects'
kb2partner4autonomousrobot_dev[136] = '#Imperial College London in London, England, U.K.| Degrees in electrical, mechanical, and biotechnology'
kb2partner4autonomousrobot_dev[137] = '#Toyota Research Institute | Large Behavior Model (LBM) framework | AI learning approach | Diffusion Policy | Toyota developed in partnership with Columbia Engineering and MIT | Robotic AIs watch how human does given physical task and then essentially program itself to perform that task in flexible manner | Operators receive haptic feedback from robot soft, flexible grippers through their hand controls, allowing them to feel what robot feels as its manipulators come into contact with objects | Robot builds its own internal model of what success and failure looks like | It then goes and runs thousands upon thousands of physics-based simulations based on its internal models of the task | Robot homes in on set of techniques to get the job done | Process starts with teacher demonstrating a small set of skills through teleoperation'
kb2partner4autonomousrobot_dev[138] = '#TRI | Generative AI | Teaching robots'
kb2partner4autonomousrobot_dev[139] = '#EPFL | Four-arm laparoscopic surgery by controlling two additional robotic arms via haptic foot interfaces'
kb2partner4autonomousrobot_dev[140] = '#Amazon robotics research and development facility | Testing Agility Robotics Digit humanoid robot | Agility is part of the Amazon Industrial Innovation Fund | Digit is human-centric, multi-purpose robot made for logistics work being able to move, grasp, and handle items in spaces and corners of warehouse in novel ways'
kb2partner4autonomousrobot_dev[141] = '#Deep Mind | MuJoCo | Multi-Joint dynamics with Contact | Simulator | Physics engine | Support for accelerator hardware | Improved scalability on CPU | More versatile collision primitives | Google Cloud TPU | Own accelerator hardware | Reinforcement learning | Python support to run MuJoCo on CPU, GPU, or TPU | Ability to detect contact islands or sub-components of scene that do not interact | Scene with two robots | Islands can be solved for independently, for example, on separate threads | Thread-pool API |Model with many humanoids runs faster | Collision geometries'
kb2partner4autonomousrobot_dev[142] = '#Flow Robotics | Automating  bead clean-up protocols | Utilizing automated liquid handing approach | Increasing the precision and repeatability of the pipetting steps | Reducing errors | Maximizing yield of purified biological materials'
kb2partner4autonomousrobot_dev[143] = '#ANYbotics | ANYmal | Outdoor | Analyzing telemetry data | Assessing mobility | Validating navigation algorithms | Enhancing inspection capabilities. | IP67 rating ensuring full functionality in demanding, wet and dirty environments, in heavy rain and snow | If anomalies occur, operators can remotely access ANYmal | Creating fleets of autonomous robots'
kb2partner4autonomousrobot_dev[144] = '#Karelics | General Laser | Ouster Lidar | Official ROS 2 Ouster driver | ROS2 Humble | Spot by Boston Dynamics | Nvidia Jetson | Insta360 | Google SSO | Azure Active Directory | Python | Open-source Navigation2 | Spatio-Temporal Voxel Layer | OpenVDB | Ubuntu22.04'
kb2partner4autonomousrobot_dev[145] = '#OpenAI | ChatGPT | Robotics | Communicating with robot using natural language | Taking instructions and translating them into code robot can understand and execute | ROS Node example created by ChatGPT to make robot perform infinity-sign pattern in Gazebo simulation | Microsoft'
kb2partner4autonomousrobot_dev[146] = '#Agility Robotics | Robots make their own artworks | Artificial intelligence and robotics accelerating and converging'
kb2partner4autonomousrobot_dev[147] = '#Vulcanexus | Experimental Robotic Cell for Complex Picking and Dismantling | Re-programmable Co-bots for Flexible Manufacturing'
kb2partner4autonomousrobot_dev[148] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4autonomousrobot_dev[149] = '#Sanctuary AI | Carbon AI control system | Robotic hand | Haptic technology that mimics the sense of touch | Hand-eye coordination of object manipulation tasks | AI model training | General-purpose humanoid robotics'
kb2partner4autonomousrobot_dev[150] = '#1X Technologies | Developing  humanoid, general-purpose robots'
kb2partner4autonomousrobot_dev[151] = '#READY Robotics | Platform for simulating, developing, and testing robots | ForgeOS controls both the simulation and physical work cell | Workflow enables ForgeOS to relay real-time production data from the cell on the factory floor back to the original Isaac Sim simulation | Toyota | NVIDIA'
kb2partner4autonomousrobot_dev[152] = '#Sevensense | Autonomous Mobile Robot (AMR) | AMR autonomously navigate to production cells | Tracking stock inventory as they go | Sharing this information with other robots | Collaborating safely side by side with humans | ABB Robotics'
kb2partner4autonomousrobot_dev[153] = '#'
kb2partner4autonomousrobot_dev[154] = '#'
kb2partner4autonomousrobot_dev[155] = '#'
kb2partner4autonomousrobot_dev[156] = '#'
kb2partner4autonomousrobot_dev[157] = '#'
kb2partner4autonomousrobot_dev[158] = '#'
kb2partner4autonomousrobot_dev[159] = '#'
kb2partner4autonomousrobot_dev[160] = '#'
kb2partner4autonomousrobot_dev[161] = '#'
kb2partner4autonomousrobot_dev[162] = '#'
kb2partner4autonomousrobot_dev[163] = '#'
kb2partner4autonomousrobot_dev[164] = '#'
kb2partner4autonomousrobot_dev[165] = '#'
kb2partner4autonomousrobot_dev[166] = '#'
kb2partner4autonomousrobot_dev[167] = '#'
kb2partner4autonomousrobot_dev[168] = '#'
kb2partner4autonomousrobot_dev[169] = '#'
kb2partner4autonomousrobot_dev[170] = '#'
kb2partner4autonomousrobot_dev[171] = '#'
kb2partner4autonomousrobot_dev[172] = '#'
kb2partner4autonomousrobot_dev[173] = '#'
kb2partner4autonomousrobot_dev[174] = '#'
kb2partner4autonomousrobot_dev[175] = '#'
kb2partner4autonomousrobot_dev[176] = '#'
kb2partner4autonomousrobot_dev[177] = '#'
kb2partner4autonomousrobot_dev[178] = '#'
kb2partner4autonomousrobot_dev[179] = '#'
kb2partner4autonomousrobot_dev[180] = '#'
kb2partner4autonomousrobot_dev[181] = '#'
kb2partner4autonomousrobot_dev[182] = '#'
kb2partner4autonomousrobot_dev[183] = '#'
kb2partner4autonomousrobot_dev[184] = '#'
kb2partner4autonomousrobot_dev[185] = '#'
kb2partner4autonomousrobot_dev[186] = '#'
kb2partner4autonomousrobot_dev[187] = '#'
kb2partner4autonomousrobot_dev[188] = '#'
kb2partner4autonomousrobot_dev[189] = '#'
kb2partner4autonomousrobot_dev[190] = '#'
kb2partner4autonomousrobot_dev[191] = '#'
kb2partner4autonomousrobot_dev[192] = '#'
kb2partner4autonomousrobot_dev[193] = '#'
kb2partner4autonomousrobot_dev[194] = '#'
kb2partner4autonomousrobot_dev[195] = '#'
kb2partner4autonomousrobot_dev[196] = '#'
kb2partner4autonomousrobot_dev[197] = '#'
kb2partner4autonomousrobot_dev[198] = '#'
kb2partner4autonomousrobot_dev[199] = '#'
kb2partner4autonomousrobot_dev[200] = '#'
kb2partner4autonomousrobot_dev[201] = '#'
kb2partner4autonomousrobot_dev[202] = '#'
kb2partner4autonomousrobot_dev[203] = '#'
kb2partner4autonomousrobot_dev[204] = '#'
kb2partner4autonomousrobot_dev[205] = '#'
kb2partner4autonomousrobot_dev[206] = '#'
kb2partner4autonomousrobot_dev[207] = '#'
kb2partner4autonomousrobot_dev[208] = '#'
kb2partner4autonomousrobot_dev[209] = '#'
kb2partner4autonomousrobot_dev[210] = '#'

kb2partner['autonomousrobot_dev'] = kb2partner4autonomousrobot_dev

#~~~~~~~~~~~~~~~~~~~~~
#09 autonomoussystem_ai   [ACK]  Jan 13,2026/nc
 

global kb2partner4autonomoussystem_ai
kb2partner4autonomoussystem_ai = {}

kb2partner4autonomoussystem_ai[0] = 20
kb2partner4autonomoussystem_ai[1] = '#'
kb2partner4autonomoussystem_ai[2] = '#Autonomous System AI | Artificial Intelligence powered Autonomous System'
kb2partner4autonomoussystem_ai[3] = '#personalrobot.ai'
kb2partner4autonomoussystem_ai[4] = '#caribbeansea.ai'
kb2partner4autonomoussystem_ai[5] = '#pacificocean.ai'
kb2partner4autonomoussystem_ai[6] = '#arcticocean.ai'
kb2partner4autonomoussystem_ai[7] = '#antarcticocean.ai'
kb2partner4autonomoussystem_ai[8] = '#southernocean.ai'
kb2partner4autonomoussystem_ai[9] = '#marlinfishing.ai'

kb2partner4autonomoussystem_ai[10] = '#autonomousdevice.ai'
kb2partner4autonomoussystem_ai[11] = '#lidarsystem.ai'
kb2partner4autonomoussystem_ai[12] = '#dragonxi.ai'
kb2partner4autonomoussystem_ai[13] = '#Confluent | generative AI ecosystem | Pinecone'
kb2partner4autonomoussystem_ai[14] = '#Langchain | generative AI ecosystem | Pinecone'
kb2partner4autonomoussystem_ai[15] = '#Pulumi | generative AI ecosystem | Pinecone'
kb2partner4autonomoussystem_ai[16] = '#Vercel | generative AI ecosystem | Pinecone'
kb2partner4autonomoussystem_ai[17] = '#Pinecone |  Serverless vector database architecture'
kb2partner4autonomoussystem_ai[18] = '#Anthropic | generative AI ecosystem | Pinecone'
kb2partner4autonomoussystem_ai[19] = '#Anyscale | generative AI ecosystem | Pinecone'
kb2partner4autonomoussystem_ai[20] = '#Cohere | generative AI ecosystem | Pinecone'
kb2partner4autonomoussystem_ai[21] = '#'
kb2partner4autonomoussystem_ai[22] = '#'
kb2partner4autonomoussystem_ai[23] = '#'
kb2partner4autonomoussystem_ai[24] = '#'
kb2partner4autonomoussystem_ai[25] = '#'
kb2partner4autonomoussystem_ai[26] = '#'
kb2partner4autonomoussystem_ai[27] = '#'
kb2partner4autonomoussystem_ai[28] = '#'
kb2partner4autonomoussystem_ai[29] = '#'

kb2partner4autonomoussystem_ai[30] = '#'
kb2partner4autonomoussystem_ai[31] = '#'
kb2partner4autonomoussystem_ai[32] = '#'
kb2partner4autonomoussystem_ai[33] = '#'

kb2partner4autonomoussystem_ai[34] = '#'
kb2partner4autonomoussystem_ai[35] = '#'
kb2partner4autonomoussystem_ai[36] = '#'
kb2partner4autonomoussystem_ai[37] = '#'
kb2partner4autonomoussystem_ai[38] = '#'
kb2partner4autonomoussystem_ai[39] = '#'
kb2partner4autonomoussystem_ai[40] = '#'
kb2partner4autonomoussystem_ai[41] = '#'
kb2partner4autonomoussystem_ai[42] = '#'
kb2partner4autonomoussystem_ai[43] = '#'
kb2partner4autonomoussystem_ai[44] = '#'
kb2partner4autonomoussystem_ai[45] = '#'
kb2partner4autonomoussystem_ai[46] = '#'
kb2partner4autonomoussystem_ai[47] = '#'
kb2partner4autonomoussystem_ai[48] = '#'
kb2partner4autonomoussystem_ai[49] = '#'
kb2partner4autonomoussystem_ai[50] = '#'
kb2partner4autonomoussystem_ai[51] = '#'
kb2partner4autonomoussystem_ai[52] = '#'
kb2partner4autonomoussystem_ai[53] = '#'
kb2partner4autonomoussystem_ai[54] = '#'
kb2partner4autonomoussystem_ai[55] = '#'
kb2partner4autonomoussystem_ai[56] = '#'
kb2partner4autonomoussystem_ai[57] = '#'
kb2partner4autonomoussystem_ai[58] = '#'
kb2partner4autonomoussystem_ai[59] = '#'
kb2partner4autonomoussystem_ai[60] = '#'
kb2partner4autonomoussystem_ai[61] = '#'
kb2partner4autonomoussystem_ai[62] = '#'
kb2partner4autonomoussystem_ai[63] = '#'
kb2partner4autonomoussystem_ai[64] = '#'
kb2partner4autonomoussystem_ai[65] = '#'
kb2partner4autonomoussystem_ai[66] = '#'
kb2partner4autonomoussystem_ai[67] = '#'
kb2partner4autonomoussystem_ai[68] = '#'
kb2partner4autonomoussystem_ai[69] = '#'
kb2partner4autonomoussystem_ai[70] = '#'
kb2partner4autonomoussystem_ai[71] = '#'
kb2partner4autonomoussystem_ai[72] = '#'
kb2partner4autonomoussystem_ai[73] = '#'
kb2partner4autonomoussystem_ai[74] = '#'
kb2partner4autonomoussystem_ai[75] = '#'
kb2partner4autonomoussystem_ai[76] = '#'
kb2partner4autonomoussystem_ai[77] = '#'
kb2partner4autonomoussystem_ai[78] = '#'
kb2partner4autonomoussystem_ai[79] = '#'
kb2partner4autonomoussystem_ai[80] = '#'

kb2partner4autonomoussystem_ai[81] = '#'
kb2partner4autonomoussystem_ai[82] = '#'
kb2partner4autonomoussystem_ai[83] = '#'
kb2partner4autonomoussystem_ai[84] = '#'
kb2partner4autonomoussystem_ai[85] = '#'
kb2partner4autonomoussystem_ai[86] = '#'
kb2partner4autonomoussystem_ai[87] = '#'
kb2partner4autonomoussystem_ai[88] = '#'
kb2partner4autonomoussystem_ai[89] = '#'
kb2partner4autonomoussystem_ai[90] = '#'
kb2partner4autonomoussystem_ai[91] = '#'
kb2partner4autonomoussystem_ai[92] = '#'
kb2partner4autonomoussystem_ai[93] = '#'
kb2partner4autonomoussystem_ai[94] = '#'
kb2partner4autonomoussystem_ai[95] = '#'
kb2partner4autonomoussystem_ai[96] = '#'
kb2partner4autonomoussystem_ai[97] = '#'
kb2partner4autonomoussystem_ai[98] = '#'
kb2partner4autonomoussystem_ai[99] = '#'

kb2partner4autonomoussystem_ai[100] = '#'
kb2partner4autonomoussystem_ai[101] = '#'
kb2partner4autonomoussystem_ai[102] = '#'
kb2partner4autonomoussystem_ai[103] = '#'
kb2partner4autonomoussystem_ai[104] = '#'
kb2partner4autonomoussystem_ai[105] = '#'
kb2partner4autonomoussystem_ai[106] = '#'
kb2partner4autonomoussystem_ai[107] = '#'
kb2partner4autonomoussystem_ai[108] = '#'
kb2partner4autonomoussystem_ai[109] = '#'
kb2partner4autonomoussystem_ai[110] = '#'
kb2partner4autonomoussystem_ai[111] = '#'
kb2partner4autonomoussystem_ai[112] = '#'
kb2partner4autonomoussystem_ai[113] = '#'
kb2partner4autonomoussystem_ai[114] = '#'
kb2partner4autonomoussystem_ai[115] = '#'
kb2partner4autonomoussystem_ai[116] = '#'
kb2partner4autonomoussystem_ai[117] = '#'
kb2partner4autonomoussystem_ai[118] = '#'
kb2partner4autonomoussystem_ai[119] = '#'

kb2partner4autonomoussystem_ai[120] = '#'
kb2partner4autonomoussystem_ai[121] = '#'
kb2partner4autonomoussystem_ai[122] = '#'
kb2partner4autonomoussystem_ai[123] = '#'
kb2partner4autonomoussystem_ai[124] = '#'
kb2partner4autonomoussystem_ai[125] = '#'
kb2partner4autonomoussystem_ai[126] = '#'
kb2partner4autonomoussystem_ai[127] = '#'
kb2partner4autonomoussystem_ai[128] = '#'
kb2partner4autonomoussystem_ai[129] = '#'

kb2partner4autonomoussystem_ai[130] = '#'
kb2partner4autonomoussystem_ai[131] = '#'
kb2partner4autonomoussystem_ai[132] = '#'
kb2partner4autonomoussystem_ai[133] = '#'
kb2partner4autonomoussystem_ai[134] = '#'
kb2partner4autonomoussystem_ai[135] = '#'
kb2partner4autonomoussystem_ai[136] = '#'
kb2partner4autonomoussystem_ai[137] = '#'
kb2partner4autonomoussystem_ai[138] = '#'
kb2partner4autonomoussystem_ai[139] = '#'

kb2partner4autonomoussystem_ai[140] = '#'
kb2partner4autonomoussystem_ai[141] = '#'
kb2partner4autonomoussystem_ai[142] = '#'
kb2partner4autonomoussystem_ai[143] = '#'
kb2partner4autonomoussystem_ai[144] = '#'
kb2partner4autonomoussystem_ai[145] = '#'
kb2partner4autonomoussystem_ai[146] = '#'
kb2partner4autonomoussystem_ai[147] = '#'
kb2partner4autonomoussystem_ai[148] = '#'
kb2partner4autonomoussystem_ai[149] = '#'

kb2partner4autonomoussystem_ai[150] = '#'
kb2partner4autonomoussystem_ai[151] = '#'
kb2partner4autonomoussystem_ai[152] = '#'
kb2partner4autonomoussystem_ai[153] = '#'
kb2partner4autonomoussystem_ai[154] = '#'
kb2partner4autonomoussystem_ai[155] = '#'
kb2partner4autonomoussystem_ai[156] = '#'
kb2partner4autonomoussystem_ai[157] = '#'
kb2partner4autonomoussystem_ai[158] = '#'
kb2partner4autonomoussystem_ai[159] = '#'

kb2partner4autonomoussystem_ai[160] = '#'
kb2partner4autonomoussystem_ai[161] = '#'
kb2partner4autonomoussystem_ai[162] = '#'
kb2partner4autonomoussystem_ai[163] = '#'
kb2partner4autonomoussystem_ai[164] = '#'
kb2partner4autonomoussystem_ai[165] = '#'
kb2partner4autonomoussystem_ai[166] = '#'
kb2partner4autonomoussystem_ai[167] = '#'
kb2partner4autonomoussystem_ai[168] = '#'
kb2partner4autonomoussystem_ai[169] = '#'

kb2partner4autonomoussystem_ai[170] = '#'
kb2partner4autonomoussystem_ai[171] = '#'
kb2partner4autonomoussystem_ai[172] = '#'
kb2partner4autonomoussystem_ai[173] = '#'
kb2partner4autonomoussystem_ai[174] = '#'
kb2partner4autonomoussystem_ai[175] = '#'
kb2partner4autonomoussystem_ai[176] = '#'
kb2partner4autonomoussystem_ai[177] = '#'
kb2partner4autonomoussystem_ai[178] = '#'
kb2partner4autonomoussystem_ai[179] = '#'

kb2partner4autonomoussystem_ai[180] = '#'
kb2partner4autonomoussystem_ai[181] = '#'
kb2partner4autonomoussystem_ai[182] = '#'
kb2partner4autonomoussystem_ai[183] = '#'
kb2partner4autonomoussystem_ai[184] = '#'
kb2partner4autonomoussystem_ai[185] = '#'
kb2partner4autonomoussystem_ai[186] = '#'
kb2partner4autonomoussystem_ai[187] = '#'
kb2partner4autonomoussystem_ai[188] = '#'
kb2partner4autonomoussystem_ai[189] = '#'

kb2partner4autonomoussystem_ai[190] = '#'
kb2partner4autonomoussystem_ai[191] = '#'
kb2partner4autonomoussystem_ai[192] = '#'
kb2partner4autonomoussystem_ai[193] = '#'
kb2partner4autonomoussystem_ai[194] = '#'
kb2partner4autonomoussystem_ai[195] = '#'
kb2partner4autonomoussystem_ai[196] = '#'
kb2partner4autonomoussystem_ai[197] = '#'
kb2partner4autonomoussystem_ai[198] = '#'
kb2partner4autonomoussystem_ai[199] = '#'

kb2partner4autonomoussystem_ai[200] = '#'
kb2partner4autonomoussystem_ai[201] = '#'
kb2partner4autonomoussystem_ai[202] = '#'
kb2partner4autonomoussystem_ai[203] = '#'
kb2partner4autonomoussystem_ai[204] = '#'
kb2partner4autonomoussystem_ai[205] = '#'
kb2partner4autonomoussystem_ai[206] = '#'
kb2partner4autonomoussystem_ai[207] = '#'
kb2partner4autonomoussystem_ai[208] = '#'
kb2partner4autonomoussystem_ai[209] = '#'

kb2partner4autonomoussystem_ai[210] = '#'

kb2partner['autonomoussystem_ai'] = kb2partner4autonomoussystem_ai

#~~~~~~~~~~~~~~~~~~~~~
#09 autonomoussystem_app   [ACK]  Jun 8,2025/nc
 

global kb2partner4autonomoussystem_app
kb2partner4autonomoussystem_app = {}

kb2partner4autonomoussystem_app[0] = 68
kb2partner4autonomoussystem_app[1] = '#'
kb2partner4autonomoussystem_app[2] = '#Autonomous System | Applications'
kb2partner4autonomoussystem_app[3] = '#Renu Robotics | Vegetation management'
kb2partner4autonomoussystem_app[4] = '#Symetri | Tailored Systems'
kb2partner4autonomoussystem_app[5] = '#ABB | Utility, industry, transportation and infrastructure'
kb2partner4autonomoussystem_app[6] = '#Mecademic | Robotics'
kb2partner4autonomoussystem_app[7] = '#Precise Automation | Industrial collaborative robots, motion control'
kb2partner4autonomoussystem_app[8] = '#Universal Robots | Collaborative robots'
kb2partner4autonomoussystem_app[9] = '#Cognex | Machine vision systems | Sensors | Barcode readers'
kb2partner4autonomoussystem_app[10] = '#Koerber Supply Chain | Supply Chain Cloud Solution'
kb2partner4autonomoussystem_app[11] = '#The Fabricator | News for metal fabrication professionals'
kb2partner4autonomoussystem_app[12] = '#Spot robot | Radiation mapping autonomously | Gamma ray sensors | Personal dosimeters | Neutron detection | Alpha inspection with pancake sensors| Ability to withstand large amounts of radiation | Cabability to carry a variety of radiation detection payloads | Ongoing safe operation and eventual decommissioning of nuclear power plants | Machine learning algorithms | AI | Boston Dynamics'
kb2partner4autonomoussystem_app[13] = '#Springer Professional | Computing'
kb2partner4autonomoussystem_app[14] = '#Flow Robotics | Pipetting robot | Integrated magnetic deck, a coldplate, a cooling block, and a shaker with or without temperature control | Loops in washing steps for DNA purification or ELISA | Break points for protocols including incubation | Setting a timer in the program | Bottom touching  the pipette after dispensing | Liquid level detection | Protocol optimization'
kb2partner4autonomoussystem_app[15] = '#Sea Machines | Artificial Intelligence Recognition and Identification System | Detects, tracks, classifies and geolocates objects, vessel traffic and other potential obstacles'
kb2partner4autonomoussystem_app[16] = '#Ecorobotix | Smart spraying'
kb2partner4autonomoussystem_app[17] = '#Plans for highly automated port | Strategy for easing global supply chain congestion | Container lines reeling in record profits'
kb2partner4autonomoussystem_app[18] = '#Waypoint Robotics | Autonomous mobile robot | AMR'
kb2partner4autonomoussystem_app[19] = '#Carbon Robotics | Autonomous LaserWeeder Robot | Deep Learning | Laser |  Lidar Sensor | Nvidia | Cumming'
kb2partner4autonomoussystem_app[20] = '#Naio Technologies | Agricultural robotics solutions'
kb2partner4autonomoussystem_app[21] = '#Boston Dynamics | Firefighting robot | Spot | Robot dog | New York City Fire Department | FDNY | Search and rescue missions | Measuring the concentration of gases and chemicals | Chemical attack | Natural disaster |  Industrial accidents'
kb2partner4autonomoussystem_app[22] = '#Industrial Omron | Sensing and control technology'
kb2partner4autonomoussystem_app[23] = '#Anybotics | Industrial Inspection'
kb2partner4autonomoussystem_app[24] = '#North Atlantic Council | NATO'
kb2partner4autonomoussystem_app[25] = '#Amazone | Farming machinery'
kb2partner4autonomoussystem_app[26] = '#ChcNav | Object Analysis | Object Detection | Autonomous Vehicle | Integrated IMU RTK technology | GNSS RTK engine | Calibration free high end IMU sensor | Advanced GNSS tracking capabilities | High end connectivity modules: Bluetooth, WiFi, NFC, 4G, and UHF radio modem | Base to rover surveying up to 5 km | Embedded 624-channel GNSS technology for GPS, GLONASS, Galileo and BeiDou signals' 
kb2partner4autonomoussystem_app[27] = '#Iviso | Software Engineering'
kb2partner4autonomoussystem_app[28] = '#Dfrsolutions | Automated design reliability analysis software'
kb2partner4autonomoussystem_app[29] = '#Bristlecone | Connected logistics solutions'
kb2partner4autonomoussystem_app[30] = '#Supplychain247 | Online community of supply chain'
kb2partner4autonomoussystem_app[31] = '#Adexa | Supply chain planning'
kb2partner4autonomoussystem_app[32] = '#Port Automation | Supply chain automation | Software assisted cranes | Autonomous vehicles | Digital checkpoints | Metrics:  average minutes to unload a container, hours a ship spends in port to complete delivery of its cargo | Container Port Performance Index | Fully automated cargo handling equipment | Automated terminals | Automated cranes | More than 300 seaports in USA contributed $5.4 trillion to the economy before the pandemic | Los Angeles and Long Beach, California Ports | American Association of Port Authorities | Blomberg Business News'
kb2partner4autonomoussystem_app[33] = '#ECA GROUP | Robotics | Automated Systems | Simulation Industrial Processes'
kb2partner4autonomoussystem_app[34] = '#Lodige Industries | Elevating transfer vehicles | Three directional automated ULD storage and handling system for storage positions | International export goods supervision warehouse'
kb2partner4autonomoussystem_app[35] = '#DNV | Certificates'
kb2partner4autonomoussystem_app[36] = '#Argo | Improving float lifetimes | Powered by lithium or hybrid batteries | Iridium transmitters | Mission parameters can be transmitted | Floats carry GPS devices | Ice detection | Ice Sensing Algorithm | Ice sensing algorithm parameters locally tuned to reflect the regional sea ice | New float design to dive all the way to the ocean floor (6000 m) | Floats with spherical shapes | Hulls made  of glass | CTD sensor on the float for temperature, salinity and pressure measurements | Measuring biogeochemical (BGC) parameters | Oxygen, pH, nitrate, chlorophyll a,  backscattering and irradiance sensing'
kb2partner4autonomoussystem_app[37] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4autonomoussystem_app[38] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4autonomoussystem_app[39] = '#MassRobotics | Ori | Ikea | Boston Seaport District | Amazon | Google |  Mitsubishi Electric | Computer Science and Artificial Intelligence Laboratory (CSAIL) at MIT | Cybernetix Ventures'
kb2partner4autonomoussystem_app[40] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4autonomoussystem_app[41] = '#GAM | Robotic and servo gear | GPL Robotic Planetary | GCL Cycloidal | GSL Strain Wave | Precision Rack & Pinion | Linear Mount Products for Cartesian Robots'
kb2partner4autonomoussystem_app[42] = '#AiFi | Autonomous retail | Cashierless AI powered retail solution | AiFi app | Computer vision | AI learning about scenarios | Simulated environments to train the AI algorithms and the models | Calibration algorithms allowing to recreate the shopping environment in 3D | Cameras tracking customers throughout their shopping journey'
kb2partner4autonomoussystem_app[43] = '#Bayraktar | Bayraktar TB2 | Tactical Armed UAV System Platform | Ground Control Station | Ground Data Terminal | Remote Display Terminal | Advanced Base with Generator and Trailer modules | Medium Altitude Long Endurance (MALE), Tactical Unmanned Aerial Vehicle | Conducting Intelligence, Surveillance and Reconnaissance (ISR) and armed attack missions | Onboard avionic suite with a triple redundant avionic system | Fully autonomous taxiing, take-off, landing and cruise | 18,000 Feet Operational Altitude | 27 Hours Maximum Airtime | Fully Automatic Flight Control | 3 Redundant Autopilot System (Triple Redundant) | Fully Automatic Landing and Take-off Feature Without Dependence on Ground Systems | Navigation with Internal Sensor Fusion Without Dependency on GPS | 25,000 Feet Max Altitude | 105 Hp Internal Combustion Injection Engine | 300 Liters Gasoline tank | 4 Laser Guided Smart Ammunition | 150 kg payload | 70 knot - 120 knot speed | <300 km communication range | Baykar Real Time Imagery Transmission System (BGAM) | BGAM allows users to watch live broadcasts securely on the network or on tablets using the mobile application via internet | Users can take multi tag notes on the system | Saved tags and labels will facilitate the search through archive videos | Mission log can be created and then exported' 
kb2partner4autonomoussystem_app[44] = '#Carling Technologies | electronic switching | electromechanical controls | electromechanical switches'
kb2partner4autonomoussystem_app[45] = '#Jetson Orin Nano | Nova Orin reference platform for autonomous mobile robots (AMRs) | 40 trillion operations per second (TOPS) of AI performance | NVIDIA Ampere architecture GPU | Arm based CPU | Deep learning and vision accelerators |  ultimodal sensor support'
kb2partner4autonomoussystem_app[46] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4autonomoussystem_app[47] = '#Harmonic Drive | Precision servo actuators | Gearheads | Gear component sets'
kb2partner4autonomoussystem_app[48] = '#QC Conveyors | Automation Series Conveyors'
kb2partner4autonomoussystem_app[49] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4autonomoussystem_app[50] = '#NVIDIA | Mission Client | Isaac ROS GitHub | ROS 2 Humble | Nav2 navigation stack | OTTO Motors | InOrbit | VDA5050 Connector | MQTT | OASIS standard messaging protocol for Internet of Things (IoT) applications | Open Robotics'
kb2partner4autonomoussystem_app[51] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4autonomoussystem_app[52] = '#Catepillar | Cat Command for Excavating | Remote control system | Cat Command station | Non line of sight remote control | Improving  machine productivity | Fast restart of operations | Virtual cab  with familiar controls and machine displays | Up to five different machines controlled by one user | Access to machine setting just like in the machine | Solution to workforce shortages | Training advantages for newer operators | Opportunities to those with physical limitations | Attracts a new generation of workers | Increases the longevity of experienced operators'
kb2partner4autonomoussystem_app[53] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4autonomoussystem_app[54] = '#Jetson Orin Modules  | NVIDIA | Advanced robotics and edge AI applications | Manufacturing | Logistics | Retail | Service |  Agriculture |  Smart city | Healthcare | Life sciences'
kb2partner4autonomoussystem_app[55] = '#Dark Warehouse | Human less fulfillment center | Amazon Sparrow | Suction cups for picking | AI and cameras to identify'
kb2partner4autonomoussystem_app[56] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4autonomoussystem_app[57] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4autonomoussystem_app[58] = '#Solinftec | AI based solutions for agriculture' 
kb2partner4autonomoussystem_app[59] = '#AkzoNobel | Aerospace Coatings | Digital, data driven service | Tailoring and optimising coating replacement | Manual and drone operated inspections | Database of every aircraft in a fleet | Drone machine learning algorithm analyses photos and identifies issues on paint surface | Aircraft repainted only when needed'
kb2partner4autonomoussystem_app[60] = '#Synthesia | Using AI for the process of content creation | Make video content without cameras, microphones or studios | Turning text into a professional video with an AI Avatar | Creating high quality training videos easily | Converting subject matter experts written text to spoken content in over 120 languages, dialects and tone | Keeping  video library up to date without rerecording | Speeding up reviews and communication by tagging teammates and leaving comments | Embedding synthetic videos in existing learning and training tech stack'
kb2partner4autonomoussystem_app[61] = '#Hour One | Video creation with AI'
kb2partner4autonomoussystem_app[62] = '#LUCID | Automated Wood Surface Inspection Using Machine Vision Cameras'
kb2partner4autonomoussystem_app[63] = '#Ecorobotix | Precision smart sprayer | AI software system | Targeted Treatment with Size | Differentiation between monocot and dicot weeds | Crop row recognition | Customizable safety zones'
kb2partner4autonomoussystem_app[64] = '#W Autonomous Systems | STOL drone for logistics'
kb2partner4autonomoussystem_app[65] = '#movu | Automated warehouse solution'
kb2partner4autonomoussystem_app[66] = '#Encoder | Industrial automation connectivity | EtherNet/IP ready encoders | Wiegand Sensors, converting motion to electrical energy for consistent pulses without a power source'
kb2partner4autonomoussystem_app[67] = '#Retro Biosciences | Autonomous Research System | Automating key experiments to increase research velocity |  Parameterized algorithmic wetlab methods in Python | Micro LIMS (Lab Information Management System) | Robotic scheduler | Computational Biology | Computational biology tools (scVI, Scanpy) | ML frameworks (PyTorch, JAX) | Systems programming languages (Rust, C++) | Lab robotics (e.g. Opentrons, Hamilton, Tecan, MGI'
kb2partner4autonomoussystem_app[68] = '#SEA.AI App | Detecting floating objects early | Using thermal and optical cameras to catch unsignalled craft, floating obstacles, containers, buoys, inflatables, kayaks and persons over board'
kb2partner4autonomoussystem_app[69] = '#'
kb2partner4autonomoussystem_app[70] = '#'
kb2partner4autonomoussystem_app[71] = '#'
kb2partner4autonomoussystem_app[72] = '#'
kb2partner4autonomoussystem_app[73] = '#'
kb2partner4autonomoussystem_app[74] = '#'
kb2partner4autonomoussystem_app[75] = '#'
kb2partner4autonomoussystem_app[76] = '#'
kb2partner4autonomoussystem_app[77] = '#'
kb2partner4autonomoussystem_app[78] = '#'
kb2partner4autonomoussystem_app[79] = '#'
kb2partner4autonomoussystem_app[80] = '#'
kb2partner4autonomoussystem_app[81] = '#'
kb2partner4autonomoussystem_app[82] = '#'
kb2partner4autonomoussystem_app[83] = '#'
kb2partner4autonomoussystem_app[84] = '#'
kb2partner4autonomoussystem_app[85] = '#'
kb2partner4autonomoussystem_app[86] = '#'
kb2partner4autonomoussystem_app[87] = '#'
kb2partner4autonomoussystem_app[88] = '#'
kb2partner4autonomoussystem_app[89] = '#'
kb2partner4autonomoussystem_app[90] = '#'
kb2partner4autonomoussystem_app[91] = '#'
kb2partner4autonomoussystem_app[92] = '#'
kb2partner4autonomoussystem_app[93] = '#'
kb2partner4autonomoussystem_app[94] = '#'
kb2partner4autonomoussystem_app[95] = '#'
kb2partner4autonomoussystem_app[96] = '#'
kb2partner4autonomoussystem_app[97] = '#'
kb2partner4autonomoussystem_app[98] = '#'
kb2partner4autonomoussystem_app[99] = '#'

kb2partner4autonomoussystem_app[100] = '#'
kb2partner4autonomoussystem_app[101] = '#'
kb2partner4autonomoussystem_app[102] = '#'
kb2partner4autonomoussystem_app[103] = '#'
kb2partner4autonomoussystem_app[104] = '#'
kb2partner4autonomoussystem_app[105] = '#'
kb2partner4autonomoussystem_app[106] = '#'
kb2partner4autonomoussystem_app[107] = '#'
kb2partner4autonomoussystem_app[108] = '#'
kb2partner4autonomoussystem_app[109] = '#'
kb2partner4autonomoussystem_app[110] = '#'
kb2partner4autonomoussystem_app[111] = '#'
kb2partner4autonomoussystem_app[112] = '#'
kb2partner4autonomoussystem_app[113] = '#'
kb2partner4autonomoussystem_app[114] = '#'
kb2partner4autonomoussystem_app[115] = '#'
kb2partner4autonomoussystem_app[116] = '#'
kb2partner4autonomoussystem_app[117] = '#'
kb2partner4autonomoussystem_app[118] = '#'
kb2partner4autonomoussystem_app[119] = '#'

kb2partner4autonomoussystem_app[120] = '#'
kb2partner4autonomoussystem_app[121] = '#'
kb2partner4autonomoussystem_app[122] = '#'
kb2partner4autonomoussystem_app[123] = '#'
kb2partner4autonomoussystem_app[124] = '#'
kb2partner4autonomoussystem_app[125] = '#'
kb2partner4autonomoussystem_app[126] = '#'
kb2partner4autonomoussystem_app[127] = '#'
kb2partner4autonomoussystem_app[128] = '#'
kb2partner4autonomoussystem_app[129] = '#'

kb2partner4autonomoussystem_app[130] = '#'
kb2partner4autonomoussystem_app[131] = '#'
kb2partner4autonomoussystem_app[132] = '#'
kb2partner4autonomoussystem_app[133] = '#'
kb2partner4autonomoussystem_app[134] = '#'
kb2partner4autonomoussystem_app[135] = '#'
kb2partner4autonomoussystem_app[136] = '#'
kb2partner4autonomoussystem_app[137] = '#'
kb2partner4autonomoussystem_app[138] = '#'
kb2partner4autonomoussystem_app[139] = '#'

kb2partner4autonomoussystem_app[140] = '#'
kb2partner4autonomoussystem_app[141] = '#'
kb2partner4autonomoussystem_app[142] = '#'
kb2partner4autonomoussystem_app[143] = '#'
kb2partner4autonomoussystem_app[144] = '#'
kb2partner4autonomoussystem_app[145] = '#'
kb2partner4autonomoussystem_app[146] = '#'
kb2partner4autonomoussystem_app[147] = '#'
kb2partner4autonomoussystem_app[148] = '#'
kb2partner4autonomoussystem_app[149] = '#'

kb2partner4autonomoussystem_app[150] = '#'
kb2partner4autonomoussystem_app[151] = '#'
kb2partner4autonomoussystem_app[152] = '#'
kb2partner4autonomoussystem_app[153] = '#'
kb2partner4autonomoussystem_app[154] = '#'
kb2partner4autonomoussystem_app[155] = '#'
kb2partner4autonomoussystem_app[156] = '#'
kb2partner4autonomoussystem_app[157] = '#'
kb2partner4autonomoussystem_app[158] = '#'
kb2partner4autonomoussystem_app[159] = '#'

kb2partner4autonomoussystem_app[160] = '#'
kb2partner4autonomoussystem_app[161] = '#'
kb2partner4autonomoussystem_app[162] = '#'
kb2partner4autonomoussystem_app[163] = '#'
kb2partner4autonomoussystem_app[164] = '#'
kb2partner4autonomoussystem_app[165] = '#'
kb2partner4autonomoussystem_app[166] = '#'
kb2partner4autonomoussystem_app[167] = '#'
kb2partner4autonomoussystem_app[168] = '#'
kb2partner4autonomoussystem_app[169] = '#'

kb2partner4autonomoussystem_app[170] = '#'
kb2partner4autonomoussystem_app[171] = '#'
kb2partner4autonomoussystem_app[172] = '#'
kb2partner4autonomoussystem_app[173] = '#'
kb2partner4autonomoussystem_app[174] = '#'
kb2partner4autonomoussystem_app[175] = '#'
kb2partner4autonomoussystem_app[176] = '#'
kb2partner4autonomoussystem_app[177] = '#'
kb2partner4autonomoussystem_app[178] = '#'
kb2partner4autonomoussystem_app[179] = '#'

kb2partner4autonomoussystem_app[180] = '#'
kb2partner4autonomoussystem_app[181] = '#'
kb2partner4autonomoussystem_app[182] = '#'
kb2partner4autonomoussystem_app[183] = '#'
kb2partner4autonomoussystem_app[184] = '#'
kb2partner4autonomoussystem_app[185] = '#'
kb2partner4autonomoussystem_app[186] = '#'
kb2partner4autonomoussystem_app[187] = '#'
kb2partner4autonomoussystem_app[188] = '#'
kb2partner4autonomoussystem_app[189] = '#'

kb2partner4autonomoussystem_app[190] = '#'
kb2partner4autonomoussystem_app[191] = '#'
kb2partner4autonomoussystem_app[192] = '#'
kb2partner4autonomoussystem_app[193] = '#'
kb2partner4autonomoussystem_app[194] = '#'
kb2partner4autonomoussystem_app[195] = '#'
kb2partner4autonomoussystem_app[196] = '#'
kb2partner4autonomoussystem_app[197] = '#'
kb2partner4autonomoussystem_app[198] = '#'
kb2partner4autonomoussystem_app[199] = '#'

kb2partner4autonomoussystem_app[200] = '#'
kb2partner4autonomoussystem_app[201] = '#'
kb2partner4autonomoussystem_app[202] = '#'
kb2partner4autonomoussystem_app[203] = '#'
kb2partner4autonomoussystem_app[204] = '#'
kb2partner4autonomoussystem_app[205] = '#'
kb2partner4autonomoussystem_app[206] = '#'
kb2partner4autonomoussystem_app[207] = '#'
kb2partner4autonomoussystem_app[208] = '#'
kb2partner4autonomoussystem_app[209] = '#'
kb2partner4autonomoussystem_app[210] = '#'

kb2partner['autonomoussystem_app'] = kb2partner4autonomoussystem_app

#~~~~~~~~~~~~~~~~~~~~~
#09 autonomoussystem_dev    [ACK]  Jun 7,2025/nc
 

global kb2partner4autonomoussystem_dev
kb2partner4autonomoussystem_dev = {}

kb2partner4autonomoussystem_dev[0] = 98
kb2partner4autonomoussystem_dev[1] = '#'
kb2partner4autonomoussystem_dev[2] = '#Autonomous System | Development'
kb2partner4autonomoussystem_dev[3] = '#Seasam | Notiloplus | Underwater drone'
kb2partner4autonomoussystem_dev[4] = '#ChcNav | Object Analysis | Object Detection | Autonomous Vehicle | Integrated IMU RTK technology | GNSS RTK engine | Calibration free high end IMU sensor | Advanced GNSS tracking capabilities | High end connectivity modules: Bluetooth, Wi-Fi, NFC, 4G, and UHF radio modem | Base to rover surveying up to 5 km | Embedded 624-channel GNSS technology for GPS, GLONASS, Galileo and BeiDou signals' 
kb2partner4autonomoussystem_dev[5] = '#Rolls Royce | Cars'
kb2partner4autonomoussystem_dev[6] = '#IMO | International Maritime Organization'
kb2partner4autonomoussystem_dev[7] = '#Vella Development Kit | Velodyne Lidar | High level perception outputs for indoor environments | 3D object list | Free space and obstacle detection |  3D occupancy grid | Lidar odometry | Extrinsic calibration | Automated ground vehicles | Surround Lidar Sensors'
kb2partner4autonomoussystem_dev[8] = '#Wartsila | Marine autonomy solutions'
kb2partner4autonomoussystem_dev[9] = '#DTN | Autonomous Underwater Vehicles'
kb2partner4autonomoussystem_dev[10] = '#Neste | Process industry artificial intelligence'
kb2partner4autonomoussystem_dev[11] = '#Cpower | Energy Management'
kb2partner4autonomoussystem_dev[12] = '#Safety4sea | Safety'
kb2partner4autonomoussystem_dev[13] = '#AutoMarineSys | Autonmous Marine Systems'
kb2partner4autonomoussystem_dev[14] = '#Anybotics | Industrial Inspection'
kb2partner4autonomoussystem_dev[15] = '#Carbon Robotics | Autonomous LaserWeeder Robot | Deep Learning | Laser |  Lidar Sensor | Nvidia | Cumming'
kb2partner4autonomoussystem_dev[16] = '#Waypoint Robotics | Autonomous mobile robot | AMR'
kb2partner4autonomoussystem_dev[17] = '#SailDrone | Ocean Data Solutions with Autonomous Surface Vehicles'
kb2partner4autonomoussystem_dev[18] = '#NREL | National Renewable Energy Laboratory'
kb2partner4autonomoussystem_dev[19] = '#Alstom | Integrated sustainable systems'
kb2partner4autonomoussystem_dev[20] = '#Continental Automotive | Passenger Car Solutions'
kb2partner4autonomoussystem_dev[21] = '#Renault Group | Vans | Passenger Cars'
kb2partner4autonomoussystem_dev[22] = '#Waymo | Google self driving car'
kb2partner4autonomoussystem_dev[23] = '#OXTS | GNSS aided inertial navigation systems | Oxford Technical Solutions'
kb2partner4autonomoussystem_dev[24] = '#Sensible4 | Autonomous driving software'
kb2partner4autonomoussystem_dev[25] = '#The Explorer | Market place for green tech'
kb2partner4autonomoussystem_dev[26] = '#RenuRobotics | Automating operations and maintenance for the solar industry'
kb2partner4autonomoussystem_dev[27] = '#GapWaves | Millimeter wave waveguide applications'
kb2partner4autonomoussystem_dev[28] = '#Sbskills | Construction skill training'
kb2partner4autonomoussystem_dev[29] = '#Fregata Space | Satellite images into high resolution information | Machine learning'
kb2partner4autonomoussystem_dev[30] = '#Bauma | Construction machinery trade fair'
kb2partner4autonomoussystem_dev[31] = '#Aspentech | Enterprise asset performance management'
kb2partner4autonomoussystem_dev[32] = '#Unikie | Real Time Process Software'
kb2partner4autonomoussystem_dev[33] = '#Autonomous Machines | Jetson | Nvidia'
kb2partner4autonomoussystem_dev[34] = '#Containerized storage system | System determines the pod having the container with the product to be picked | Amazon'
kb2partner4autonomoussystem_dev[35] = '#Universal Scene Description | USD | Metaverse | Digital Twins | Simulating scenes, roads and factories | Autonomous Vehicles | Robots | Large virtual worlds | Pixar | Adobe | Ubisoft | Nvidia'
kb2partner4autonomoussystem_dev[36] = '#Autodesk 3ds Max | Autodesk'
kb2partner4autonomoussystem_dev[37] = '#Synthetic data generation |  Computer simulation | Algorithm |  Statistical modeling | Autonomous vehicles | Information injected into AI models | Creating digital twins | Testing AI systems for bias | Simulating the future, alternate futures or the metaverse | Datagen | MostlyAI | Synthesis AI'
kb2partner4autonomoussystem_dev[38] = '#Mtech | AgGateway | Gaia X data'
kb2partner4autonomoussystem_dev[39] = '#NVIDIA | MLPerf | Measuring time to train neural networks | Natural language processing | Speech recognition | Recommender systems | Biomedical image segmentatione | Object detection | Image classification | Reinforcement learning | NVIDIA benchmarking suite | MLPerf Training |  MLPerf Inference | MLPerf HPC | NVIDIA Platform'
kb2partner4autonomoussystem_dev[40] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4autonomoussystem_dev[41] = '#NATO Maritime Unmanned Systems (MUS) Initiative | Open Ocean Robotics | Idemia Identity and Security | Naval Armaments Cooperation at the U.S. Mission to NATO | Maritime Unmanned Systems Innovation & Coordination Cell (MUSIC2) | Institute for Security Science Technology at Imperial College, London | DARPA | SparkCognition | SkyGrid | Boeing | Planck Aerosystems'
kb2partner4autonomoussystem_dev[42] = '#Ouster | High-resolution lidar sensors for long, mid, and short range applications | Smart infrastructure | Autonomous machines | Robotics applications | Digital lidar architecture | Digital device powered by a fully custom silicon CMOS chip'
kb2partner4autonomoussystem_dev[43] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4autonomoussystem_dev[44] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4autonomoussystem_dev[45] = '#MassRobotics | Ori | Ikea | Boston Seaport District | Amazon | Google |  Mitsubishi Electric | Computer Science and Artificial Intelligence Laboratory (CSAIL) at MIT | Cybernetix Ventures'
kb2partner4autonomoussystem_dev[46] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4autonomoussystem_dev[47] = '#GAM | Robotic and servo gear | GPL Robotic Planetary | GCL Cycloidal | GSL Strain Wave | Precision Rack & Pinion | Linear Mount Products for Cartesian Robots'
kb2partner4autonomoussystem_dev[48] = '#AiFi | Autonomous retail | Cashierless AI powered retail solution | AiFi app | Computer vision | AI learning about scenarios | Simulated environments to train the AI algorithms and the models | Calibration algorithms allowing to recreate the shopping environment in 3D | Cameras tracking customers throughout their shopping journey'
kb2partner4autonomoussystem_dev[49] = '#Carling Technologies | Electronic switching | Electromechanical controls | Electromechanical switches'
kb2partner4autonomoussystem_dev[50] = '#Boston Dynamics AI Institute | Artificial intelligence (AI) | Robotics | Intelligent machines | Cognitive AI | Athletic AI | Organic hardware design'
kb2partner4autonomoussystem_dev[51] = '#Jetson Orin Nano | Nova Orin reference platform for autonomous mobile robots (AMRs) | 40 trillion operations per second (TOPS) of AI performance | NVIDIA Ampere architecture GPU | Arm based CPU | Deep learning and vision accelerators |  ultimodal sensor support'
kb2partner4autonomoussystem_dev[52] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4autonomoussystem_dev[53] = '#Harmonic Drive | Precision servo actuators | Gearheads | Gear component sets'
kb2partner4autonomoussystem_dev[54] = '#QC Conveyors | Automation Series Conveyors'
kb2partner4autonomoussystem_dev[55] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4autonomoussystem_dev[56] = '#NVIDIA | Mission Client | Isaac ROS GitHub | ROS 2 Humble | Nav2 navigation stack | OTTO Motors | InOrbit | VDA5050 Connector | MQTT | OASIS standard messaging protocol for Internet of Things (IoT) applications | Open Robotics'
kb2partner4autonomoussystem_dev[57] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4autonomoussystem_dev[58] = '#MIT | White graphene nanotubes | Stronger, heat resistant composites | Membranes for renewable energy | Hollow aligned fibers, or nanotubes, made from hexagonal boron nitride | Hexagonal boron nitride ( hBN) | Fabricating aligned boron nitride nanotubes in bulk | hBN is transparent and electrically insulating | hBN to electrically insulate sensors within electronic devices | Blue energy, electricity produced from the ionic filtering of salt water into fresh water | Nanotube engineering | Hypersonic and space applications'
kb2partner4autonomoussystem_dev[59] = '#Catepillar | Cat Command for Excavating | Remote control system | Cat Command station | Non line of sight remote control | Improving  machine productivity | Fast restart of operations | Virtual cab  with familiar controls and machine displays | Up to five different machines controlled by one user | Access to machine setting just like in the machine | Solution to workforce shortages | Training advantages for newer operators | Opportunities to those with physical limitations | Attracts a new generation of workers | Increases the longevity of experienced operators'
kb2partner4autonomoussystem_dev[60] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4autonomoussystem_dev[61] = '#Jetson AGX Orin Developer Kit | NVIDIA | 275 Trillion Operations per Second (TOPS) | Multiple concurrent AI inference pipelines | High speed interface support for multiple sensors'
kb2partner4autonomoussystem_dev[62] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4autonomoussystem_dev[63] = '#Optimax Systems | Robot polishing platform | Optics prototypes | PickNik | Robot Operating System (ROS) | ABB robot arm | ROS 2 Control library | ABB StateMachine | ABB'
kb2partner4autonomoussystem_dev[64] = '#Ocean Autonomy Cluster | Hub for expertise on ocean autonomy'
kb2partner4autonomoussystem_dev[65] = '#ROS | Robot Operating System | Open source software development kit for robotics applications | Standard software platform to robotic application developers | Research | Prototyping | Deployment | Production'
kb2partner4autonomoussystem_dev[66] = '#Intel | Kapoho Point  Board | Four Loihi 2 chips on its top side | Four on its underside | Up to a million neurons | Up to a billion synapses | Up to 8 million variables | Up to 1000× better energy efficiency than a state of the art CPU solver | Stackable up to eight boards | Expansion port  on the board | Four boards getting up to 32 million neurons | Drones | Robotics | Gesture recognition | Scene understanding | Smell identification | Solving optimization problems | Research'
kb2partner4autonomoussystem_dev[67] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4autonomoussystem_dev[68] = '#SpaceX | Satellite to cellular service'
kb2partner4autonomoussystem_dev[69] = '#Milrem Robotics | Edge Group | Intelligent unmanned ground vehicles | Robotic warfare solutions | Concept of Operations (CONOPS) | Doctrine level warfare analysis'
kb2partner4autonomoussystem_dev[70] = '#Fieldin |  AgTech | Smart farm operation platform | Autonomous driving | Farm management'
kb2partner4autonomoussystem_dev[71] = '#Natilus | Autonomous global air freight system'
kb2partner4autonomoussystem_dev[72] = '#outsight | Lidar SDK for robotics | Simultaneous Localization & Mapping | Allowing machines to see their surroundings in real time | Point Wise Classification | Object Detection & Tracking | 3D LiDAR Situation Awareness to Vehicles | 3D Super resolution live map | Augmented LiDAR Box | Fully Automated Trucks | Last mile Robotic Delivery | Material Handling Automation | Nuclear power plants | Airports |Off road vehicles | Real time mapping | Autonomous aircraft | Forest monitoring | Aerial inspection | Smart machines | Robotics | Drones | Linux | Windows systems | ROS | SLAM | REST API | 3D related JS libraries | SQL database and Docker deployment | HTTP/HTTPS | VLAN | Javascript | Python | English and French'
kb2partner4autonomoussystem_dev[73] = '#Encoder | Automated material handling systems | Conveying, warehousing, heavy lifting | Rotary encoders | Encoder feedback to monitor belt speed and direction | Monitoring the position of objects on conveyor'
kb2partner4autonomoussystem_dev[74] = '#Trimble | Autonomy: Agriculture, Construction, Automotive,'
kb2partner4autonomoussystem_dev[75] = '#LUCID | Arena software development kit | SDK provides easy access to the latest industry standards and software technology | SDK supports Windows, Linux 64bit and Linux ARM operating systems, and C, C++, C# and Python | LUCID cameras conform to the GigE Vision 2.0 and GenICam3 standards'
kb2partner4autonomoussystem_dev[76] = '#Encoder  Products Company | Motion feedback devices manufacturer | Machine vision by VAIA'
kb2partner4autonomoussystem_dev[77] = '#Boeing | Autonomous certification'
kb2partner4autonomoussystem_dev[78] = '#Soul Machines | Digital DNA Studio | Suite of AI creative tools to create, customize and deploy ALIVE, autonomously animated digital people | Digital Celebrities | Engaging fans 1:1, 24 hours a day, in multiple languages | Autonomous Animation | Endless digitally alive engagement | Digital People  Enhanced Listening Behavior incorporates facial expressions and head motions for added acknowledgement | Supporting Microsoft Speech-to-Text (STT)'
kb2partner4autonomoussystem_dev[79] = '#Avikus | Developing autonomous navigation solutions for vessels | HiNAS for large merchant ships | Displaying detected ships and navigation information in AR images | Sensor fusion technology | NeuBoat for boats | NAS, Navigation Assistant System | BAS, Berthing Assistant System | DAS, Docking Assistant System'
kb2partner4autonomoussystem_dev[80] = '#US Department of Defense (DOD) | Autonomous aerial weaponry | Artificial intelligence (AI)'
kb2partner4autonomoussystem_dev[81] = '#ASTM International | Terrestrial manufacturing for space | Manufacturing of hypersonic components and structures'
kb2partner4autonomoussystem_dev[82] = '#SYPAQ | Autonomous systems | CORVO platform | UAS | CORVO Common Ground Control Station'
kb2partner4autonomoussystem_dev[83] = '#UiPath | Robotic Process Automation (RPA)'
kb2partner4autonomoussystem_dev[84] = '#Sony | IMX462 CMOS image sensor'
kb2partner4autonomoussystem_dev[85] = '#e-con Systems | RouteCAM_CU20 - Sony IMX462 Full HD GigE Camera | Image and power over Ethernet camera | Sony IMX462 CMOS image sensor | Ultra low light sensitivity | High Dynamic Range (HDR) | NVIDIA Jetson Platform | Unique ID for each camera | Over The Air (OTA) upgrade | Linux Socket Application for extended Camera'
kb2partner4autonomoussystem_dev[86] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4autonomoussystem_dev[87] = '#Trusted Autonomous Systems | Australia Defence Cooperative Research Centre | Autonomous, robotic, smart-machine technologies'
kb2partner4autonomoussystem_dev[88] = '#Honda | Boston Dynamics | Development of advanced robots for applications in autonomous vehicles, urban air mobility (UAM), and smart factories | Creating robotics value chain ranging from robot component manufacturing to smart logistics solutions'
kb2partner4autonomoussystem_dev[89] = '#Sanctuary AI | General-purpose robot | Autonomous control system built-in | High degree of freedom (DOF) Motion Planning | Reinforcement Learning | Simultaneous Localization and Mapping (SLAM) | Cognitive Services | Simulation Software | Vancouver, Canada'
kb2partner4autonomoussystem_dev[90] = '#BrainChip | Neuromorphic processor | Analyzing only essential sensor inputs at edge | Customizable event-based AI neural processor | Supporting up to 256 nodes connected over mesh network | Every node consists of four Neural Network Layer Engines (NPE) | Each NPE has scalable and configurable SRAM | Lower power compared to conventional neural network accelerators | Supporting incremental learning | On-Chip Learning | Leveraging trained model as feature extractor and adding new classes to final layer | Extending device capabilities | Multi-Pass Processing | Intelligence for multi-sensor environments'
kb2partner4autonomoussystem_dev[91] = '#Untether AI | Accelerating AI inference | PCI-Express form factor and power envelope | Over 2 PetaOps per card | Accelerator card | AI chip | Intel backef | Toronto, Canada'
kb2partner4autonomoussystem_dev[92] = '#Pinecone | Serverless vector database architecture | Vector clustering | Vector search | Indexing and retrieval algorithms | On-demand retrieval | gen AI applications'
kb2partner4autonomoussystem_dev[93] = '#Notion | Pinecone'
kb2partner4autonomoussystem_dev[94] = '#Blackstone | Pinecone'
kb2partner4autonomoussystem_dev[95] = '#Canva | Pinecone'
kb2partner4autonomoussystem_dev[96] = '#Domo  | Pinecone'
kb2partner4autonomoussystem_dev[97] = '#Gong | Pinecone'
kb2partner4autonomoussystem_dev[98] = '#Figure AI | BMW Manufacturing | General purpose robots into automotive production | Humanoid robots | Manufacturing facility in Spartanburg, South Carolina | Integrating AI and robotics into the automotive industry'
kb2partner4autonomoussystem_dev[99] = '#'
kb2partner4autonomoussystem_dev[100] = '#'
kb2partner4autonomoussystem_dev[101] = '#'
kb2partner4autonomoussystem_dev[102] = '#'
kb2partner4autonomoussystem_dev[103] = '#'
kb2partner4autonomoussystem_dev[104] = '#'
kb2partner4autonomoussystem_dev[105] = '#'
kb2partner4autonomoussystem_dev[106] = '#'
kb2partner4autonomoussystem_dev[107] = '#'
kb2partner4autonomoussystem_dev[108] = '#'
kb2partner4autonomoussystem_dev[109] = '#'
kb2partner4autonomoussystem_dev[110] = '#'
kb2partner4autonomoussystem_dev[111] = '#'
kb2partner4autonomoussystem_dev[112] = '#'
kb2partner4autonomoussystem_dev[113] = '#'
kb2partner4autonomoussystem_dev[114] = '#'
kb2partner4autonomoussystem_dev[115] = '#'
kb2partner4autonomoussystem_dev[116] = '#'
kb2partner4autonomoussystem_dev[117] = '#'
kb2partner4autonomoussystem_dev[118] = '#'
kb2partner4autonomoussystem_dev[119] = '#'

kb2partner4autonomoussystem_dev[120] = '#'
kb2partner4autonomoussystem_dev[121] = '#'
kb2partner4autonomoussystem_dev[122] = '#'
kb2partner4autonomoussystem_dev[123] = '#'
kb2partner4autonomoussystem_dev[124] = '#'
kb2partner4autonomoussystem_dev[125] = '#'
kb2partner4autonomoussystem_dev[126] = '#'
kb2partner4autonomoussystem_dev[127] = '#'
kb2partner4autonomoussystem_dev[128] = '#'
kb2partner4autonomoussystem_dev[129] = '#'

kb2partner4autonomoussystem_dev[130] = '#'
kb2partner4autonomoussystem_dev[131] = '#'
kb2partner4autonomoussystem_dev[132] = '#'
kb2partner4autonomoussystem_dev[133] = '#'
kb2partner4autonomoussystem_dev[134] = '#'
kb2partner4autonomoussystem_dev[135] = '#'
kb2partner4autonomoussystem_dev[136] = '#'
kb2partner4autonomoussystem_dev[137] = '#'
kb2partner4autonomoussystem_dev[138] = '#'
kb2partner4autonomoussystem_dev[139] = '#'

kb2partner4autonomoussystem_dev[140] = '#'
kb2partner4autonomoussystem_dev[141] = '#'
kb2partner4autonomoussystem_dev[142] = '#'
kb2partner4autonomoussystem_dev[143] = '#'
kb2partner4autonomoussystem_dev[144] = '#'
kb2partner4autonomoussystem_dev[145] = '#'
kb2partner4autonomoussystem_dev[146] = '#'
kb2partner4autonomoussystem_dev[147] = '#'
kb2partner4autonomoussystem_dev[148] = '#'
kb2partner4autonomoussystem_dev[149] = '#'

kb2partner4autonomoussystem_dev[150] = '#'
kb2partner4autonomoussystem_dev[151] = '#'
kb2partner4autonomoussystem_dev[152] = '#'
kb2partner4autonomoussystem_dev[153] = '#'
kb2partner4autonomoussystem_dev[154] = '#'
kb2partner4autonomoussystem_dev[155] = '#'
kb2partner4autonomoussystem_dev[156] = '#'
kb2partner4autonomoussystem_dev[157] = '#'
kb2partner4autonomoussystem_dev[158] = '#'
kb2partner4autonomoussystem_dev[159] = '#'

kb2partner4autonomoussystem_dev[160] = '#'
kb2partner4autonomoussystem_dev[161] = '#'
kb2partner4autonomoussystem_dev[162] = '#'
kb2partner4autonomoussystem_dev[163] = '#'
kb2partner4autonomoussystem_dev[164] = '#'
kb2partner4autonomoussystem_dev[165] = '#'
kb2partner4autonomoussystem_dev[166] = '#'
kb2partner4autonomoussystem_dev[167] = '#'
kb2partner4autonomoussystem_dev[168] = '#'
kb2partner4autonomoussystem_dev[169] = '#'

kb2partner4autonomoussystem_dev[170] = '#'
kb2partner4autonomoussystem_dev[171] = '#'
kb2partner4autonomoussystem_dev[172] = '#'
kb2partner4autonomoussystem_dev[173] = '#'
kb2partner4autonomoussystem_dev[174] = '#'
kb2partner4autonomoussystem_dev[175] = '#'
kb2partner4autonomoussystem_dev[176] = '#'
kb2partner4autonomoussystem_dev[177] = '#'
kb2partner4autonomoussystem_dev[178] = '#'
kb2partner4autonomoussystem_dev[179] = '#'

kb2partner4autonomoussystem_dev[180] = '#'
kb2partner4autonomoussystem_dev[181] = '#'
kb2partner4autonomoussystem_dev[182] = '#'
kb2partner4autonomoussystem_dev[183] = '#'
kb2partner4autonomoussystem_dev[184] = '#'
kb2partner4autonomoussystem_dev[185] = '#'
kb2partner4autonomoussystem_dev[186] = '#'
kb2partner4autonomoussystem_dev[187] = '#'
kb2partner4autonomoussystem_dev[188] = '#'
kb2partner4autonomoussystem_dev[189] = '#'

kb2partner4autonomoussystem_dev[190] = '#'
kb2partner4autonomoussystem_dev[191] = '#'
kb2partner4autonomoussystem_dev[192] = '#'
kb2partner4autonomoussystem_dev[193] = '#'
kb2partner4autonomoussystem_dev[194] = '#'
kb2partner4autonomoussystem_dev[195] = '#'
kb2partner4autonomoussystem_dev[196] = '#'
kb2partner4autonomoussystem_dev[197] = '#'
kb2partner4autonomoussystem_dev[198] = '#'
kb2partner4autonomoussystem_dev[199] = '#'

kb2partner4autonomoussystem_dev[200] = '#'
kb2partner4autonomoussystem_dev[201] = '#'
kb2partner4autonomoussystem_dev[202] = '#'
kb2partner4autonomoussystem_dev[203] = '#'
kb2partner4autonomoussystem_dev[204] = '#'
kb2partner4autonomoussystem_dev[205] = '#'
kb2partner4autonomoussystem_dev[206] = '#'
kb2partner4autonomoussystem_dev[207] = '#'
kb2partner4autonomoussystem_dev[208] = '#'
kb2partner4autonomoussystem_dev[209] = '#'
kb2partner4autonomoussystem_dev[210] = '#'

kb2partner['autonomoussystem_dev'] = kb2partner4autonomoussystem_dev

#~~~~~~~~~~~~~~~~~~~~~
#10 autonomousvehicle_app    [ACK]  Jun 8,2025/nc
 

global kb2partner4autonomousvehicle_app
kb2partner4autonomousvehicle_app = {}

kb2partner4autonomousvehicle_app[0] = 106
kb2partner4autonomousvehicle_app[1] = '#'
kb2partner4autonomousvehicle_app[2] = '#Autonomous Vehicle | Applications'
kb2partner4autonomousvehicle_app[3] = '#Ivego Group | ENSEMBLE project | Multibrand platooning and autonomous driving technology | European Intelligent Transportation System | European Association of Automotive Suppliers CLEPA'
kb2partner4autonomousvehicle_app[4] = '#Liebherr | Mining machine automation | Open and interoperable mine automation platforms | Autonomous haulage technology | Machine automation for excavators and dozers | Onboard Analytics'
kb2partner4autonomousvehicle_app[5] = '#Bobcat | Compact equipment | Loaders | Excavators | Compact tractors | Utility products | Telehandlers | Mowers'
kb2partner4autonomousvehicle_app[6] = '#Sennebogen | Cranes | Material handling machines'
kb2partner4autonomousvehicle_app[7] = '#Wacker Neuson | Excavator'
kb2partner4autonomousvehicle_app[8] = '#Kohler | Generating sets | Power solutions'
kb2partner4autonomousvehicle_app[9] = '#Carbon Robotics | Autonomous LaserWeeder Robot | Deep Learning | Laser |  Lidar Sensor | Nvidia | Cumming'
kb2partner4autonomousvehicle_app[10] = '#New Holland | Autonomous tractor'
kb2partner4autonomousvehicle_app[11] = '#John Deere | Fully autonomous tractor'
kb2partner4autonomousvehicle_app[12] = '#Catepillar | Cat Command for Excavating | Remote control system | Cat Command station | Non line of sight remote control | Improving  machine productivity | Fast restart of operations | Virtual cab  with familiar controls and machine displays | Up to five different machines controlled by one user | Access to machine setting just like in the machine | Solution to workforce shortages | Training advantages for newer operators | Opportunities to those with physical limitations | Attracts a new generation of workers | Increases the longevity of experienced operators'
kb2partner4autonomousvehicle_app[13] = '#Imar Navigation | Inertial Navigation'
kb2partner4autonomousvehicle_app[14] = '#ZAPI GROUP | Automated vehicle sector | Components for automated guided vehicles | Vehicle navigation | Blue Robotics | Motion controllers | Electric motors | High frequency battery chargers | Electric and hybrid vehicles'
kb2partner4autonomousvehicle_app[15] = '#Smart Cities Dive | News and trends shaping smart cities'
kb2partner4autonomousvehicle_app[16] = '#Volvo | Movement of goods through efficient, sustainable and safe autonomous solutions'
kb2partner4autonomousvehicle_app[17] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4autonomousvehicle_app[18] = '#Waymo | Google self driving car'
kb2partner4autonomousvehicle_app[19] = '#DHL | Outdoor Autonomous Vehicles'
kb2partner4autonomousvehicle_app[20] = '#Plus | Autonomous driving systems'
kb2partner4autonomousvehicle_app[21] = '#FedEx | Autonomously moving FedEx shipments'
kb2partner4autonomousvehicle_app[22] = '#Anyverse | Synthetic data platform'
kb2partner4autonomousvehicle_app[23] = '#Walmart | Driverless truck deliveries'
kb2partner4autonomousvehicle_app[24] = '#Embark Trucks | Self driving software'
kb2partner4autonomousvehicle_app[25] = '#Voysys | Video communication solutions'
kb2partner4autonomousvehicle_app[26] = '#Teksboticsq | Autonomous driving solutions'
kb2partner4autonomousvehicle_app[27] = '#Open Ocean Robotics | Solar powered autonomous boats | Real time information to protect oceans | Sensors, cameras and communication devices capturing information | Solar powered boats can travel nonstop for months, without producing any greenhouse gas emissions, noise pollution or risk of oil spills | ASVs (Autonomous Surface Vehicle) can monitor for oil spills, detect intentional dumping'
kb2partner4autonomousvehicle_app[28] = '#Intellias | Autonomous vehicle software'
kb2partner4autonomousvehicle_app[29] = '#Here | Automated driving solutions'
kb2partner4autonomousvehicle_app[30] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4autonomousvehicle_app[31] = '#Atlatec | High resolution 3D maps'
kb2partner4autonomousvehicle_app[32] = '#Leddar Sensor | Lidar sensors'
kb2partner4autonomousvehicle_app[33] = '#Oxts | Inertial navigation systems for automotive industry'
kb2partner4autonomousvehicle_app[34] = '#Magirus Group | Tactical response robot | Firefighting | Recovery operations'
kb2partner4autonomousvehicle_app[35] = '#Astra Trucks | Mining | Cultivation | Excavation | Extraction | Transportation | Reclamation'
kb2partner4autonomousvehicle_app[36] = '#FptIndustrial | Manufacturer of transmissions, axles, diesel and petrol engines'
kb2partner4autonomousvehicle_app[37] = '#Heuliez Bus | Manufacturing buses and coaches'
kb2partner4autonomousvehicle_app[38] = '#ChcNav | Object Analysis | Object Detection | Autonomous Vehicle'
kb2partner4autonomousvehicle_app[39] = '#Geely | Automobile manufacturer'
kb2partner4autonomousvehicle_app[40] = '#DTN | Autonomous Underwater Vehicles'
kb2partner4autonomousvehicle_app[41] = '#Renu Robotics | Vegetation management'
kb2partner4autonomousvehicle_app[42] = '#Ammann | Autonomous vibratory plate'
kb2partner4autonomousvehicle_app[43] = '#Palfinger | Autonomous firefighting and snow removal'
kb2partner4autonomousvehicle_app[44] = '#Prinoth | Snow groomers | Tracked vehicles'
kb2partner4autonomousvehicle_app[45] = '#Rosenbauer | Firefighting technologies'
kb2partner4autonomousvehicle_app[46] = '#TTControl | Autonomous Control Systems'
kb2partner4autonomousvehicle_app[47] = '#Wayve | Autonomous Driving | Deep Learning'
kb2partner4autonomousvehicle_app[48] = '#OcadoGroup | Autonomous Grocery Deliveries'
kb2partner4autonomousvehicle_app[49] = '#Asda |Autonomous Vans London'
kb2partner4autonomousvehicle_app[50] = '#DPD | Parcel Delivery'
kb2partner4autonomousvehicle_app[51] = '#SailDrone | Ocean Data Solutions with Autonomous Surface Vehicles'
kb2partner4autonomousvehicle_app[52] = '#Tesla | Autonomous Car' 
kb2partner4autonomousvehicle_app[53] = '#Nissan | Autonomous Car'
kb2partner4autonomousvehicle_app[54] = '#Renault | Autonomous Car'
kb2partner4autonomousvehicle_app[55] = '#May Mobility | Toyota | Autonomous Car | Vehicles outfitted with four Ouster digital lidar sensors for short and mid range detection, one sensor for long range detection,providing surround view coverage'
kb2partner4autonomousvehicle_app[56] = '#Jaguar Land Rover | Autonomous Car'
kb2partner4autonomousvehicle_app[57] = '#Mercedes Benz | Autonomous Car'
kb2partner4autonomousvehicle_app[58] = '#Spot robot | Radiation mapping autonomously | Gamma ray sensors | Personal dosimeters | Neutron detection | Alpha inspection with pancake sensors| Ability to withstand large amounts of radiation | Cabability to carry a variety of radiation detection payloads | Ongoing safe operation and eventual decommissioning of nuclear power plants | Machine learning algorithms | AI | Boston Dynamics'
kb2partner4autonomousvehicle_app[59] = '#Argo | Improving float lifetimes | Powered by lithium or hybrid batteries | Iridium transmitters | Mission parameters can be transmitted | Floats carry GPS devices | Ice detection | Ice Sensing Algorithm | Ice sensing algorithm parameters locally tuned to reflect the regional sea ice | New float design to dive all the way to the ocean floor (6000 m) | Floats with spherical shapes | Hulls made  of glass | CTD sensor on the float for temperature, salinity and pressure measurements | Measuring biogeochemical (BGC) parameters | Oxygen, pH, nitrate, chlorophyll a,  backscattering and irradiance sensing'
kb2partner4autonomousvehicle_app[60] = '#Port Automation | Supply chain automation | Software assisted cranes | Autonomous vehicles | Digital checkpoints | Metrics:  average minutes to unload a container, hours a ship spends in port to complete delivery of its cargo | Container Port Performance Index | Fully automated cargo handling equipment | Automated terminals | Automated cranes | More than 300 seaports in USA contributed $5.4 trillion to the economy before the pandemic | Los Angeles and Long Beach, California Ports | American Association of Port Authorities | Blomberg Business News'
kb2partner4autonomousvehicle_app[61] = '#Iveco | Vehicle Automation | BEYOND | Iveco Group (MI: IVG) | Euronext Milan'
kb2partner4autonomousvehicle_app[62] = '#Yanmar | Autonomous spraying robot | Less soil compaction | Ascending and descending slopes of up 45 degree | Fully autonomous with GPS | Electrostatic spraying | All surfaces of the plant are treated efficiently and economically | The amount of water or chemicals used is optimised and with less waste'
kb2partner4autonomousvehicle_app[63] = '#Moduler Makina | ENOCH | Earthworks, lifting, transportation, and concrete works in one modular body | Remote controlled battery electric platform | All terrain use | Offroad axles | ECU automatically recognizes and sets up the attached components'
kb2partner4autonomousvehicle_app[64] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4autonomousvehicle_app[65] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4autonomousvehicle_app[66] = '#MassRobotics | Ori | Ikea | Boston Seaport District | Amazon | Google |  Mitsubishi Electric | Computer Science and Artificial Intelligence Laboratory (CSAIL) at MIT | Cybernetix Ventures'
kb2partner4autonomousvehicle_app[67] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4autonomousvehicle_app[68] = '#GAM | Robotic and servo gear | GPL Robotic Planetary | GCL Cycloidal | GSL Strain Wave | Precision Rack & Pinion | Linear Mount Products for Cartesian Robots'
kb2partner4autonomousvehicle_app[69] = '#Blue Robotics | Remotely operated underwater vehicle |  ROV'
kb2partner4autonomousvehicle_app[70] = '#Ouster (NYSE: OUST) | High Resolution Digital Lidar Sensor'
kb2partner4autonomousvehicle_app[71] = '#Carling Technologies | electronic switching | electromechanical controls | electromechanical switches'
kb2partner4autonomousvehicle_app[72] = '#Case IH | Raven Industries | autonomous spreader | guidance and steering, propulsion control | perception | path planning | mobile device managed | mapped field boundaries | advanced cameras and radar system | constantly sensing a 360-degree environment | artificial intelligence | perception controller processes the continuous stream of images | remote operator can view the cameras | obstacle alerted on the mobile device'
kb2partner4autonomousvehicle_app[73] = '#Harmonic Drive | Precision servo actuators | Gearheads | Gear component sets'
kb2partner4autonomousvehicle_app[74] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4autonomousvehicle_app[75] = '#NVIDIA | Mission Client | Isaac ROS GitHub | ROS 2 Humble | Nav2 navigation stack | OTTO Motors | InOrbit | VDA5050 Connector | MQTT | OASIS standard messaging protocol for Internet of Things (IoT) applications | Open Robotics'
kb2partner4autonomousvehicle_app[76] = '#Titra | Alpin unmanned helicopter | In regional priority investment list of Ankara | Military, civilian and rescue missions | Design based on the manned Italian Heli-Sport CH 7 ultralight chopper | UAVOS | Length 7 m | Width 1.5 m | Height 2.35 m | Rotor diameter 6.28 m | Empty weight 340 kg | Can be easily transported in a vehicle | Maximum payload of 200 kg including fuel | Wideband satellite communication channel | Fully redundant autopilot system aboard | Fully autonomous take off and landing system | Remote ground control network capability | Autorotation landing capability | High efficiency flight control | Hyper spectral, synthetic aperture radar (SAR) | Electro optical/infrared (EO/IR) cameras | Rotax 914 UL engine | 115 hp | Maximum cruise speed 160 km/h | Maximum range of 840 km | Altitudes of up to 5,000 m | Maximum endurance seven hours | Two hours flight time fully loaded'
kb2partner4autonomousvehicle_app[77] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4autonomousvehicle_app[78] = '#Percepto | Autonomous site inspection and monitoring | Autonomous drones and robots | Insight Manager | Deeplearning algorithms to deliver industry specific intelligence | Solar construction progress monitoring | Stockpile volumetric measurement | Pipeline integrity inspection | 2D mapping | 3D modeling | Automated inspections'
kb2partner4autonomousvehicle_app[79] = '#ArcticHubs | Unmanned Forestry Machine (UFM) | Lulea University of Technology | Swedish University of Agricultural Sciences | UFM is a mobile unmanned platform | Sensors to collect and process real time data from the forest environment | Enabling rapid on site data collection | 3D stereo cameras | Regular RGB cameras | Lidar sensors | GNSS sensor'
kb2partner4autonomousvehicle_app[80] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4autonomousvehicle_app[81] = '#Cruise | Robotaxi operations | Repeatable playbook for expansion | Machine learning (ML) based | Data collection, mining and model retraining | California Public Utilities Commission (CPUC) allowance to charge for all rides, expand hourly operations and service area, and add unlimited robotaxis to company fleet | AVs allow greater independence for those with disabilities by allowing them to hail a car on their own, particularly for those whose disabilities make it difficult for them to interact with driver | AVs never get tired, distracted, drive impaired, or angry'
kb2partner4autonomousvehicle_app[82] = '#National Highway Traffic Safety Administration (NHTSA) | Investigations into automated driving systems | Robotaxis becoming hazards for others on the road'
kb2partner4autonomousvehicle_app[83] = '#DMV | California | Approvals for autonomous vehicles'
kb2partner4autonomousvehicle_app[84] = '#Sea Machines | Navigation and collision avoidance system | Electronic charts | Controlling steering and propulsion | Collision avoidance | Networked cameras to detect, track, geolocate, and classify objects | Human on the loop scheme'
kb2partner4autonomousvehicle_app[85] = '#Seakit International  | MaxLimer | Uncrewed surface vessel'
kb2partner4autonomousvehicle_app[86] = '#Oxbotica | Autonomous vehicle platform | Software powering autonomous vehicles | Customizes autonomous software  | Navigation | Perception | User interfaces | Fleet management | Aioi Nissay Dowa Insurance | ENEOS Innovation Partners | BGF | Halma | Hostplus | Kiko Ventures (IP Group) | Ocado Group | Tencent, Venture Science | ZF'
kb2partner4autonomousvehicle_app[87] = '#Motional | Robotaxi service | Selected Ouster as the exclusive provider of long-range lidar sensors for its all-electric IONIQ 5-based robotaxis | Real-time 3D data up to 0.1-degree vertical and horizontal resolution | Up to 300-meter range | 360° surround view | Over 30 sensors carefully integrated into the IONIQ 5 robotaxi design | Ride-hail and on-demand delivery applications | Commercial operations in Las Vegas and Los Angeles | Testing operations in Boston, Pittsburgh, and Singapore'
kb2partner4autonomousvehicle_app[88] = '#Uber | Robotaxi service'
kb2partner4autonomousvehicle_app[89] = '#WISA plywood | Vehicle flooring'
kb2partner4autonomousvehicle_app[90] = '#SparkAI | Combining people and technology to resolve AI edge cases, false positives, exceptions encountered live in production | Launch & scale automation products faster | Inject augmented human cognition anywhere in production | Launch new products with imperfect AI | Bootstrap new models for evaluation | Stop training in the lab | Deploy product to customers sooner | Let SparkAI protect against edge cases | Derive deeper real world insights on where your model is struggling | All while product is live, generating revenue | Autonomous tractor | John Deere | REST API | Python SDK'
kb2partner4autonomousvehicle_app[91] = '#Fieldin | Retrofit autonomy kit for tractors | Levels of automation features | Auto steering | Driving assistance | Autonomous spraying | Fully autonomous driver out functionality'
kb2partner4autonomousvehicle_app[92] = '#Cruise | Robotaxi'
kb2partner4autonomousvehicle_app[93] = '#Veo Robotics | Collaborative, human in the loop robotic systems'
kb2partner4autonomousvehicle_app[94] = '#May Mobility | Autonomous vehicle solutions | Multi Policy Decision Making (MPDM) system'
kb2partner4autonomousvehicle_app[95] = '#FERNRIDE |  Autonomous, electric trucking solutions'
kb2partner4autonomousvehicle_app[96] = '#uWare Robotics | Autonomous underwater vehicles (AUVs)'
kb2partner4autonomousvehicle_app[97] = '#Krone | Autonomous farming systems | Manufacturer of agricultural machinery | Autonomous drive unit acting as smart system that can plow, cultivate, sow, mow, turn and swath'
kb2partner4autonomousvehicle_app[98] = '#Lemken | Manufactures innovative machines for tillage, sowing and sustainable plant care | Autonomous drive unit acting as smart system that can plow, cultivate, sow, mow, turn and swath'
kb2partner4autonomousvehicle_app[99] = '#Robotnik | RB-WATCHER ,| Enhancing security sector in continuous and reliable way | Reporting data | Alarming to control center in real time | Detection of fire, people, bags or vehicles | Autonomous patrolling area following planned schedule'
kb2partner4autonomousvehicle_app[100] = '#Stack AV | Autonomous trucking | SoftBank Group Corp | Changing the way businesses transport goods | AI-powered autonomous driving system | Improving supply chains and optimizing transportation routes and energy efficiency'
kb2partner4autonomousvehicle_app[101] = '#UC Davis Road Ecology Center | California Roadkill Observation System'
kb2partner4autonomousvehicle_app[102] = '#DMV California | Suspended operational permits for GM owned Cruise | Blocked intersections and emergency vehicles | Driven into construction zones and into wet cement | Glitched out when traffic cones are placed on them by anti-AV activists | Cruise car performed a pullover maneuver at top speed of 7 mph with woman still underneath vehicle | Vehicle dragged her about 20 feet before coming to stop | Vehicle continued with pedestrian trapped underneath | Cruise representatives omitted footage of pullover maneuver'
kb2partner4autonomousvehicle_app[103] = '#Hawe Hydraulik | Rovo robot platform | Autonomous operation of several smaller machines as a fleet | Robot for sowing in agriculture, developed together with Hentschel System, Austria | Built-in battery pack | Interchangeable battery with plug-in system | Battery change within two minutes without tools'
kb2partner4autonomousvehicle_app[104] = '#Kubota | Autonomous tractors |MR 1000A Agri Robo KVT tractor | Solving  labour shortage problem | Allowing precise work, even at night, without without interruptions | Remotely operating  two tractors at the same time with tablet'
kb2partner4autonomousvehicle_app[105] = '#Advanced Navigation | Micro-autonomous underwater vehicle (AUV) | Capturing high-quality still imagery and 4K video | Benthic inspection | 3D photogrammetry reconstruction | Ability to operate in dynamic currents | Deployment from vessel | Tracking with acoustic positioning system | Utilising doppler velocity log (DVL) to track its position | Seven thruster configuration | Obstacle avoidance system | Objects acoustically detected | Data downloaded using WiFi after mission'
kb2partner4autonomousvehicle_app[106] = '#Hyundai | Autonomous driving technology |Eco-friendly vehicles | Artificial Intelligence (AI) | Robots'
kb2partner4autonomousvehicle_app[107] = '#'
kb2partner4autonomousvehicle_app[108] = '#'
kb2partner4autonomousvehicle_app[109] = '#'
kb2partner4autonomousvehicle_app[110] = '#'
kb2partner4autonomousvehicle_app[111] = '#'
kb2partner4autonomousvehicle_app[112] = '#'
kb2partner4autonomousvehicle_app[113] = '#'
kb2partner4autonomousvehicle_app[114] = '#'
kb2partner4autonomousvehicle_app[115] = '#'
kb2partner4autonomousvehicle_app[116] = '#'
kb2partner4autonomousvehicle_app[117] = '#'
kb2partner4autonomousvehicle_app[118] = '#'
kb2partner4autonomousvehicle_app[119] = '#'

kb2partner4autonomousvehicle_app[120] = '#'
kb2partner4autonomousvehicle_app[121] = '#'
kb2partner4autonomousvehicle_app[122] = '#'
kb2partner4autonomousvehicle_app[123] = '#'
kb2partner4autonomousvehicle_app[124] = '#'
kb2partner4autonomousvehicle_app[125] = '#'
kb2partner4autonomousvehicle_app[126] = '#'
kb2partner4autonomousvehicle_app[127] = '#'
kb2partner4autonomousvehicle_app[128] = '#'
kb2partner4autonomousvehicle_app[129] = '#'

kb2partner4autonomousvehicle_app[130] = '#'
kb2partner4autonomousvehicle_app[131] = '#'
kb2partner4autonomousvehicle_app[132] = '#'
kb2partner4autonomousvehicle_app[133] = '#'
kb2partner4autonomousvehicle_app[134] = '#'
kb2partner4autonomousvehicle_app[135] = '#'
kb2partner4autonomousvehicle_app[136] = '#'
kb2partner4autonomousvehicle_app[137] = '#'
kb2partner4autonomousvehicle_app[138] = '#'
kb2partner4autonomousvehicle_app[139] = '#'

kb2partner4autonomousvehicle_app[140] = '#'
kb2partner4autonomousvehicle_app[141] = '#'
kb2partner4autonomousvehicle_app[142] = '#'
kb2partner4autonomousvehicle_app[143] = '#'
kb2partner4autonomousvehicle_app[144] = '#'
kb2partner4autonomousvehicle_app[145] = '#'
kb2partner4autonomousvehicle_app[146] = '#'
kb2partner4autonomousvehicle_app[147] = '#'
kb2partner4autonomousvehicle_app[148] = '#'
kb2partner4autonomousvehicle_app[149] = '#'

kb2partner4autonomousvehicle_app[150] = '#'
kb2partner4autonomousvehicle_app[151] = '#'
kb2partner4autonomousvehicle_app[152] = '#'
kb2partner4autonomousvehicle_app[153] = '#'
kb2partner4autonomousvehicle_app[154] = '#'
kb2partner4autonomousvehicle_app[155] = '#'
kb2partner4autonomousvehicle_app[156] = '#'
kb2partner4autonomousvehicle_app[157] = '#'
kb2partner4autonomousvehicle_app[158] = '#'
kb2partner4autonomousvehicle_app[159] = '#'

kb2partner4autonomousvehicle_app[160] = '#'
kb2partner4autonomousvehicle_app[161] = '#'
kb2partner4autonomousvehicle_app[162] = '#'
kb2partner4autonomousvehicle_app[163] = '#'
kb2partner4autonomousvehicle_app[164] = '#'
kb2partner4autonomousvehicle_app[165] = '#'
kb2partner4autonomousvehicle_app[166] = '#'
kb2partner4autonomousvehicle_app[167] = '#'
kb2partner4autonomousvehicle_app[168] = '#'
kb2partner4autonomousvehicle_app[169] = '#'

kb2partner4autonomousvehicle_app[170] = '#'
kb2partner4autonomousvehicle_app[171] = '#'
kb2partner4autonomousvehicle_app[172] = '#'
kb2partner4autonomousvehicle_app[173] = '#'
kb2partner4autonomousvehicle_app[174] = '#'
kb2partner4autonomousvehicle_app[175] = '#'
kb2partner4autonomousvehicle_app[176] = '#'
kb2partner4autonomousvehicle_app[177] = '#'
kb2partner4autonomousvehicle_app[178] = '#'
kb2partner4autonomousvehicle_app[179] = '#'

kb2partner4autonomousvehicle_app[180] = '#'
kb2partner4autonomousvehicle_app[181] = '#'
kb2partner4autonomousvehicle_app[182] = '#'
kb2partner4autonomousvehicle_app[183] = '#'
kb2partner4autonomousvehicle_app[184] = '#'
kb2partner4autonomousvehicle_app[185] = '#'
kb2partner4autonomousvehicle_app[186] = '#'
kb2partner4autonomousvehicle_app[187] = '#'
kb2partner4autonomousvehicle_app[188] = '#'
kb2partner4autonomousvehicle_app[189] = '#'

kb2partner4autonomousvehicle_app[190] = '#'
kb2partner4autonomousvehicle_app[191] = '#'
kb2partner4autonomousvehicle_app[192] = '#'
kb2partner4autonomousvehicle_app[193] = '#'
kb2partner4autonomousvehicle_app[194] = '#'
kb2partner4autonomousvehicle_app[195] = '#'
kb2partner4autonomousvehicle_app[196] = '#'
kb2partner4autonomousvehicle_app[197] = '#'
kb2partner4autonomousvehicle_app[198] = '#'
kb2partner4autonomousvehicle_app[199] = '#'

kb2partner4autonomousvehicle_app[200] = '#'
kb2partner4autonomousvehicle_app[201] = '#'
kb2partner4autonomousvehicle_app[202] = '#'
kb2partner4autonomousvehicle_app[203] = '#'
kb2partner4autonomousvehicle_app[204] = '#'
kb2partner4autonomousvehicle_app[205] = '#'
kb2partner4autonomousvehicle_app[206] = '#'
kb2partner4autonomousvehicle_app[207] = '#'
kb2partner4autonomousvehicle_app[208] = '#'
kb2partner4autonomousvehicle_app[209] = '#'
kb2partner4autonomousvehicle_app[210] = '#'

kb2partner['autonomousvehicle_app'] = kb2partner4autonomousvehicle_app

#~~~~~~~~~~~~~~~~~~~~~
#10 autonomousvehicle_dev  [ACK]  Jun 7,2025/nc
 

global kb2partner4autonomousvehicle_dev
kb2partner4autonomousvehicle_dev = {}

kb2partner4autonomousvehicle_dev[0] = 123
kb2partner4autonomousvehicle_dev[1] = '#'
kb2partner4autonomousvehicle_dev[2] = '#Autonomous Vehicle | Development'
kb2partner4autonomousvehicle_dev[3] = '#ChcNav | Object Analysis | Object Detection | Autonomous Vehicle'
kb2partner4autonomousvehicle_dev[4] = '#Titra | Alpin unmanned helicopter | In regional priority investment list of Ankara | Military, civilian and rescue missions | Design based on the manned Italian Heli-Sport CH 7 ultralight chopper | UAVOS | Length 7 m | Width 1.5 m | Height 2.35 m | Rotor diameter 6.28 m | Empty weight 340 kg | Can be easily transported in a vehicle | Maximum payload of 200 kg including fuel | Wideband satellite communication channel | Fully redundant autopilot system aboard | Fully autonomous take off and landing system | Remote ground control network capability | Autorotation landing capability | High efficiency flight control | Hyper spectral, synthetic aperture radar (SAR) | Electro optical/infrared (EO/IR) cameras | Rotax 914 UL engine | 115 hp | Maximum cruise speed 160 km/h | Maximum range of 840 km | Altitudes of up to 5,000 m | Maximum endurance seven hours | Two hours flight time fully loaded'
kb2partner4autonomousvehicle_dev[5] = '#CNH Industrial | Autonomous electric tractor prototype | Monarch Tractor | New Holland Agriculture | Quiet | Allows for nighttime operation | Improves livestock wellbeing when working inside covered areas such as barns | T4 Electric Power houses sensors, cameras and control units | Farmers can remotely activate the tractor via a smartphone app | Shadow Follow Me mode | 360 degree perception system detects and avoids obstacles | Telematics and auto guidance keep all functions in check for operators | Fleet Management lets the farm manager assign tasks to each each piece of equipment | Offboard digital services let farmers run the tractor from anywhere, at any time'
kb2partner4autonomousvehicle_dev[6] = '#IHI Corporation | Autonomous fleet | Heavy industry manufacturer | Container and haulage trucks'
kb2partner4autonomousvehicle_dev[7] = '#PixMoving | Robots and smart vehicles for urban services'
kb2partner4autonomousvehicle_dev[8] = '#Meltio3d | Metal 3D printing'
kb2partner4autonomousvehicle_dev[9] = '#MarkForged | Precision machines'
kb2partner4autonomousvehicle_dev[10] = '#Swaayatt Robots | Autonomous driving'
kb2partner4autonomousvehicle_dev[11] = '#Perrone Robotics | Robotic platforms for research'
kb2partner4autonomousvehicle_dev[12] = '#Aalto University | Bio inspired robotics'
kb2partner4autonomousvehicle_dev[13] = '#Nuro | Autonomous delivery vehicles'
kb2partner4autonomousvehicle_dev[14] = '#Torc Robotics | Autonomous vehicles'
kb2partner4autonomousvehicle_dev[15] = '#Trimble | Map based localisation system couples an inertial navigation system (INS) with simultaneous localisation and mapping based (SLAM) capabilities'
kb2partner4autonomousvehicle_dev[16] = '#BMW | Self driving cars'
kb2partner4autonomousvehicle_dev[17] = '#Hygear | Hydrogen refuelling station'
kb2partner4autonomousvehicle_dev[18] = '#University of Cambridge | Supply Chain Sustainability'
kb2partner4autonomousvehicle_dev[19] = '#H3Dynamics | Hydrogen electric flight configuration | Distributed hydrogen electric propulsion pods | Hydrogen ready airport hubs | Fully autonomous charging station for battery drones'
kb2partner4autonomousvehicle_dev[20] = '#Spectronik | Hydrogen PEM fuel cells'
kb2partner4autonomousvehicle_dev[21] = '#Hydrogen Central | Hydrogen market intelligence'
kb2partner4autonomousvehicle_dev[22] = '#Jetson AGX Orin Developer Kit | NVIDIA | 275 Trillion Operations per Second (TOPS) | Multiple concurrent AI inference pipelines | High speed interface support for multiple sensors'
kb2partner4autonomousvehicle_dev[23] = '#Neste | Sustainable lubricants'
kb2partner4autonomousvehicle_dev[24] = '#MIT | White graphene nanotubes | Stronger, heat resistant composites | Membranes for renewable energy | Hollow aligned fibers, or nanotubes, made from hexagonal boron nitride | Hexagonal boron nitride ( hBN) | Fabricating aligned boron nitride nanotubes in bulk | hBN is transparent and electrically insulating | hBN to electrically insulate sensors within electronic devices | Blue energy, electricity produced from the ionic filtering of salt water into fresh water | Nanotube engineering | Hypersonic and space applications'
kb2partner4autonomousvehicle_dev[25] = '#DTN | Autonomous Underwater Vehicles'
kb2partner4autonomousvehicle_dev[26] = '#CMU | Carnegie Mellon University | Robotics'
kb2partner4autonomousvehicle_dev[27] = '#Bain | Management consulting'
kb2partner4autonomousvehicle_dev[28] = '#Apta | Autonomous and Electric Vehicles Association'
kb2partner4autonomousvehicle_dev[29] = '#WolfSpeed | Silicon Carbide and GaN semiconductors'
kb2partner4autonomousvehicle_dev[30] = '#Smart Nation Signapore | Smart City'
kb2partner4autonomousvehicle_dev[31] = '#Geely | Automobile manufacturer'
kb2partner4autonomousvehicle_dev[32] = '#Virtusa | Deep digital engineering'
kb2partner4autonomousvehicle_dev[33] = '#WITTENSTEIN | Mechatronic drive system |Servo drive system | Automated Guided Vehicles | Warehouse logistics | Encoder for speed control | Vehicle manufacturers can create motion tasks easily | Movements can be started simultaneously via a synchronization signal from the control system' 
kb2partner4autonomousvehicle_dev[34] = '#Intel | OffRoad Autonomous Vehicle Simulation'
kb2partner4autonomousvehicle_dev[35] = '#Mercedes Benz | Drive Pilot System'
kb2partner4autonomousvehicle_dev[36] = '#Computer Vision Center Barcelona Spain'
kb2partner4autonomousvehicle_dev[37] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4autonomousvehicle_dev[38] = '#Renu Robotics | Solar and energy facility vegetation management'
kb2partner4autonomousvehicle_dev[39] = '#European Centre For Space Applications And Telecommunications'
kb2partner4autonomousvehicle_dev[40] = '#Navya | Design and construction of autonomous and electric vehicles'
kb2partner4autonomousvehicle_dev[41] = '#Aviva | Insurance'
kb2partner4autonomousvehicle_dev[42] = '#Volodrone | Saudia | Autonomous VoloDrone cargo carrying vehicle'
kb2partner4autonomousvehicle_dev[43] = '#Carbon Robotics | Autonomous LaserWeeder Robot | Deep Learning | Laser |  Lidar Sensor | Nvidia | Cumming'
kb2partner4autonomousvehicle_dev[44] = '#Fireflies | Insect scale robots emitting light when flying enabling motion tracking and communication | MIT'
kb2partner4autonomousvehicle_dev[45] = '#Denso | Chips for autonomous driving systems'
kb2partner4autonomousvehicle_dev[46] = '#Dronamics | Cargo drones | Ability to land on short runways | Short airstrip closer to the final recipient | Standard piston engine | 20,000ft altitude,below the mass of passenger air traffic | 350kg (770lb) cargo load | German logistics giant Hellmann | Connecting Greek islands by cargo drone | Drones more frequent than ferries | Ability to break down deliveries into several packages | Increasing the frequency of deliveries | Offering speed and flexibility'
kb2partner4autonomousvehicle_dev[47] = '#Waymo | Google self driving car | California Public Utilities Commission (CPUC) allowance to charge for all rides, expand hourly operations and service area, and add unlimited robotaxis to company fleet | AVs allow greater independence for those with disabilities by allowing them to hail a car on their own, particularly for those whose disabilities make it difficult for them to interact with driver | AVs never get tired, distracted, drive impaired, or angry'
kb2partner4autonomousvehicle_dev[48] = '#Fortum | Lithium Ion Battery Recycling Technology | Recovering lithium, cobalt, manganese and nickel from batteries for reuse in the production of new ones | Hydrometallurgical recycling process | 80% of a battery recycled | 95% of the valuable metals from the battery black mass recovered | Meeting the rising demand for recycled battery materials | Enabling the sustainable recovery of lithium, nickel, cobalt, and manganese | Recycling materials essential in the manufacturing of new EV batteries'
kb2partner4autonomousvehicle_dev[49] = '#OUSTER | High Resolution Digital Lidar Sensor'
kb2partner4autonomousvehicle_dev[50] = '#Elroy Air | Cargo drone | Hybrid electric engine | Small turbine generating electrical power and runnung off aviation fuel | Refueling at existing facilities rather than relying on docking stations for electricity | Bristow | Offshore oil industry to shift equipment'
kb2partner4autonomousvehicle_dev[51] = '#Transferring Skills To Real Robot'
kb2partner4autonomousvehicle_dev[52] = '#Autonomous System Virtual Testing'
kb2partner4autonomousvehicle_dev[53] = '#Technologies For Autonomous Operation Elements'
kb2partner4autonomousvehicle_dev[54] = '#Developing Advanced Assistance Functions'
kb2partner4autonomousvehicle_dev[55] = '#Autonomous Operation Of Road Construction Equipment'
kb2partner4autonomousvehicle_dev[56] = '#Autonomous Crane | Groomer'
kb2partner4autonomousvehicle_dev[57] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4autonomousvehicle_dev[58] = '#Autodesk 3ds Max | Autodesk'
kb2partner4autonomousvehicle_dev[59] = '#Fortum | Renewing the value chain for electric vehicle and industrial use batteries | Recycling and second life solutions for Lithium Ion batteries'
kb2partner4autonomousvehicle_dev[60] = '#Universal Scene Description | USD | Metaverse | Digital Twins | Simulating scenes, roads and factories | Autonomous Vehicles | Robots | Large virtual worlds | Pixar | Adobe | Ubisoft | Nvidia'
kb2partner4autonomousvehicle_dev[61] = '#Catepillar | Cat Command for Excavating | Remote control system | Cat Command station | Non line of sight remote control | Improving  machine productivity | Fast restart of operations | Virtual cab  with familiar controls and machine displays | Up to five different machines controlled by one user | Access to machine setting just like in the machine | Solution to workforce shortages | Training advantages for newer operators | Opportunities to those with physical limitations | Attracts a new generation of workers | Increases the longevity of experienced operators'
kb2partner4autonomousvehicle_dev[62] = '#Air Car | eVTOL | Autonomous Electric Aircraft'
kb2partner4autonomousvehicle_dev[63] = '#Synthetic data generation |  Computer simulation | Algorithm |  Statistical modeling | Autonomous vehicles | Information injected into AI models | Creating digital twins | Testing AI systems for bias | Simulating the future, alternate futures or the metaverse | Datagen | MostlyAI | Synthesis AI'
kb2partner4autonomousvehicle_dev[64] = '#Vella Development Kit | Velodyne Lidar | High level perception outputs for indoor environments | 3D object list | Free space and obstacle detection |  3D occupancy grid | Lidar odometry | Extrinsic calibration | Automated ground vehicles | Surround Lidar Sensors'
kb2partner4autonomousvehicle_dev[65] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4autonomousvehicle_dev[66] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4autonomousvehicle_dev[67] = '#Ouster | High-resolution lidar sensors for long, mid, and short range applications | Smart infrastructure | Autonomous machines | Robotics applications | Digital lidar architecture | Digital device powered by a fully custom silicon CMOS chip'
kb2partner4autonomousvehicle_dev[68] = '#California Privacy Protection Agency | Proposition 24 | Personal car data | Information is collected while you are driving | Targeted advertising | Geolocation | In car advertising | Discrimination | Identity theft | Automakers | Insurance companies |  National Safety Council'
kb2partner4autonomousvehicle_dev[69] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4autonomousvehicle_dev[70] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4autonomousvehicle_dev[71] = '#MassRobotics | Ori | Ikea | Boston Seaport District | Amazon | Google |  Mitsubishi Electric | Computer Science and Artificial Intelligence Laboratory (CSAIL) at MIT | Cybernetix Ventures'
kb2partner4autonomousvehicle_dev[72] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4autonomousvehicle_dev[73] = '#GAM | Robotic and servo gear | GPL Robotic Planetary | GCL Cycloidal | GSL Strain Wave | Precision Rack & Pinion | Linear Mount Products for Cartesian Robots'
kb2partner4autonomousvehicle_dev[74] = '#Blue Robotics | Automated Guided Vehicle'
kb2partner4autonomousvehicle_dev[75] = '#Carling Technologies | electronic switching | electromechanical controls | electromechanical switches'
kb2partner4autonomousvehicle_dev[76] = '#Boston Dynamics AI Institute | Artificial intelligence (AI) | Robotics | Intelligent machines | Cognitive AI | Athletic AI | Organic hardware design'
kb2partner4autonomousvehicle_dev[77] = '#Obayashi | Denso | Road pavement designed to power electric vehicles while they drive'
kb2partner4autonomousvehicle_dev[78] = '#Harmonic Drive | Precision servo actuators | Gearheads | Gear component sets'
kb2partner4autonomousvehicle_dev[79] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4autonomousvehicle_dev[80] = '#NVIDIA | Mission Client | Isaac ROS GitHub | ROS 2 Humble | Nav2 navigation stack | OTTO Motors | InOrbit | VDA5050 Connector | MQTT | OASIS standard messaging protocol for Internet of Things (IoT) applications | Open Robotics'
kb2partner4autonomousvehicle_dev[81] = '#ROS | Robot Operating System | Open source software development kit for robotics applications | Standard software platform to robotic application developers | Research | Prototyping | Deployment | Production'
kb2partner4autonomousvehicle_dev[82] = '#Intel | Kapoho Point  Board | Four Loihi 2 chips on its top side | Four on its underside | Up to a million neurons | Up to a billion synapses | Up to 8 million variables | Up to 1000× better energy efficiency than a state of the art CPU solver | Stackable up to eight boards | Expansion port  on the board | Four boards getting up to 32 million neurons | Drones | Robotics | Gesture recognition | Scene understanding | Smell identification | Solving optimization problems | Research'
kb2partner4autonomousvehicle_dev[83] = '#Cyngn | Autonomous driving software solutions'
kb2partner4autonomousvehicle_dev[84] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4autonomousvehicle_dev[85] = '#SpaceX | Satellite to cellular service'
kb2partner4autonomousvehicle_dev[86] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4autonomousvehicle_dev[87] = '#Axalta Coating Systems | Innovative, colorful, beautiful, and sustainable coatings solutions | Flame Spray on site | Electrocoat for electric vehicle (EV)'
kb2partner4autonomousvehicle_dev[88] = '#Neste | Neste MY Renewable Diesel | Fully compatible with all diesel engines and the existing fuel distribution infrastructure'
kb2partner4autonomousvehicle_dev[89] = '#Latitude AI | Ford |  Automated driving'
kb2partner4autonomousvehicle_dev[90] = '#Zeal Motor | FatTruck | Truck 8X8 | Amphibious vehicle | Transporting heavier payload or additional crew in the harshest terrains | Water | Climbing steep muddy hills'
kb2partner4autonomousvehicle_dev[91] = '#Honda | Autonomous Work (AWV) Vehicle | Supporting construction related activities | Solar construction site | GPS for location | Radar and lidar for obstacle detection | Cameras for remote monitoring'
kb2partner4autonomousvehicle_dev[92] = '#Bobcat | RogueX | Eliminating operator station | Building loader without a cab | Lithium ion battery | Electric drive system | No hydraulics'
kb2partner4autonomousvehicle_dev[93] = '#JCB |  Hydrogen combustion engine | Construction equipment | Backhoe loader | Loadall telescopic handler | Mercedes tonne truck retrofit | Mobile refuelling bowser | JCB Fastrac tractor | Got rid of NOX through selective catalytic reduction | Electric trucks have weight penalties | Refueling time less than recharging  EV truck, equal to that of refueling hydrogen fuel cell tank'
kb2partner4autonomousvehicle_dev[94] = '#PowerLight | Wireless power beaming'
kb2partner4autonomousvehicle_dev[95] = '#Cruise | Robotax | Updated software because its robotax failed to brake quickly enough after the city bus in front of it slowed'
kb2partner4autonomousvehicle_dev[96] = '#University of Zurich | Applying deep learning to solve different mobile robot navigation problems | Spiking neural network (SNN) architecture | Improving optical flow prediction accuracy | Pytorch | CUDA'
kb2partner4autonomousvehicle_dev[97] = '#NIH | Deep learning-based knockoffs inference framework'
kb2partner4autonomousvehicle_dev[98] = '#Nvidia | Autonomous vehicles developed with NVIDIA DRIVE'
kb2partner4autonomousvehicle_dev[99] = '#AMD | Vitis AI optimization platform'
kb2partner4autonomousvehicle_dev[100] = '#XiLinx | Optimal Artificial Intelligence Inference from Edge to Cloud AI | Supports networks from Tensorflow and Caffe | Adaptable silicon for Domain-Specific Architectures (DSAs)'
kb2partner4autonomousvehicle_dev[101] = '#Microsoft | Deep Learning Inference Service'
kb2partner4autonomousvehicle_dev[102] = '#IBM | Telum Processor'
kb2partner4autonomousvehicle_dev[103] = '#github | DNN Inference Nodes for ROS/ROS2'
kb2partner4autonomousvehicle_dev[104] = '#Texas Instruents | Sitara Machine Learning toolkit'
kb2partner4autonomousvehicle_dev[105] = '#Tensorleap | Debugging and Explainability Platform for Deep Learning | Explore how your model interprets data | Detect root cause of failures | Fix edge cases fast | Slash the number of experiments | Pinpoint, resolve, and test all populations | Verify model to rely on right features | Identify and remove irrelevant data | Eliminate bottlenecks | Label what is needed | Identify and fix problems fast with unsupervised root cause detection | Remove irrelevant samples | Prioritize labeling | Verify and validate thousands of data populations with deep unit testing | Make informed decisions with clear documentation of the development process'
kb2partner4autonomousvehicle_dev[106] = '#Wolfspeed | Silicon Carbide | Deliver exceptional performance in EV designs | High Power Density Bi Directional EV On-Board Charger Reference Design | Silicon Carbide MOSFETs and Schottky diodes | On board  off board automotive power conversion systems | SpeedFit Design Simulator'
kb2partner4autonomousvehicle_dev[107] = '#Marelli | Global independent suppliers to the automotive sector | Developing electronic and electro mechanical systems for two and four wheel racing vehicles | Supplying all the top teams in all the most important motorsport world championships | Collaborates with Fluid o Tech to develop new cooling pump motor unit'
kb2partner4autonomousvehicle_dev[108] = '#May Mobility | Ouster to supply lidar sensors to May Mobility for autonomous vehicle deployments | Safely handling the unexpected | Vehicles imagining multitudes of what might happen next | Endless real-time, on-board simulation | May Mobility and Moovit expanding treach and efficiencies of shared autonomous vehicles and AV microtransit projects to mind gaps in public transit'
kb2partner4autonomousvehicle_dev[109] = '#Rimac Automobili | Nevera EV hybercar | 0-400-0 km/h in 29.93 seconds | 0-60mph in 1.74 seconds | to 400km/h and back to 0 in less time than McLaren F1 to accelerate up to 350km/h | 300 miles on a charge | Refilling from 0-80% in less than 20 minutes | Advanced battery system, powertrain and software | All developed in-house at the Rimac Group | Front and rear powertrains – each composed of two individual motors | Power to each wheel individually | Rear, a 1MW dual inverter enables 900Nm and 470kW per motor | Entirely bespoke front powertrain is designed to deliver optimum power and control | All systems overseen by the web of in-house developed electronic control units | NVIDIA Pegasus-based supercomputer | Calculating and sending  output to four powertrain systems 100 times/sec | Rimac All-Wheel Torque Vectoring 2 platform'
kb2partner4autonomousvehicle_dev[110] = '#ADASKY |  Far-infrared sensor and intelligent thermal sensing technologies for autonomous electric vehicles'
kb2partner4autonomousvehicle_dev[111] = '#AirMatrix |  Drone logistics software for autonomous operation of commercial drones'
kb2partner4autonomousvehicle_dev[112] = '#Cyber Motor Wittenstein | Servo drive system for Automated Guided Vehicles (AGV)'
kb2partner4autonomousvehicle_dev[113] = '#Agtonomy | Hybrid autonomy and tele-assist platform for agriculture vehicles'
kb2partner4autonomousvehicle_dev[114] = '#Arbe Robotics |  Real time 4D imaging software for autonomous driving'
kb2partner4autonomousvehicle_dev[115] = '#TANA | Electrically powered mobile shredder'
kb2partner4autonomousvehicle_dev[116] = '#Apex | Apex.AI agile and iterative software development kit (SDK) | ROS | Autonomous farming systems'
kb2partner4autonomousvehicle_dev[117] = '#Lemken | Krone | Combined-powers | Design concept of autonomous process unit consisting of drive unit and various implements'
kb2partner4autonomousvehicle_dev[118] = '#Hentschel System | Hardware and software in measurement technology | Unmanned vehicles | Hawe Hydraulik | Rovo robot platform'
kb2partner4autonomousvehicle_dev[119] = '#Kubota | Autonomous tractor platform | Farm Management Information System (FMIS) | Real-time monitoring of the tractor | Tractor incorporates sonar and scanner technology, plus optical recognition systems, enabling it to detect stationary or moving obstacles or people at any distance'
kb2partner4autonomousvehicle_dev[120] = '#AGCO Power | Valtra T235D tractor | 74 LFTN diesel engine | E-diesel | Paraffinic E-fuel | Synthetic hydrocarbon | Drop-in paraffinic diesel | Electrofuel from green hydrogen and carbon dioxide | Combining high-temperature electrolysis, carbon capture and Fischer-Tropsch hydrocarbon synthesis to develop electrofuel production for commercial and industrial scale | High-temperature electrolysis | Carbon capture | Fischer-Tropsch hydrocarbon synthesis | Develing e-diesel for vehicles difficult to electrify'

kb2partner4autonomousvehicle_dev[121] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4autonomousvehicle_dev[122] = '#Austal (ASX:ASB) | Patrol Boat Autonomy Trial (PBAT) | Self-guided Maritime and Remote Technology | Autonomous vessel  technology'
kb2partner4autonomousvehicle_dev[123] = '#John Deere | Autonomous Tractor | SATCOM system | Satellite internet service | Ruggedized satellite terminal | Autonomy | Real-time data sharing | Remote diagnostics | Enhanced self-repair system | Machine-to-machine communication | 4G LTE JDLink modem | John Deere Operations Center | Precision agriculture technology | Brazil | SpaceX | SparkAI | Tractors get extra help when faced with difficult situations, such as dust, rain, or snow | Automatically calling SparkAI service | Passing imagery and other metadata via REST application programming interface (API)'
kb2partner4autonomousvehicle_dev[124] = '#'
kb2partner4autonomousvehicle_dev[125] = '#'
kb2partner4autonomousvehicle_dev[126] = '#'
kb2partner4autonomousvehicle_dev[127] = '#'
kb2partner4autonomousvehicle_dev[128] = '#'
kb2partner4autonomousvehicle_dev[129] = '#'
kb2partner4autonomousvehicle_dev[130] = '#'
kb2partner4autonomousvehicle_dev[131] = '#'
kb2partner4autonomousvehicle_dev[132] = '#'
kb2partner4autonomousvehicle_dev[133] = '#'
kb2partner4autonomousvehicle_dev[134] = '#'
kb2partner4autonomousvehicle_dev[135] = '#'
kb2partner4autonomousvehicle_dev[136] = '#'
kb2partner4autonomousvehicle_dev[137] = '#'
kb2partner4autonomousvehicle_dev[138] = '#'
kb2partner4autonomousvehicle_dev[139] = '#'
kb2partner4autonomousvehicle_dev[140] = '#'
kb2partner4autonomousvehicle_dev[141] = '#'
kb2partner4autonomousvehicle_dev[142] = '#'
kb2partner4autonomousvehicle_dev[143] = '#'
kb2partner4autonomousvehicle_dev[144] = '#'
kb2partner4autonomousvehicle_dev[145] = '#'
kb2partner4autonomousvehicle_dev[146] = '#'
kb2partner4autonomousvehicle_dev[147] = '#'
kb2partner4autonomousvehicle_dev[148] = '#'
kb2partner4autonomousvehicle_dev[149] = '#'
kb2partner4autonomousvehicle_dev[150] = '#'
kb2partner4autonomousvehicle_dev[151] = '#'
kb2partner4autonomousvehicle_dev[152] = '#'
kb2partner4autonomousvehicle_dev[153] = '#'
kb2partner4autonomousvehicle_dev[154] = '#'
kb2partner4autonomousvehicle_dev[155] = '#'
kb2partner4autonomousvehicle_dev[156] = '#'
kb2partner4autonomousvehicle_dev[157] = '#'
kb2partner4autonomousvehicle_dev[158] = '#'
kb2partner4autonomousvehicle_dev[159] = '#'
kb2partner4autonomousvehicle_dev[160] = '#'
kb2partner4autonomousvehicle_dev[161] = '#'
kb2partner4autonomousvehicle_dev[162] = '#'
kb2partner4autonomousvehicle_dev[163] = '#'
kb2partner4autonomousvehicle_dev[164] = '#'
kb2partner4autonomousvehicle_dev[165] = '#'
kb2partner4autonomousvehicle_dev[166] = '#'
kb2partner4autonomousvehicle_dev[167] = '#'
kb2partner4autonomousvehicle_dev[168] = '#'
kb2partner4autonomousvehicle_dev[169] = '#'
kb2partner4autonomousvehicle_dev[170] = '#'
kb2partner4autonomousvehicle_dev[171] = '#'
kb2partner4autonomousvehicle_dev[172] = '#'
kb2partner4autonomousvehicle_dev[173] = '#'
kb2partner4autonomousvehicle_dev[174] = '#'
kb2partner4autonomousvehicle_dev[175] = '#'
kb2partner4autonomousvehicle_dev[176] = '#'
kb2partner4autonomousvehicle_dev[177] = '#'
kb2partner4autonomousvehicle_dev[178] = '#'
kb2partner4autonomousvehicle_dev[179] = '#'
kb2partner4autonomousvehicle_dev[180] = '#'
kb2partner4autonomousvehicle_dev[181] = '#'
kb2partner4autonomousvehicle_dev[182] = '#'
kb2partner4autonomousvehicle_dev[183] = '#'
kb2partner4autonomousvehicle_dev[184] = '#'
kb2partner4autonomousvehicle_dev[185] = '#'
kb2partner4autonomousvehicle_dev[186] = '#'
kb2partner4autonomousvehicle_dev[187] = '#'
kb2partner4autonomousvehicle_dev[188] = '#'
kb2partner4autonomousvehicle_dev[189] = '#'
kb2partner4autonomousvehicle_dev[190] = '#'
kb2partner4autonomousvehicle_dev[191] = '#'
kb2partner4autonomousvehicle_dev[192] = '#'
kb2partner4autonomousvehicle_dev[193] = '#'
kb2partner4autonomousvehicle_dev[194] = '#'
kb2partner4autonomousvehicle_dev[195] = '#'
kb2partner4autonomousvehicle_dev[196] = '#'
kb2partner4autonomousvehicle_dev[197] = '#'
kb2partner4autonomousvehicle_dev[198] = '#'
kb2partner4autonomousvehicle_dev[199] = '#'
kb2partner4autonomousvehicle_dev[200] = '#'
kb2partner4autonomousvehicle_dev[201] = '#'
kb2partner4autonomousvehicle_dev[202] = '#'
kb2partner4autonomousvehicle_dev[203] = '#'
kb2partner4autonomousvehicle_dev[204] = '#'
kb2partner4autonomousvehicle_dev[205] = '#'
kb2partner4autonomousvehicle_dev[206] = '#'
kb2partner4autonomousvehicle_dev[207] = '#'
kb2partner4autonomousvehicle_dev[208] = '#'
kb2partner4autonomousvehicle_dev[209] = '#'
kb2partner4autonomousvehicle_dev[210] = '#'

#
kb2partner['autonomousvehicle_dev'] = kb2partner4autonomousvehicle_dev

#~~~~~~~~~~~~~~~~~~~~~
#11 bankholiday_app  [NACK] May 27,2023/nc

global kb2partner4bankholiday_app
kb2partner4bankholiday_app = {}

kb2partner4bankholiday_app[0] = 2
kb2partner4bankholiday_app[1] = '#'
kb2partner4bankholiday_app[2] = '#Bank Holiday | Applications'

kb2partner['bankholiday_app'] = kb2partner4bankholiday_app

#~~~~~~~~~~~~~~~~~~~~~
#11 bankholiday_dev [NACK] Apr 22, 2023 / nc

global kb2partner4bankholiday_dev
kb2partner4bankholiday_dev = {}

kb2partner4bankholiday_dev[0] = 2
kb2partner4bankholiday_dev[1] = '#'
kb2partner4bankholiday_dev[2] = '#Bank Holiday | Development'

kb2partner['bankholiday_dev'] = kb2partner4bankholiday_dev

#~~~~~~~~~~~~~~~~~~~~~ 
#12 beyondbrexit_app   [NACK]  Dec 19,2022/nc

global kb2partner4beyondbrexit_app
kb2partner4beyondbrexit_app = {}

kb2partner4beyondbrexit_app[0] = 2
kb2partner4beyondbrexit_app[1] = '#'
kb2partner4beyondbrexit_app[2] = '#Beyond Brexit | Applications'

kb2partner['beyondbrexit_app'] = kb2partner4beyondbrexit_app

#~~~~~~~~~~~~~~~~~~~~~
#12 beyondbrexit_dev  [NACK]  Dec 19,2022/nc

global kb2partner4beyondbrexit_dev
kb2partner4beyondbrexit_dev = {}

kb2partner4beyondbrexit_dev[0] = 2
kb2partner4beyondbrexit_dev[1] = '#'
kb2partner4beyondbrexit_dev[2] = '#Beyond Brexit | Development'

kb2partner['beyondbrexit_dev'] = kb2partner4beyondbrexit_dev

#~~~~~~~~~~~~~~~~~~~~~
#14 beyondmeat_app  [NACK]  Dec 17,2022/nc

global kb2partner4beyondmeat_app
kb2partner4beyondmeat_app = {}

kb2partner4beyondmeat_app[0] = 2
kb2partner4beyondmeat_app[1] = '#'
kb2partner4beyondmeat_app[2] = '#Beyond Meat | Applications'

kb2partner['beyondmeat_app'] = kb2partner4beyondmeat_app

#~~~~~~~~~~~~~~~~~~~~~
#14 beyondmeat_dev   [NACK]  Dec 17,2022/nc

global kb2partner4beyondmeat_dev
kb2partner4beyondmeat_dev = {}

kb2partner4beyondmeat_dev[0] = 2
kb2partner4beyondmeat_dev[1] = '#'
kb2partner4beyondmeat_dev[2] = '#Beyond Meat | Development'

kb2partner['beyondmeat_dev'] = kb2partner4beyondmeat_dev

#~~~~~~~~~~~~~~~~~~~~~
#15 beyondspace_app  [ACK] Dec 21,2025/nc
 

global kb2partner4beyondspace_app
kb2partner4beyondspace_app = {}

kb2partner4beyondspace_app[0] = 41
kb2partner4beyondspace_app[1] = '#'
kb2partner4beyondspace_app[2] = '#Beyond Space | Applications'
kb2partner4beyondspace_app[3] = '#UTIAS Space Flight Laboratory | GHGSat | Greenhouse Gas Monitoring Constellation Core Satellites | High resolution remote sensing of greenhouse gas emissions | Attitude control technology | Precise pointing of sensors aboard low inertia platforms in orbit | Earth Monitoring and Observation (NEMO) microsatellite platform | SFL generates bigger returns from smaller, lower cost satellites | GHGSat uses its own satellites and aircraft sensors to measure greenhouse gas emissions directly from industrial sites'
kb2partner4beyondspace_app[4] = '#IEC Telecom | International satellite service operator'
kb2partner4beyondspace_app[5] = '#Terran Orbital | Mapping The Lunar Surface | LunIR satellite | NASA | Artemis | Lockheed Martin | Infrared sensor |  Cryocooler | Mapping the lunar surface | Detecting materials | Identifying potential landing sites | Deep space technology | Addressing strategic knowledge gaps (SKGs) | SKGs for long duration missions to Mars'
kb2partner4beyondspace_app[6] = '#Satlantis | Full Solutions for SmallSats'
kb2partner4beyondspace_app[7] = '#Blue Canyon Technologies | Spacecraft Buses, systems and solution'
kb2partner4beyondspace_app[8] = '#Surrey Satellite Technology | Small satellite platforms'
kb2partner4beyondspace_app[9] = '#Dhruva Space | Small satellite systems'
kb2partner4beyondspace_app[10] = '#Enduro Sat | Nano sats'
kb2partner4beyondspace_app[11] = '#ChangGuang Satellite | Remote sensing satellites'
kb2partner4beyondspace_app[12] = '#Alba Orbital | Picket Qubes'
kb2partner4beyondspace_app[13] = '#GomSpace | Cube and small sats'
kb2partner4beyondspace_app[14] = '#RocketLab | Launch services'
kb2partner4beyondspace_app[15] = '#Berlin Space Technologies | Small satellite systems and technology'
kb2partner4beyondspace_app[16] = '#Texas Space Technology Applications And Research (TSTAR) | Texas venture'
kb2partner4beyondspace_app[17] = '#Tyvak | Spacecraft development | Launch services |  On orbit operations | Small satellites'
kb2partner4beyondspace_app[18] = '#Blink Astro LLC | Developing and manufacturing small satellites'
kb2partner4beyondspace_app[19] = '#GAUSS Slr | Microsatellites | CubeSats | PocketQubes'
kb2partner4beyondspace_app[20] = '#Adcole Maryland Aerospace LLC | Optical sensing and star tracking satellite components | Cameras for low earth orbit, geosynchronous, and interplanetary spacecrafts'
kb2partner4beyondspace_app[21] = '#Sierra Nevada Corporation | Sierra Space | Your Platform in Space'
kb2partner4beyondspace_app[22] = '#Clyde Space Ltd | Small satellite technologies and services'
kb2partner4beyondspace_app[23] = '#Magellan Aerospace | Integrated products to the aerospace industry worldwide' 
kb2partner4beyondspace_app[24] = '#Millennium Space Systems | Small satellite systems'
kb2partner4beyondspace_app[25] = '#Pumpkin Space Systems | Nanosatellite battery | GPS receiver | CubeSat structures | Solar Panels | San Francisco'
kb2partner4beyondspace_app[26] = '#AAC Clyde Space | Small satellite technologies and services'
kb2partner4beyondspace_app[27] = '#AdCole | Industrial metrology products'
kb2partner4beyondspace_app[28] = '#OHB Italia | Space Systems'
kb2partner4beyondspace_app[29] = '#Nano Avionics | Small satellite technology | Mission services | Team experience'
kb2partner4beyondspace_app[30] = '#Near Space Launch | FastBus Satellite | Eyestar Radio | Black Box | EyePod High Altitude Ballooning Systems'
kb2partner4beyondspace_app[31] = '#Space Inventor | Satellite engineering'
kb2partner4beyondspace_app[32] = '#Aerospace Global Forum | Net Zero | Cross sector collaboration | Space launch industry | Small sat constellations | Broadband internet distributed across the world | Satellite images generating insight to predict climate risks | International spaceport infrastructure | Electric vertical takeoff and landing aircrafts | Urban air mobility | Smart infrastructure | Artificial Intelligence | Machine learning | Post pandemic  recovery | Geopolitical tensions | Farnborough International Airshow | FINN'
kb2partner4beyondspace_app[33] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4beyondspace_app[34] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4beyondspace_app[35] = '#MIT | White graphene nanotubes | Stronger, heat resistant composites | Membranes for renewable energy | Hollow aligned fibers, or nanotubes, made from hexagonal boron nitride | Hexagonal boron nitride ( hBN) | Fabricating aligned boron nitride nanotubes in bulk | hBN is transparent and electrically insulating | hBN to electrically insulate sensors within electronic devices | Blue energy, electricity produced from the ionic filtering of salt water into fresh water | Nanotube engineering | Hypersonic and space applications'
kb2partner4beyondspace_app[36] = '#Yahsat | Satellite solutions'
kb2partner4beyondspace_app[37] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4beyondspace_app[38] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4beyondspace_app[39] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4beyondspace_app[40] = '#SpaceX | Satellite to cellular service'
kb2partner4beyondspace_app[41] = '#Jet Propulsion Lab (JPL), NASA | Ingenuity unmanned helicopter | Providing valuable flight data to be used by engineers working on the designs for future Mars helicopters | Two helicopters planned, each equipped with mobility wheels on its landing legs and one robotic arm'
kb2partner4beyondspace_app[42] = '#'
kb2partner4beyondspace_app[43] = '#'
kb2partner4beyondspace_app[44] = '#'
kb2partner4beyondspace_app[45] = '#'
kb2partner4beyondspace_app[46] = '#'
kb2partner4beyondspace_app[47] = '#'
kb2partner4beyondspace_app[48] = '#'
kb2partner4beyondspace_app[49] = '#'
kb2partner4beyondspace_app[50] = '#'
kb2partner4beyondspace_app[51] = '#'
kb2partner4beyondspace_app[52] = '#'
kb2partner4beyondspace_app[53] = '#'
kb2partner4beyondspace_app[54] = '#'
kb2partner4beyondspace_app[55] = '#'
kb2partner4beyondspace_app[56] = '#'
kb2partner4beyondspace_app[57] = '#'
kb2partner4beyondspace_app[58] = '#'
kb2partner4beyondspace_app[59] = '#'
kb2partner4beyondspace_app[60] = '#'
kb2partner4beyondspace_app[61] = '#'
kb2partner4beyondspace_app[62] = '#'
kb2partner4beyondspace_app[63] = '#'
kb2partner4beyondspace_app[64] = '#'
kb2partner4beyondspace_app[65] = '#'
kb2partner4beyondspace_app[66] = '#'
kb2partner4beyondspace_app[67] = '#'
kb2partner4beyondspace_app[68] = '#'
kb2partner4beyondspace_app[69] = '#'
kb2partner4beyondspace_app[70] = '#'
kb2partner4beyondspace_app[71] = '#'
kb2partner4beyondspace_app[72] = '#'
kb2partner4beyondspace_app[73] = '#'
kb2partner4beyondspace_app[74] = '#'
kb2partner4beyondspace_app[75] = '#'
kb2partner4beyondspace_app[76] = '#'
kb2partner4beyondspace_app[77] = '#'
kb2partner4beyondspace_app[78] = '#'
kb2partner4beyondspace_app[79] = '#'

kb2partner4beyondspace_app[80] = '#'
kb2partner4beyondspace_app[81] = '#'
kb2partner4beyondspace_app[82] = '#'
kb2partner4beyondspace_app[83] = '#'
kb2partner4beyondspace_app[84] = '#'
kb2partner4beyondspace_app[85] = '#'
kb2partner4beyondspace_app[86] = '#'
kb2partner4beyondspace_app[87] = '#'
kb2partner4beyondspace_app[88] = '#'
kb2partner4beyondspace_app[89] = '#'
kb2partner4beyondspace_app[90] = '#'
kb2partner4beyondspace_app[91] = '#'
kb2partner4beyondspace_app[92] = '#'
kb2partner4beyondspace_app[93] = '#'
kb2partner4beyondspace_app[94] = '#'
kb2partner4beyondspace_app[95] = '#'
kb2partner4beyondspace_app[96] = '#'
kb2partner4beyondspace_app[97] = '#'
kb2partner4beyondspace_app[98] = '#'
kb2partner4beyondspace_app[99] = '#'

kb2partner4beyondspace_app[100] = '#'
kb2partner4beyondspace_app[101] = '#'
kb2partner4beyondspace_app[102] = '#'
kb2partner4beyondspace_app[103] = '#'
kb2partner4beyondspace_app[104] = '#'
kb2partner4beyondspace_app[105] = '#'
kb2partner4beyondspace_app[106] = '#'
kb2partner4beyondspace_app[107] = '#'
kb2partner4beyondspace_app[108] = '#'
kb2partner4beyondspace_app[109] = '#'
kb2partner4beyondspace_app[110] = '#'
kb2partner4beyondspace_app[111] = '#'
kb2partner4beyondspace_app[112] = '#'
kb2partner4beyondspace_app[113] = '#'
kb2partner4beyondspace_app[114] = '#'
kb2partner4beyondspace_app[115] = '#'
kb2partner4beyondspace_app[116] = '#'
kb2partner4beyondspace_app[117] = '#'
kb2partner4beyondspace_app[118] = '#'
kb2partner4beyondspace_app[119] = '#'

kb2partner4beyondspace_app[120] = '#'
kb2partner4beyondspace_app[121] = '#'
kb2partner4beyondspace_app[122] = '#'
kb2partner4beyondspace_app[123] = '#'
kb2partner4beyondspace_app[124] = '#'
kb2partner4beyondspace_app[125] = '#'
kb2partner4beyondspace_app[126] = '#'
kb2partner4beyondspace_app[127] = '#'
kb2partner4beyondspace_app[128] = '#'
kb2partner4beyondspace_app[129] = '#'

kb2partner4beyondspace_app[130] = '#'
kb2partner4beyondspace_app[131] = '#'
kb2partner4beyondspace_app[132] = '#'
kb2partner4beyondspace_app[133] = '#'
kb2partner4beyondspace_app[134] = '#'
kb2partner4beyondspace_app[135] = '#'
kb2partner4beyondspace_app[136] = '#'
kb2partner4beyondspace_app[137] = '#'
kb2partner4beyondspace_app[138] = '#'
kb2partner4beyondspace_app[139] = '#'

kb2partner4beyondspace_app[140] = '#'
kb2partner4beyondspace_app[141] = '#'
kb2partner4beyondspace_app[142] = '#'
kb2partner4beyondspace_app[143] = '#'
kb2partner4beyondspace_app[144] = '#'
kb2partner4beyondspace_app[145] = '#'
kb2partner4beyondspace_app[146] = '#'
kb2partner4beyondspace_app[147] = '#'
kb2partner4beyondspace_app[148] = '#'
kb2partner4beyondspace_app[149] = '#'

kb2partner4beyondspace_app[150] = '#'
kb2partner4beyondspace_app[151] = '#'
kb2partner4beyondspace_app[152] = '#'
kb2partner4beyondspace_app[153] = '#'
kb2partner4beyondspace_app[154] = '#'
kb2partner4beyondspace_app[155] = '#'
kb2partner4beyondspace_app[156] = '#'
kb2partner4beyondspace_app[157] = '#'
kb2partner4beyondspace_app[158] = '#'
kb2partner4beyondspace_app[159] = '#'

kb2partner4beyondspace_app[160] = '#'
kb2partner4beyondspace_app[161] = '#'
kb2partner4beyondspace_app[162] = '#'
kb2partner4beyondspace_app[163] = '#'
kb2partner4beyondspace_app[164] = '#'
kb2partner4beyondspace_app[165] = '#'
kb2partner4beyondspace_app[166] = '#'
kb2partner4beyondspace_app[167] = '#'
kb2partner4beyondspace_app[168] = '#'
kb2partner4beyondspace_app[169] = '#'

kb2partner4beyondspace_app[170] = '#'
kb2partner4beyondspace_app[171] = '#'
kb2partner4beyondspace_app[172] = '#'
kb2partner4beyondspace_app[173] = '#'
kb2partner4beyondspace_app[174] = '#'
kb2partner4beyondspace_app[175] = '#'
kb2partner4beyondspace_app[176] = '#'
kb2partner4beyondspace_app[177] = '#'
kb2partner4beyondspace_app[178] = '#'
kb2partner4beyondspace_app[179] = '#'

kb2partner4beyondspace_app[180] = '#'
kb2partner4beyondspace_app[181] = '#'
kb2partner4beyondspace_app[182] = '#'
kb2partner4beyondspace_app[183] = '#'
kb2partner4beyondspace_app[184] = '#'
kb2partner4beyondspace_app[185] = '#'
kb2partner4beyondspace_app[186] = '#'
kb2partner4beyondspace_app[187] = '#'
kb2partner4beyondspace_app[188] = '#'
kb2partner4beyondspace_app[189] = '#'

kb2partner4beyondspace_app[190] = '#'
kb2partner4beyondspace_app[191] = '#'
kb2partner4beyondspace_app[192] = '#'
kb2partner4beyondspace_app[193] = '#'
kb2partner4beyondspace_app[194] = '#'
kb2partner4beyondspace_app[195] = '#'
kb2partner4beyondspace_app[196] = '#'
kb2partner4beyondspace_app[197] = '#'
kb2partner4beyondspace_app[198] = '#'
kb2partner4beyondspace_app[199] = '#'

kb2partner4beyondspace_app[200] = '#'
kb2partner4beyondspace_app[201] = '#'
kb2partner4beyondspace_app[202] = '#'
kb2partner4beyondspace_app[203] = '#'
kb2partner4beyondspace_app[204] = '#'
kb2partner4beyondspace_app[205] = '#'
kb2partner4beyondspace_app[206] = '#'
kb2partner4beyondspace_app[207] = '#'
kb2partner4beyondspace_app[208] = '#'
kb2partner4beyondspace_app[209] = '#'
kb2partner4beyondspace_app[210] = '#'

kb2partner['beyondspace_app'] = kb2partner4beyondspace_app

#~~~~~~~~~~~~~~~~~~~~~
#16 biomimicry_app   [NACK] July 4,2023/nc  

global kb2partner4biomimicry_app
kb2partner4biomimicry_app = {}

kb2partner4biomimicry_app[0] = 2
kb2partner4biomimicry_app[1] = '#'
kb2partner4biomimicry_app[2] = '#Bio Mimicry | Applications'

kb2partner['biomimicry_app'] = kb2partner4biomimicry_app

#~~~~~~~~~~~~~~~~~~~~~
#16 biomimicry_dev   [NACK]  May 2,2023/gd

global kb2partner4biomimicry_dev
kb2partner4biomimicry_dev = {}

kb2partner4biomimicry_dev[0] = 2
kb2partner4biomimicry_dev[1] = '#'
kb2partner4biomimicry_dev[2] = '#Bio Mimicry | Development'

kb2partner['biomimicry_dev'] = kb2partner4biomimicry_dev

#~~~~~~~~~~~~~~~~~~~~~
#17 caribbeansea_ai  [ACK] Jan 14,2026/nc
 

global kb2partner4caribbeansea_ai
kb2partner4caribbeansea_ai = {}

kb2partner4caribbeansea_ai[0] = 12
kb2partner4caribbeansea_ai[1] = '#'
kb2partner4caribbeansea_ai[2] = '#Caribbean Sea AI |  Artificial Intelligence for Caribbean Sea'
kb2partner4caribbeansea_ai[3] = '#pacificocean.ai'
kb2partner4caribbeansea_ai[4] = '#autonomoussystem.ai'
kb2partner4caribbeansea_ai[5] = '#personalrobot.ai'
kb2partner4caribbeansea_ai[6] = '#arcticocean.ai'
kb2partner4caribbeansea_ai[7] = '#antarcticocean.ai'
kb2partner4caribbeansea_ai[8] = '#southernocean.ai'
kb2partner4caribbeansea_ai[9] = '#marlinfishing.ai'

kb2partner4caribbeansea_ai[10] = '#autonomousdevice.ai'
kb2partner4caribbeansea_ai[11] = '#lidarsystem.ai'
kb2partner4caribbeansea_ai[12] = '#dragonxi.ai'
kb2partner4caribbeansea_ai[13] = '#'
kb2partner4caribbeansea_ai[14] = '#'
kb2partner4caribbeansea_ai[15] = '#'
kb2partner4caribbeansea_ai[16] = '#'
kb2partner4caribbeansea_ai[17] = '#'
kb2partner4caribbeansea_ai[18] = '#'
kb2partner4caribbeansea_ai[19] = '#'

kb2partner4caribbeansea_ai[20] = '#'
kb2partner4caribbeansea_ai[21] = '#'
kb2partner4caribbeansea_ai[22] = '#'
kb2partner4caribbeansea_ai[23] = '#'
kb2partner4caribbeansea_ai[24] = '#'
kb2partner4caribbeansea_ai[25] = '#'
kb2partner4caribbeansea_ai[26] = '#'
kb2partner4caribbeansea_ai[27] = '#'
kb2partner4caribbeansea_ai[28] = '#'
kb2partner4caribbeansea_ai[29] = '#'

kb2partner4caribbeansea_ai[30] = '#'
kb2partner4caribbeansea_ai[31] = '#'
kb2partner4caribbeansea_ai[32] = '#'
kb2partner4caribbeansea_ai[33] = '#'

kb2partner4caribbeansea_ai[34] = '#'
kb2partner4caribbeansea_ai[35] = '#'
kb2partner4caribbeansea_ai[36] = '#'
kb2partner4caribbeansea_ai[37] = '#'
kb2partner4caribbeansea_ai[38] = '#'
kb2partner4caribbeansea_ai[39] = '#'
kb2partner4caribbeansea_ai[40] = '#'
kb2partner4caribbeansea_ai[41] = '#'
kb2partner4caribbeansea_ai[42] = '#'
kb2partner4caribbeansea_ai[43] = '#'
kb2partner4caribbeansea_ai[44] = '#'
kb2partner4caribbeansea_ai[45] = '#'
kb2partner4caribbeansea_ai[46] = '#'
kb2partner4caribbeansea_ai[47] = '#'
kb2partner4caribbeansea_ai[48] = '#'
kb2partner4caribbeansea_ai[49] = '#'
kb2partner4caribbeansea_ai[50] = '#'
kb2partner4caribbeansea_ai[51] = '#'
kb2partner4caribbeansea_ai[52] = '#'
kb2partner4caribbeansea_ai[53] = '#'
kb2partner4caribbeansea_ai[54] = '#'
kb2partner4caribbeansea_ai[55] = '#'
kb2partner4caribbeansea_ai[56] = '#'
kb2partner4caribbeansea_ai[57] = '#'
kb2partner4caribbeansea_ai[58] = '#'
kb2partner4caribbeansea_ai[59] = '#'
kb2partner4caribbeansea_ai[60] = '#'
kb2partner4caribbeansea_ai[61] = '#'
kb2partner4caribbeansea_ai[62] = '#'
kb2partner4caribbeansea_ai[63] = '#'
kb2partner4caribbeansea_ai[64] = '#'
kb2partner4caribbeansea_ai[65] = '#'
kb2partner4caribbeansea_ai[66] = '#'
kb2partner4caribbeansea_ai[67] = '#'
kb2partner4caribbeansea_ai[68] = '#'
kb2partner4caribbeansea_ai[69] = '#'
kb2partner4caribbeansea_ai[70] = '#'
kb2partner4caribbeansea_ai[71] = '#'
kb2partner4caribbeansea_ai[72] = '#'
kb2partner4caribbeansea_ai[73] = '#'
kb2partner4caribbeansea_ai[74] = '#'
kb2partner4caribbeansea_ai[75] = '#'
kb2partner4caribbeansea_ai[76] = '#'
kb2partner4caribbeansea_ai[77] = '#'
kb2partner4caribbeansea_ai[78] = '#'
kb2partner4caribbeansea_ai[79] = '#'
kb2partner4caribbeansea_ai[80] = '#'

kb2partner4caribbeansea_ai[81] = '#'
kb2partner4caribbeansea_ai[82] = '#'
kb2partner4caribbeansea_ai[83] = '#'
kb2partner4caribbeansea_ai[84] = '#'
kb2partner4caribbeansea_ai[85] = '#'
kb2partner4caribbeansea_ai[86] = '#'
kb2partner4caribbeansea_ai[87] = '#'
kb2partner4caribbeansea_ai[88] = '#'
kb2partner4caribbeansea_ai[89] = '#'
kb2partner4caribbeansea_ai[90] = '#'
kb2partner4caribbeansea_ai[91] = '#'
kb2partner4caribbeansea_ai[92] = '#'
kb2partner4caribbeansea_ai[93] = '#'
kb2partner4caribbeansea_ai[94] = '#'
kb2partner4caribbeansea_ai[95] = '#'
kb2partner4caribbeansea_ai[96] = '#'
kb2partner4caribbeansea_ai[97] = '#'
kb2partner4caribbeansea_ai[98] = '#'
kb2partner4caribbeansea_ai[99] = '#'

kb2partner4caribbeansea_ai[100] = '#'
kb2partner4caribbeansea_ai[101] = '#'
kb2partner4caribbeansea_ai[102] = '#'
kb2partner4caribbeansea_ai[103] = '#'
kb2partner4caribbeansea_ai[104] = '#'
kb2partner4caribbeansea_ai[105] = '#'
kb2partner4caribbeansea_ai[106] = '#'
kb2partner4caribbeansea_ai[107] = '#'
kb2partner4caribbeansea_ai[108] = '#'
kb2partner4caribbeansea_ai[109] = '#'
kb2partner4caribbeansea_ai[110] = '#'
kb2partner4caribbeansea_ai[111] = '#'
kb2partner4caribbeansea_ai[112] = '#'
kb2partner4caribbeansea_ai[113] = '#'
kb2partner4caribbeansea_ai[114] = '#'
kb2partner4caribbeansea_ai[115] = '#'
kb2partner4caribbeansea_ai[116] = '#'
kb2partner4caribbeansea_ai[117] = '#'
kb2partner4caribbeansea_ai[118] = '#'
kb2partner4caribbeansea_ai[119] = '#'

kb2partner4caribbeansea_ai[120] = '#'
kb2partner4caribbeansea_ai[121] = '#'
kb2partner4caribbeansea_ai[122] = '#'
kb2partner4caribbeansea_ai[123] = '#'
kb2partner4caribbeansea_ai[124] = '#'
kb2partner4caribbeansea_ai[125] = '#'
kb2partner4caribbeansea_ai[126] = '#'
kb2partner4caribbeansea_ai[127] = '#'
kb2partner4caribbeansea_ai[128] = '#'
kb2partner4caribbeansea_ai[129] = '#'

kb2partner4caribbeansea_ai[130] = '#'
kb2partner4caribbeansea_ai[131] = '#'
kb2partner4caribbeansea_ai[132] = '#'
kb2partner4caribbeansea_ai[133] = '#'
kb2partner4caribbeansea_ai[134] = '#'
kb2partner4caribbeansea_ai[135] = '#'
kb2partner4caribbeansea_ai[136] = '#'
kb2partner4caribbeansea_ai[137] = '#'
kb2partner4caribbeansea_ai[138] = '#'
kb2partner4caribbeansea_ai[139] = '#'

kb2partner4caribbeansea_ai[140] = '#'
kb2partner4caribbeansea_ai[141] = '#'
kb2partner4caribbeansea_ai[142] = '#'
kb2partner4caribbeansea_ai[143] = '#'
kb2partner4caribbeansea_ai[144] = '#'
kb2partner4caribbeansea_ai[145] = '#'
kb2partner4caribbeansea_ai[146] = '#'
kb2partner4caribbeansea_ai[147] = '#'
kb2partner4caribbeansea_ai[148] = '#'
kb2partner4caribbeansea_ai[149] = '#'

kb2partner4caribbeansea_ai[150] = '#'
kb2partner4caribbeansea_ai[151] = '#'
kb2partner4caribbeansea_ai[152] = '#'
kb2partner4caribbeansea_ai[153] = '#'
kb2partner4caribbeansea_ai[154] = '#'
kb2partner4caribbeansea_ai[155] = '#'
kb2partner4caribbeansea_ai[156] = '#'
kb2partner4caribbeansea_ai[157] = '#'
kb2partner4caribbeansea_ai[158] = '#'
kb2partner4caribbeansea_ai[159] = '#'

kb2partner4caribbeansea_ai[160] = '#'
kb2partner4caribbeansea_ai[161] = '#'
kb2partner4caribbeansea_ai[162] = '#'
kb2partner4caribbeansea_ai[163] = '#'
kb2partner4caribbeansea_ai[164] = '#'
kb2partner4caribbeansea_ai[165] = '#'
kb2partner4caribbeansea_ai[166] = '#'
kb2partner4caribbeansea_ai[167] = '#'
kb2partner4caribbeansea_ai[168] = '#'
kb2partner4caribbeansea_ai[169] = '#'

kb2partner4caribbeansea_ai[170] = '#'
kb2partner4caribbeansea_ai[171] = '#'
kb2partner4caribbeansea_ai[172] = '#'
kb2partner4caribbeansea_ai[173] = '#'
kb2partner4caribbeansea_ai[174] = '#'
kb2partner4caribbeansea_ai[175] = '#'
kb2partner4caribbeansea_ai[176] = '#'
kb2partner4caribbeansea_ai[177] = '#'
kb2partner4caribbeansea_ai[178] = '#'
kb2partner4caribbeansea_ai[179] = '#'

kb2partner4caribbeansea_ai[180] = '#'
kb2partner4caribbeansea_ai[181] = '#'
kb2partner4caribbeansea_ai[182] = '#'
kb2partner4caribbeansea_ai[183] = '#'
kb2partner4caribbeansea_ai[184] = '#'
kb2partner4caribbeansea_ai[185] = '#'
kb2partner4caribbeansea_ai[186] = '#'
kb2partner4caribbeansea_ai[187] = '#'
kb2partner4caribbeansea_ai[188] = '#'
kb2partner4caribbeansea_ai[189] = '#'

kb2partner4caribbeansea_ai[190] = '#'
kb2partner4caribbeansea_ai[191] = '#'
kb2partner4caribbeansea_ai[192] = '#'
kb2partner4caribbeansea_ai[193] = '#'
kb2partner4caribbeansea_ai[194] = '#'
kb2partner4caribbeansea_ai[195] = '#'
kb2partner4caribbeansea_ai[196] = '#'
kb2partner4caribbeansea_ai[197] = '#'
kb2partner4caribbeansea_ai[198] = '#'
kb2partner4caribbeansea_ai[199] = '#'

kb2partner4caribbeansea_ai[200] = '#'
kb2partner4caribbeansea_ai[201] = '#'
kb2partner4caribbeansea_ai[202] = '#'
kb2partner4caribbeansea_ai[203] = '#'
kb2partner4caribbeansea_ai[204] = '#'
kb2partner4caribbeansea_ai[205] = '#'
kb2partner4caribbeansea_ai[206] = '#'
kb2partner4caribbeansea_ai[207] = '#'
kb2partner4caribbeansea_ai[208] = '#'
kb2partner4caribbeansea_ai[209] = '#'

kb2partner4caribbeansea_ai[210] = '#'

kb2partner['caribbeansea_ai'] = kb2partner4caribbeansea_ai

#~~~~~~~~~~~~~~~~~~~~~
#17 caribbeansea_app  [ACK] Feb 8,2025/nc
 

global kb2partner4caribbeansea_app
kb2partner4caribbeansea_app = {}

kb2partner4caribbeansea_app[0] = 77
kb2partner4caribbeansea_app[1] = '#'
kb2partner4caribbeansea_app[2] = '#Caribbean Sea | Applications'
kb2partner4caribbeansea_app[3] = '#Commonwealth | Caribbean and Americas | Antigua and Barbuda | Barbados | Belize | Dominica | Grenada | Jamaica | Saint Lucia | St Kitts and Nevis | St Vincent and The Grenadines | Trinidad and Tobago'
kb2partner4caribbeansea_app[4] = '#Heritage Colombia | Marine protected areas in the Caribbean and Pacific | Achieving biodiversity, climate, and sustainable development goals | Bezos Earth Fund'
kb2partner4caribbeansea_app[5] = '#Argo | Improving float lifetimes | Powered by lithium or hybrid batteries | Iridium transmitters | Mission parameters can be transmitted | Floats carry GPS devices | Ice detection | Ice Sensing Algorithm | Ice sensing algorithm parameters locally tuned to reflect the regional sea ice | New float design to dive all the way to the ocean floor (6000 m) | Floats with spherical shapes | Hulls made  of glass | CTD sensor on the float for temperature, salinity and pressure measurements | Measuring biogeochemical (BGC) parameters | Oxygen, pH, nitrate, chlorophyll a,  backscattering and irradiance sensing'
kb2partner4caribbeansea_app[6] = '#Caribbean Forum | Serving as a base for economic dialogue with the European Union'
kb2partner4caribbeansea_app[7] = '#UN | Small Island Developing States (SIDS)'
kb2partner4caribbeansea_app[8] = '#European Development Fund | Caribbean Regional Indicative Programme (CRIP)'
kb2partner4caribbeansea_app[9] = '#Environmental Defense Fund (EDF) | Environmental actions'
kb2partner4caribbeansea_app[10] = '#Visitar Cuba | Jardines De La Reina Archipelago'
kb2partner4caribbeansea_app[11] = '#National Center of Protected Areas (CNAP) of Cuba | Cabo Lucrecia-Punta de Mulas'
kb2partner4caribbeansea_app[12] = '#SOS Pesca Cuba | Sustaining Cuba fishery resources'
kb2partner4caribbeansea_app[13] = '#Caribbean Airlines | Airline services in Caribbean'
kb2partner4caribbeansea_app[14] = '#CariMar | Beach Club'
kb2partner4caribbeansea_app[15] = '#Trip Advisor | OjoDeAgua'
kb2partner4caribbeansea_app[16] = '#BIOPAMA  | Macurije Santa Maria' 
kb2partner4caribbeansea_app[17] = '#Ocean Doctor | Marine research and conservation programs in Cuba'
kb2partner4caribbeansea_app[18] = '#Cuba Marine Research and Conservation Program | Marine conservation'
kb2partner4caribbeansea_app[19] = '#Central Caribbean Marine Institute | Marine research'
kb2partner4caribbeansea_app[20] = '#UN Caribbean Sub Regional Office | Promoting  the wise use and sustainable development of the Caribbean environment'
kb2partner4caribbeansea_app[21] = '#Caribbean Marine Surveyors | Marine surveys'
kb2partner4caribbeansea_app[22] = '#U.S. Agency for International Development | Caribbean Marine Biodiversity Program'
kb2partner4caribbeansea_app[23] = '#Caribbean Insurers | Insurance plans'
kb2partner4caribbeansea_app[24] = '#Association of Marine Laboratories of the Caribbean | Marine research'
kb2partner4caribbeansea_app[25] = '#Organisation of Eastern Caribbean States | Dedicating to regional integration in the Eastern Caribbean'
kb2partner4caribbeansea_app[26] = '#Sail Caribbean | Yacht rental Caribbean'
kb2partner4caribbeansea_app[27] = '#Caribbean Medical University (CMU) | U.S. curriculum based medical school'
kb2partner4caribbeansea_app[28] = '#Eastern Caribbean Marine Managed Area Network | Protecting nearshore and marine resources under the Caribbean Challenge Initiative'
kb2partner4caribbeansea_app[29] = '#Nansen Programme | Norwegian Agency for Development Cooperation | NORAD | Norwegian development cooperation in fisheries | FAO | Norwegian Institute of Marine Research | High-Level Panel for a Sustainable Ocean Economy'
kb2partner4caribbeansea_app[30] = '#Caribbean Marine Research Center | Marine Research'
kb2partner4caribbeansea_app[31] = '#GPML Caribe | Reducing marine litter in coastal zones of the Wider Caribbean Region'
kb2partner4caribbeansea_app[32] = '#Caribbean Reef Buddy | Conservation and understanding of marine life'
kb2partner4caribbeansea_app[33] = '#Caribbean Marine Ltd | Marine surveys, investigations, and consultative work'
kb2partner4caribbeansea_app[34] = '#Helly Hansen Caribbean NOOD Championship | Sailing Gear'
kb2partner4caribbeansea_app[35] = '#FGI Yacht Group | Yacht Sales | Charter | New Construction'
kb2partner4caribbeansea_app[36] = '#Ferretti Yachts | Luxury yachts | Flybridge designs are DNA'
kb2partner4caribbeansea_app[37] = '#Facebook | Poco Bueno Fishing Tournament'
kb2partner4caribbeansea_app[38] = '#Bacardi | Bacardi BillFish Tournament'
kb2partner4caribbeansea_app[39] = '#SAT24 | Satellite tracking over oceans to uncover illegal fishing and other forms of fisheries crime | Detecting fisheries crime, illegal fishing, economic crime, tax and customs fraud, trade in endangered marine species and human trafficking | Utilizing marine resources in a sustainable way | Managing marine resources in a way that is good for the future | Automatic Identification System (AIS) | Anti collision system for ships | Blue Justice Tracking Centre | Blue Justice initiative | Ministry of Fisheries and Ocean Policy, Norway | Ministry for International Development, Norway | United Nations Office on Drugs and crime'
kb2partner4caribbeansea_app[40] = '#Heesen | Building superyachts in aluminium and steel | Offering speed, style and fuel efficient cruising | Focusing on quality, craftsmanship and innovation | Series, Fully engineered yachts | Smart Custom, choice of superstructure and more elements | Full Custom, Your yacht is totally unique in every respect | Jade, all aluminium, fast cruising yacht powered by green ocean engines | Heesen BlueNautech, aluminium,  efficient propeller designs'
kb2partner4caribbeansea_app[41] = '#Doyle Sails | Sail solutions | Cruising | Main sales | Head sales | Code sales | Downwind sales'
kb2partner4caribbeansea_app[42] = '#SilentYachts | VisionF Yachts | Hybrid powered boat | Aluminum catamaran | Three driving modes: electric, hybrid and power | Solar panels'
kb2partner4caribbeansea_app[43] = '#Rosetti Superyachts | Emocean | Fully custom superyacht | Custom designed wine cellar | Italian shipyard | Speaking with subcontractors | Rosetti Marino Group | Hydro Tec | Priorities included spending long periods on board regardless of sea conditions | Pushing  the use of space to the limit | 793 gallons of refrigerator and freezer space for long term provisions | Virtuous circle where all parties felt free to throw on the table new ideas and concepts to incorporate in the design | Selecting the best contractor for each element | Exploration oriented projects'
kb2partner4caribbeansea_app[44] = '#Monte Fino E Class Explorer | Global demand for expedition style cruising in an eco-friendly way | Kha Shing | Taiwan | Developed using fluid dynamics | Eco efficient cruising across long distances | Octoplex tablet for monitoring and operating systems'
kb2partner4caribbeansea_app[45] = '#Capt. Mick Aixala, Brisa, Key Biscayne, Florida | Chub Cay'
kb2partner4caribbeansea_app[46] = '#Mike Samuels, Princess Lily, Palm Beach, Florida | Flying Fish Marina on Long Island'
kb2partner4caribbeansea_app[47] = '#Capt. Bric Peeples, Coin Operated, North Key Largo, Florida | San Salvador'
kb2partner4caribbeansea_app[48] = '#Capt. Jimmy Werling, Triple Sea, Port Canaveral, Florida | Boat Harbour Marina in the northern Abacos'
kb2partner4caribbeansea_app[49] = '#Fujinon | Mariner Series binoculars'
kb2partner4caribbeansea_app[50] = '#ICEYE | Synthetic aperture radar (SAR) | Maritime monitoring'
kb2partner4caribbeansea_app[51] = '#Satcom Direct | SD Marin | Technologies and services from business aviation to the open ocean | 24/7/365 Network Operations Center | Global Connectivity'
kb2partner4caribbeansea_app[52] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4caribbeansea_app[53] = '#Xtera | East Caribbean Fiber System | ECFS'
kb2partner4caribbeansea_app[54] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4caribbeansea_app[55] = '#Horizon Yacht Sales | Finding the best match | Handling the complete process from specification, delivery, commissioning, management and warrant'
kb2partner4caribbeansea_app[56] = '#PARDO Yachts | Pardo 50 customized with Missoni fabrics | Attention and commitment to luxury | Aesthetics and unique creative design | Distinct overseas entrepreneurial spirit'
kb2partner4caribbeansea_app[57] = '#Wartsila | Ship command systems | Autonomous Short Sea Shipping | Navigation and DP solutions'
kb2partner4caribbeansea_app[58] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4caribbeansea_app[59] = '#Open Ocean Robotics | Protecting  oceans with uncrewed systems | Ocean monitoring | Maritime Domain Awareness (MDA) | Deterring illegal fishing | Working with WildAid and Oceankind for safeguarding Marine Protected Areas (MPA) | Detecting marine mammals'
kb2partner4caribbeansea_app[60] = '#Aqualink | Ocean conservation technology | Autonomous Surface Vehicle(ASV) kit | ROS | Pixhawk | NVIDA Jetson GPU | Solar powered smart buoy'
kb2partner4caribbeansea_app[61] = '#Afreximbank | Caribbean Community (CARICOM) | Financing for Caribbean states'
kb2partner4caribbeansea_app[62] = '#UBoat Worx | Manned personal submarines | Manned submersibles | 3D design | FEM software | Launching and recovery using wireless surface control | Dutch marine engineering | Advanced corrosion protection | Interchangeable modular components | Nautilus submersible'
kb2partner4caribbeansea_app[63] = '#Seakit International  | MaxLimer | Uncrewed surface vessel'
kb2partner4caribbeansea_app[64] = '#Caribbean Charter Flights | Private flights from big islands to small ones in Caribbean'
kb2partner4caribbeansea_app[65] = '#Fusion Signature | Fusion Link app |Speakers | CURV cone technology | DSP enabled stereo |  Remote control over brightness, mode (static or dynamic) and speed from anywhere onboard'
kb2partner4caribbeansea_app[66] = '#Moorings |  Crewed charter | Sailing Vacations in Antigua | Sailing Vacation in St. Martin | Grenada Sailing Vacation | St Lucia Sailing Vacation | British Virgin Islands Vacation'
kb2partner4caribbeansea_app[67] = '#Bitter End Yacht Club | Yacht Club'
kb2partner4caribbeansea_app[68] = '#Dream Yacht | Enjoy your boat while operate it as a business to offset the cost'
kb2partner4caribbeansea_app[69] = '#Hargrave Yacht | Custom Yachts | All weather backup flybridge helm, bridge shaded by fiberglass hardtop | Twin 1,600 hp Caterpillar C32 Acert diesels'
kb2partner4caribbeansea_app[70] = '#Dynamiq | Luxury Yachts | Worked with German vehicle outfitter Klassen'
kb2partner4caribbeansea_app[71] = '#Sanlorenzo | Nearly 360 degrees of glass enables a constant connection to the sea'
kb2partner4caribbeansea_app[72] = '#Rybovitch | Mega Yachts'
kb2partner4caribbeansea_app[73] = '#Grand Caribe Belize | Belize luxury condo accommodations | Scuba diving | Snorkeling | Fishing charters | Cave tubing | Golf carts | Fly above the Caribbean Sea | Maya foods | Seafood appetizers | Mestizo and Garifuna recipes | Belizean rum | Catamaran tours | Bottom Boat Ride | Helicopter tours'
kb2partner4caribbeansea_app[74] = '#Astrum Helicopters | Helicopter services in Belize | Specialized services such as search and rescue, aerial surveys & filming/photography | Belize Great Blue Hole, Turneffe Islands and Barrier Reef from the air'
kb2partner4caribbeansea_app[75] = '#Ritz Carlton Yacht Collection | Luxury yachting'
kb2partner4caribbeansea_app[76] = '#Advanced Navigation | AI-based marine navigation systems | AI-Based underwater navigation solutions and robotics technology | Hydrography | Underwater acoustic positioning solutions | Autonomous Underwater Vehicle (AUV) | Inertial navigation systems (INS) | Sidney, Australia'
kb2partner4caribbeansea_app[77] = '#SEA.AI App | Detecting floating objects early | Using thermal and optical cameras to catch unsignalled craft, floating obstacles, containers, buoys, inflatables, kayaks and persons over board'
kb2partner4caribbeansea_app[78] = '#'
kb2partner4caribbeansea_app[79] = '#'
kb2partner4caribbeansea_app[80] = '#'
kb2partner4caribbeansea_app[81] = '#'
kb2partner4caribbeansea_app[82] = '#'
kb2partner4caribbeansea_app[83] = '#'
kb2partner4caribbeansea_app[84] = '#'
kb2partner4caribbeansea_app[85] = '#'
kb2partner4caribbeansea_app[86] = '#'
kb2partner4caribbeansea_app[87] = '#'
kb2partner4caribbeansea_app[88] = '#'
kb2partner4caribbeansea_app[89] = '#'
kb2partner4caribbeansea_app[90] = '#'
kb2partner4caribbeansea_app[91] = '#'
kb2partner4caribbeansea_app[92] = '#'
kb2partner4caribbeansea_app[93] = '#'
kb2partner4caribbeansea_app[94] = '#'
kb2partner4caribbeansea_app[95] = '#'
kb2partner4caribbeansea_app[96] = '#'
kb2partner4caribbeansea_app[97] = '#'
kb2partner4caribbeansea_app[98] = '#'
kb2partner4caribbeansea_app[99] = '#'

kb2partner4caribbeansea_app[100] = '#'
kb2partner4caribbeansea_app[101] = '#'
kb2partner4caribbeansea_app[102] = '#'
kb2partner4caribbeansea_app[103] = '#'
kb2partner4caribbeansea_app[104] = '#'
kb2partner4caribbeansea_app[105] = '#'
kb2partner4caribbeansea_app[106] = '#'
kb2partner4caribbeansea_app[107] = '#'
kb2partner4caribbeansea_app[108] = '#'
kb2partner4caribbeansea_app[109] = '#'
kb2partner4caribbeansea_app[110] = '#'
kb2partner4caribbeansea_app[111] = '#'
kb2partner4caribbeansea_app[112] = '#'
kb2partner4caribbeansea_app[113] = '#'
kb2partner4caribbeansea_app[114] = '#'
kb2partner4caribbeansea_app[115] = '#'
kb2partner4caribbeansea_app[116] = '#'
kb2partner4caribbeansea_app[117] = '#'
kb2partner4caribbeansea_app[118] = '#'
kb2partner4caribbeansea_app[119] = '#'

kb2partner4caribbeansea_app[120] = '#'
kb2partner4caribbeansea_app[121] = '#'
kb2partner4caribbeansea_app[122] = '#'
kb2partner4caribbeansea_app[123] = '#'
kb2partner4caribbeansea_app[124] = '#'
kb2partner4caribbeansea_app[125] = '#'
kb2partner4caribbeansea_app[126] = '#'
kb2partner4caribbeansea_app[127] = '#'
kb2partner4caribbeansea_app[128] = '#'
kb2partner4caribbeansea_app[129] = '#'

kb2partner4caribbeansea_app[130] = '#'
kb2partner4caribbeansea_app[131] = '#'
kb2partner4caribbeansea_app[132] = '#'
kb2partner4caribbeansea_app[133] = '#'
kb2partner4caribbeansea_app[134] = '#'
kb2partner4caribbeansea_app[135] = '#'
kb2partner4caribbeansea_app[136] = '#'
kb2partner4caribbeansea_app[137] = '#'
kb2partner4caribbeansea_app[138] = '#'
kb2partner4caribbeansea_app[139] = '#'

kb2partner4caribbeansea_app[140] = '#'
kb2partner4caribbeansea_app[141] = '#'
kb2partner4caribbeansea_app[142] = '#'
kb2partner4caribbeansea_app[143] = '#'
kb2partner4caribbeansea_app[144] = '#'
kb2partner4caribbeansea_app[145] = '#'
kb2partner4caribbeansea_app[146] = '#'
kb2partner4caribbeansea_app[147] = '#'
kb2partner4caribbeansea_app[148] = '#'
kb2partner4caribbeansea_app[149] = '#'

kb2partner4caribbeansea_app[150] = '#'
kb2partner4caribbeansea_app[151] = '#'
kb2partner4caribbeansea_app[152] = '#'
kb2partner4caribbeansea_app[153] = '#'
kb2partner4caribbeansea_app[154] = '#'
kb2partner4caribbeansea_app[155] = '#'
kb2partner4caribbeansea_app[156] = '#'
kb2partner4caribbeansea_app[157] = '#'
kb2partner4caribbeansea_app[158] = '#'
kb2partner4caribbeansea_app[159] = '#'

kb2partner4caribbeansea_app[160] = '#'
kb2partner4caribbeansea_app[161] = '#'
kb2partner4caribbeansea_app[162] = '#'
kb2partner4caribbeansea_app[163] = '#'
kb2partner4caribbeansea_app[164] = '#'
kb2partner4caribbeansea_app[165] = '#'
kb2partner4caribbeansea_app[166] = '#'
kb2partner4caribbeansea_app[167] = '#'
kb2partner4caribbeansea_app[168] = '#'
kb2partner4caribbeansea_app[169] = '#'

kb2partner4caribbeansea_app[170] = '#'
kb2partner4caribbeansea_app[171] = '#'
kb2partner4caribbeansea_app[172] = '#'
kb2partner4caribbeansea_app[173] = '#'
kb2partner4caribbeansea_app[174] = '#'
kb2partner4caribbeansea_app[175] = '#'
kb2partner4caribbeansea_app[176] = '#'
kb2partner4caribbeansea_app[177] = '#'
kb2partner4caribbeansea_app[178] = '#'
kb2partner4caribbeansea_app[179] = '#'

kb2partner4caribbeansea_app[180] = '#'
kb2partner4caribbeansea_app[181] = '#'
kb2partner4caribbeansea_app[182] = '#'
kb2partner4caribbeansea_app[183] = '#'
kb2partner4caribbeansea_app[184] = '#'
kb2partner4caribbeansea_app[185] = '#'
kb2partner4caribbeansea_app[186] = '#'
kb2partner4caribbeansea_app[187] = '#'
kb2partner4caribbeansea_app[188] = '#'
kb2partner4caribbeansea_app[189] = '#'

kb2partner4caribbeansea_app[190] = '#'
kb2partner4caribbeansea_app[191] = '#'
kb2partner4caribbeansea_app[192] = '#'
kb2partner4caribbeansea_app[193] = '#'
kb2partner4caribbeansea_app[194] = '#'
kb2partner4caribbeansea_app[195] = '#'
kb2partner4caribbeansea_app[196] = '#'
kb2partner4caribbeansea_app[197] = '#'
kb2partner4caribbeansea_app[198] = '#'
kb2partner4caribbeansea_app[199] = '#'

kb2partner4caribbeansea_app[200] = '#'
kb2partner4caribbeansea_app[201] = '#'
kb2partner4caribbeansea_app[202] = '#'
kb2partner4caribbeansea_app[203] = '#'
kb2partner4caribbeansea_app[204] = '#'
kb2partner4caribbeansea_app[205] = '#'
kb2partner4caribbeansea_app[206] = '#'
kb2partner4caribbeansea_app[207] = '#'
kb2partner4caribbeansea_app[208] = '#'
kb2partner4caribbeansea_app[209] = '#'
kb2partner4caribbeansea_app[210] = '#'

kb2partner['caribbeansea_app'] = kb2partner4caribbeansea_app

#~~~~~~~~~~~~~~~~~~~~~
#17 caribbeansea_dev  [ACK] Feb 8,2025/nc
 

global kb2partner4caribbeansea_dev
kb2partner4caribbeansea_dev = {}

kb2partner4caribbeansea_dev[0] = 58
kb2partner4caribbeansea_dev[1] = '#'
kb2partner4caribbeansea_dev[2] = '#Caribbean Sea | Development'
kb2partner4caribbeansea_dev[3] = '#Commonwealth | Caribbean and Americas | Antigua and Barbuda | Barbados | Belize | Dominica | Grenada | Jamaica | Saint Lucia | St Kitts and Nevis | St Vincent and The Grenadines | Trinidad and Tobago'
kb2partner4caribbeansea_dev[4] = '#Torgedo | Propulsion systems for electric boats'
kb2partner4caribbeansea_dev[5] = '#Proton Motor Fuel Cell | Integrating hydrogen fuel cells for yachts'
kb2partner4caribbeansea_dev[6] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4caribbeansea_dev[7] = '#Sea Machines | Navigation and collision avoidance system | Electronic charts | Controlling steering and propulsion | Collision avoidance | Networked cameras to detect, track, geolocate, and classify objects | Human on the loop scheme'
kb2partner4caribbeansea_dev[8] = '#Cuban Academy Of Sciences | Agrarian and Fisheries Sciences | Biomedical Sciences | Exact, and Natural Sciences | Social Sciences and Humanities | Technical Sciences'
kb2partner4caribbeansea_dev[9] = '#Caribbean Investment Forum | Transition to a greener, smarter, success driven economy'
kb2partner4caribbeansea_dev[10] = '#ROS | Robot Operating System | Open source software development kit for robotics applications | Standard software platform to robotic application developers | Research | Prototyping | Deployment | Production'
kb2partner4caribbeansea_dev[11] = '#Lewis Marine | OEM engine parts | Boat accessories'
kb2partner4caribbeansea_dev[12] = '#Carey Chen | Portraits of life at sea'
kb2partner4caribbeansea_dev[13] = '#Visit Los Cabos | Travel'
kb2partner4caribbeansea_dev[14] = '#Gulf Of Honduras | Google Earth'
kb2partner4caribbeansea_dev[15] = '#Hispanional Trench | Google Earth'
kb2partner4caribbeansea_dev[16] = '#Puerto Rico Trench | Google Earth'
kb2partner4caribbeansea_dev[17] = '#UWI Seismic Research Centre | Earth Quakes Caribbean'
kb2partner4caribbeansea_dev[18] = '#UWI Seismic Research Centre | Tsunamis Caribbean'
kb2partner4caribbeansea_dev[19] = '#UNICEF | Caribbean Islands'
kb2partner4caribbeansea_dev[20] = '#Ocean Prediction Center | Naval Oceanographic Office (NAVO) | Gulf Stream'
kb2partner4caribbeansea_dev[21] = '#iAtlantic | Atlantic Ocean Current'
kb2partner4caribbeansea_dev[22] = '#Great Mayan Reef | Google Earth'
kb2partner4caribbeansea_dev[23] = '#Belize Barrier Reef | Google Earth'
kb2partner4caribbeansea_dev[24] = '#UN Environment | Specially Protected Areas Caribbean'
kb2partner4caribbeansea_dev[25] = '#UN Environment | Marine Pollution Caribbean'
kb2partner4caribbeansea_dev[26] = '#Institute Of Marine Affairs | Blue Economy |  Caribbean'
kb2partner4caribbeansea_dev[27] = '#UN Environment | SPAW Protocol Caribbean'
kb2partner4caribbeansea_dev[28] = '#UN Environment | Oil Spills Protocol Caribbean'
kb2partner4caribbeansea_dev[29] = '#UN Environment | Cartagena Convention Caribbean'
kb2partner4caribbeansea_dev[30] = '#UN Environment | Caribbean Environment Program'
kb2partner4caribbeansea_dev[31] = '#Seabourn | Caeibbean cruises'
kb2partner4caribbeansea_dev[32] = '#Royal Caribbean | Luxury cruises'
kb2partner4caribbeansea_dev[33] = '#Silver Sea | Luxury cruises'
kb2partner4caribbeansea_dev[34] = '#AST Space Mobile | AST n Science | Building space based cellular broadband network to be accessible by standard smartphones | 4G/5G connectivity everywhere on the planet | Automatic  roaming from land networks to a space network | Connectivity anywhere without having to invest in expensive, specialized hardware'
kb2partner4caribbeansea_dev[35] = '#Heesen | Acquire yachts that are already under construction | Platform concept | Proven engineering platform | Tested hulls | Semi custom series | Unique exterior design | Ability to personalise the yacht | Reducing both delivery time and costs | Producing in lines | Exclusivity is guaranteed | Production numbers of each platform are limited | Ability to build completely different yachts using an identical platform'
kb2partner4caribbeansea_dev[36] = '#Doyle Sails | Sail solutions | Cruising | Main sales | Head sales | Code sales | Downwind sales'
kb2partner4caribbeansea_dev[37] = '#Rosetti Superyachts | Emocean | Fully custom superyacht | Custom designed wine cellar | Italian shipyard | Speaking with subcontractors | Rosetti Marino Group | Hydro Tec | Priorities included spending long periods on board regardless of sea conditions | Pushing  the use of space to the limit | 793 gallons of refrigerator and freezer space for long term provisions | Virtuous circle where all parties felt free to throw on the table new ideas and concepts to incorporate in the design | Selecting the best contractor for each element | Exploration oriented projects'
kb2partner4caribbeansea_dev[38] = '#Monte Fino E Class Explorer | Global demand for expedition style cruising in an eco-friendly way | Kha Shing | Taiwan | Developed using fluid dynamics | Eco efficient cruising across long distances | Octoplex tablet for monitoring and operating systems'
kb2partner4caribbeansea_dev[39] = '#ICEYE | Synthetic aperture radar (SAR) | Maritime monitoring'
kb2partner4caribbeansea_dev[40] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4caribbeansea_dev[41] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4caribbeansea_dev[42] = '#Wartsila | Ship command systems | Autonomous Short Sea Shipping | Navigation and DP solutions'
kb2partner4caribbeansea_dev[43] = '#Aqualink | Ocean conservation technology | Autonomous Surface Vehicle(ASV) kit | ROS | Pixhawk | NVIDA Jetson GPU | Solar powered smart buoy'
kb2partner4caribbeansea_dev[44] = '#UBoat Worx | Manned personal submarines | Manned submersibles | 3D design | FEM software | Launching and recovery using wireless surface control | Dutch marine engineering | Advanced corrosion protection | Interchangeable modular components | Nautilus submersible'
kb2partner4caribbeansea_dev[45] = '#Intel | Kapoho Point  Board | Four Loihi 2 chips on its top side | Four on its underside | Up to a million neurons | Up to a billion synapses | Up to 8 million variables | Up to 1000× better energy efficiency than a state of the art CPU solver | Stackable up to eight boards | Expansion port  on the board | Four boards getting up to 32 million neurons | Drones | Robotics | Gesture recognition | Scene understanding | Smell identification | Solving optimization problems | Research'
kb2partner4caribbeansea_dev[46] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4caribbeansea_dev[47] = '#SpaceX | Satellite to cellular service'
kb2partner4caribbeansea_dev[48] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4caribbeansea_dev[49] = '#Fusion Signature | Speakers | CURV cone technology | DSP enabled stereo | Fusion Link app | Remote control over brightness, mode (static or dynamic) and speed from anywhere onboard'
kb2partner4caribbeansea_dev[50] = '#SII Billfish Series | Fishing tournament | British Virgin Islands | Scrub Island Resort & Marina'
kb2partner4caribbeansea_dev[51] = '#G7 | Building network of undersea communication cables to serve developing and emerging countries'
kb2partner4caribbeansea_dev[52] = '#Arcadia Yachts  |  Arcadia A96 |  Yachts | Solar panels | Dynamic positioning | Silent mode system that uses solar panels for eight to nine hours of operations overnight without the hum of a generator'
kb2partner4caribbeansea_dev[53] = '#Silent Yachts | Solar electric drivetrain'
kb2partner4caribbeansea_dev[54] = '#Garmin | Chart Plotter | Remote vessel monitoring | Radar for enhanced visibility and situational awareness on the water'
kb2partner4caribbeansea_dev[55] = '#CRN Yacht | Project Thunderball | Custom yacht with a steel hull and aluminum superstructure | Vripack | Nauta Design'
kb2partner4caribbeansea_dev[56] = '#Aqua Marine Tech | Watchit anti-collision and grounding system | Warning captains about navigational dangers | Artificial-intelligence technology interprets data from GPS, chart plotters, AIS, radar, sonar, proximity sensors | Ferretti Group | Wally | Superyachting | Mercury Verado outboards | Garmin displays | Fold-out sections | Carbon-fiber | Teak | Electric sunroof | Onboard management system'
kb2partner4caribbeansea_dev[57] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4caribbeansea_dev[58] = '#Ministry of Science, Energy, Telecommunications and Transport, Jamaica | Rear Earth metal mining in  Caribbean'
kb2partner4caribbeansea_dev[59] = '#'
kb2partner4caribbeansea_dev[60] = '#'
kb2partner4caribbeansea_dev[61] = '#'
kb2partner4caribbeansea_dev[62] = '#'
kb2partner4caribbeansea_dev[63] = '#'
kb2partner4caribbeansea_dev[64] = '#'
kb2partner4caribbeansea_dev[65] = '#'
kb2partner4caribbeansea_dev[66] = '#'
kb2partner4caribbeansea_dev[67] = '#'
kb2partner4caribbeansea_dev[68] = '#'
kb2partner4caribbeansea_dev[69] = '#'
kb2partner4caribbeansea_dev[70] = '#'
kb2partner4caribbeansea_dev[71] = '#'
kb2partner4caribbeansea_dev[72] = '#'
kb2partner4caribbeansea_dev[73] = '#'
kb2partner4caribbeansea_dev[74] = '#'
kb2partner4caribbeansea_dev[75] = '#'
kb2partner4caribbeansea_dev[76] = '#'
kb2partner4caribbeansea_dev[77] = '#'
kb2partner4caribbeansea_dev[78] = '#'
kb2partner4caribbeansea_dev[79] = '#'
kb2partner4caribbeansea_dev[80] = '#'
kb2partner4caribbeansea_dev[81] = '#'
kb2partner4caribbeansea_dev[82] = '#'
kb2partner4caribbeansea_dev[83] = '#'
kb2partner4caribbeansea_dev[84] = '#'
kb2partner4caribbeansea_dev[85] = '#'
kb2partner4caribbeansea_dev[86] = '#'
kb2partner4caribbeansea_dev[87] = '#'
kb2partner4caribbeansea_dev[88] = '#'
kb2partner4caribbeansea_dev[89] = '#'
kb2partner4caribbeansea_dev[90] = '#'
kb2partner4caribbeansea_dev[91] = '#'
kb2partner4caribbeansea_dev[92] = '#'
kb2partner4caribbeansea_dev[93] = '#'
kb2partner4caribbeansea_dev[94] = '#'
kb2partner4caribbeansea_dev[95] = '#'
kb2partner4caribbeansea_dev[96] = '#'
kb2partner4caribbeansea_dev[97] = '#'
kb2partner4caribbeansea_dev[98] = '#'
kb2partner4caribbeansea_dev[99] = '#'

kb2partner4caribbeansea_dev[100] = '#'
kb2partner4caribbeansea_dev[101] = '#'
kb2partner4caribbeansea_dev[102] = '#'
kb2partner4caribbeansea_dev[103] = '#'
kb2partner4caribbeansea_dev[104] = '#'
kb2partner4caribbeansea_dev[105] = '#'
kb2partner4caribbeansea_dev[106] = '#'
kb2partner4caribbeansea_dev[107] = '#'
kb2partner4caribbeansea_dev[108] = '#'
kb2partner4caribbeansea_dev[109] = '#'
kb2partner4caribbeansea_dev[110] = '#'
kb2partner4caribbeansea_dev[111] = '#'
kb2partner4caribbeansea_dev[112] = '#'
kb2partner4caribbeansea_dev[113] = '#'
kb2partner4caribbeansea_dev[114] = '#'
kb2partner4caribbeansea_dev[115] = '#'
kb2partner4caribbeansea_dev[116] = '#'
kb2partner4caribbeansea_dev[117] = '#'
kb2partner4caribbeansea_dev[118] = '#'
kb2partner4caribbeansea_dev[119] = '#'

kb2partner4caribbeansea_dev[120] = '#'
kb2partner4caribbeansea_dev[121] = '#'
kb2partner4caribbeansea_dev[122] = '#'
kb2partner4caribbeansea_dev[123] = '#'
kb2partner4caribbeansea_dev[124] = '#'
kb2partner4caribbeansea_dev[125] = '#'
kb2partner4caribbeansea_dev[126] = '#'
kb2partner4caribbeansea_dev[127] = '#'
kb2partner4caribbeansea_dev[128] = '#'
kb2partner4caribbeansea_dev[129] = '#'

kb2partner4caribbeansea_dev[130] = '#'
kb2partner4caribbeansea_dev[131] = '#'
kb2partner4caribbeansea_dev[132] = '#'
kb2partner4caribbeansea_dev[133] = '#'
kb2partner4caribbeansea_dev[134] = '#'
kb2partner4caribbeansea_dev[135] = '#'
kb2partner4caribbeansea_dev[136] = '#'
kb2partner4caribbeansea_dev[137] = '#'
kb2partner4caribbeansea_dev[138] = '#'
kb2partner4caribbeansea_dev[139] = '#'

kb2partner4caribbeansea_dev[140] = '#'
kb2partner4caribbeansea_dev[141] = '#'
kb2partner4caribbeansea_dev[142] = '#'
kb2partner4caribbeansea_dev[143] = '#'
kb2partner4caribbeansea_dev[144] = '#'
kb2partner4caribbeansea_dev[145] = '#'
kb2partner4caribbeansea_dev[146] = '#'
kb2partner4caribbeansea_dev[147] = '#'
kb2partner4caribbeansea_dev[148] = '#'
kb2partner4caribbeansea_dev[149] = '#'

kb2partner4caribbeansea_dev[150] = '#'
kb2partner4caribbeansea_dev[151] = '#'
kb2partner4caribbeansea_dev[152] = '#'
kb2partner4caribbeansea_dev[153] = '#'
kb2partner4caribbeansea_dev[154] = '#'
kb2partner4caribbeansea_dev[155] = '#'
kb2partner4caribbeansea_dev[156] = '#'
kb2partner4caribbeansea_dev[157] = '#'
kb2partner4caribbeansea_dev[158] = '#'
kb2partner4caribbeansea_dev[159] = '#'

kb2partner4caribbeansea_dev[160] = '#'
kb2partner4caribbeansea_dev[161] = '#'
kb2partner4caribbeansea_dev[162] = '#'
kb2partner4caribbeansea_dev[163] = '#'
kb2partner4caribbeansea_dev[164] = '#'
kb2partner4caribbeansea_dev[165] = '#'
kb2partner4caribbeansea_dev[166] = '#'
kb2partner4caribbeansea_dev[167] = '#'
kb2partner4caribbeansea_dev[168] = '#'
kb2partner4caribbeansea_dev[169] = '#'

kb2partner4caribbeansea_dev[170] = '#'
kb2partner4caribbeansea_dev[171] = '#'
kb2partner4caribbeansea_dev[172] = '#'
kb2partner4caribbeansea_dev[173] = '#'
kb2partner4caribbeansea_dev[174] = '#'
kb2partner4caribbeansea_dev[175] = '#'
kb2partner4caribbeansea_dev[176] = '#'
kb2partner4caribbeansea_dev[177] = '#'
kb2partner4caribbeansea_dev[178] = '#'
kb2partner4caribbeansea_dev[179] = '#'

kb2partner4caribbeansea_dev[180] = '#'
kb2partner4caribbeansea_dev[181] = '#'
kb2partner4caribbeansea_dev[182] = '#'
kb2partner4caribbeansea_dev[183] = '#'
kb2partner4caribbeansea_dev[184] = '#'
kb2partner4caribbeansea_dev[185] = '#'
kb2partner4caribbeansea_dev[186] = '#'
kb2partner4caribbeansea_dev[187] = '#'
kb2partner4caribbeansea_dev[188] = '#'
kb2partner4caribbeansea_dev[189] = '#'

kb2partner4caribbeansea_dev[190] = '#'
kb2partner4caribbeansea_dev[191] = '#'
kb2partner4caribbeansea_dev[192] = '#'
kb2partner4caribbeansea_dev[193] = '#'
kb2partner4caribbeansea_dev[194] = '#'
kb2partner4caribbeansea_dev[195] = '#'
kb2partner4caribbeansea_dev[196] = '#'
kb2partner4caribbeansea_dev[197] = '#'
kb2partner4caribbeansea_dev[198] = '#'
kb2partner4caribbeansea_dev[199] = '#'

kb2partner4caribbeansea_dev[200] = '#'
kb2partner4caribbeansea_dev[201] = '#'
kb2partner4caribbeansea_dev[202] = '#'
kb2partner4caribbeansea_dev[203] = '#'
kb2partner4caribbeansea_dev[204] = '#'
kb2partner4caribbeansea_dev[205] = '#'
kb2partner4caribbeansea_dev[206] = '#'
kb2partner4caribbeansea_dev[207] = '#'
kb2partner4caribbeansea_dev[208] = '#'
kb2partner4caribbeansea_dev[209] = '#'
kb2partner4caribbeansea_dev[210] = '#'

kb2partner['caribbeansea_dev'] = kb2partner4caribbeansea_dev

#~~~~~~~~~~~~~~~~~~~~~
#18 chamberednautilus_app  [NACK]  Sep 3,2022/nc

global kb2partner4chamberednautilus_app
kb2partner4chamberednautilus_app = {}

kb2partner4chamberednautilus_app[0] = 2
kb2partner4chamberednautilus_app[1] = '#'
kb2partner4chamberednautilus_app[2] = '#Chambered Nautilus | Applications'

kb2partner['chamberednautilus_app'] = kb2partner4chamberednautilus_app

#~~~~~~~~~~~~~~~~~~~~~
#18 chamberednautilus_dev   [NACK]  2022

global kb2partner4chamberednautilus_dev
kb2partner4chamberednautilus_dev = {}

kb2partner4chamberednautilus_dev[0] = 2
kb2partner4chamberednautilus_dev[1] = '#'
kb2partner4chamberednautilus_dev[2] = '#ChamberedNautilus | Development'

kb2partner['chamberednautilus_dev'] = kb2partner4chamberednautilus_dev

#~~~~~~~~~~~~~~~~~~~~~
#19 convolutionalneuralnetwork_app    [NACK]  Aug 29,2023/nc

global kb2partner4convolutionalneuralnetwork_app
kb2partner4convolutionalneuralnetwork_app = {}

kb2partner4convolutionalneuralnetwork_app[0] = 2
kb2partner4convolutionalneuralnetwork_app[1] = '#'
kb2partner4convolutionalneuralnetwork_app[2] = '#Convolutional Neural Network | Applications'

kb2partner['convolutionalneuralnetwork_app'] = kb2partner4convolutionalneuralnetwork_app

#~~~~~~~~~~~~~~~~~~~~~
#19 convolutionalneuralnetwork_dev    [NACK] Αpr 26, 2023/gd
#expired Αpr 26, 2023/gd

global kb2partner4convolutionalneuralnetwork_dev
kb2partner4convolutionalneuralnetwork_dev = {}

kb2partner4convolutionalneuralnetwork_dev[0] = 2
kb2partner4convolutionalneuralnetwork_dev[1] = '#'
kb2partner4convolutionalneuralnetwork_dev[2] = '#Convolutional Neural Network | Development'

kb2partner['convolutionalneuralnetwork_dev'] = kb2partner4convolutionalneuralnetwork_dev

#~~~~~~~~~~~~~~~~~~~~~
#20 cryogenics_app  [ACK] Jun 6,2025/nc
 

global kb2partner4cryogenics_app
kb2partner4cryogenics_app = {}

kb2partner4cryogenics_app[0] = 95
kb2partner4cryogenics_app[1] = '#'
kb2partner4cryogenics_app[2] = '#Cryogenics | Applications'
kb2partner4cryogenics_app[3] = '#Liebherr | Hydrogen combustion excavator prototype, the R 9XX H2 | Infrared communication between the excavator and the refuelling station | Suitable for extreme temperatures, shock and dust-intensive site operations | Intake manifold injection technology (PFI)'
kb2partner4cryogenics_app[4] = '#NASA | Interim Cryogenic Propulsion Stage (ICPS) | Liquid oxygen and hydrogen based system giving Orion in space push to fly beyond Moon'
kb2partner4cryogenics_app[5] = '#Heliogen |  AI.controlled concentrating solar thermal technology with long-duration thermal energy storage'
kb2partner4cryogenics_app[6] = '#Airliquide | Gases, technologies and services for Industry and Health'
kb2partner4cryogenics_app[7] = '#Oxford Cryosystems | Cryogenic devices'
kb2partner4cryogenics_app[8] = '#Mathesongas | Gas solutions'
kb2partner4cryogenics_app[9] = '#Seam | Software for getting the most out renewable assets and matching marketplaces'
kb2partner4cryogenics_app[10] = '#Hyosung | Creating value for customers'
kb2partner4cryogenics_app[11] = '#GE |  Aerospace'
kb2partner4cryogenics_app[12] = '#Plug Power | 1 MW electrolyser uses electricity and water to produce hydrogen | Amazon hydrogen production system powering 400 hydrogen fuel cell-powered forklifts at fulfillment centre | Fueling more than 225 hydrogen fuel cell-powered forklifts at the site in Aurora, Colorado | Hydrogen produced by the electrolyser compressed on site and stored in a gaseous hydrogen storage tank | Replacing batteries in forklifts in more than 80 fulfillment centres in North America | Exploring opportunities in locations where more renewable electricity is generated than site need, to use that surplus electricity to produce and store hydrogen on site | Model avoids emissions generated in liquifying and transporting hydrogen from one site to another'
kb2partner4cryogenics_app[13] = '#Applied Cryo Technologies | Cryogenic equipment that for the LNG market'
kb2partner4cryogenics_app[14] = '#Chart Industries | Cryogenic product portfolio used in every phase of the liquid gas supply chain | Cryogenic Tank Solutions for distribution & storage of liquid gases including LN2, O2, CO2, Ar, He, H2'
kb2partner4cryogenics_app[15] = '#Kawasaki | Energy Solution & Marine Engineering'
kb2partner4cryogenics_app[16] = '#HyGear | Industrial Gases'
kb2partner4cryogenics_app[17] = '#Nikkiso | Cryogenic Industries Group'
kb2partner4cryogenics_app[18] = '#Itochu | Trading'
kb2partner4cryogenics_app[19] = '#Port Of Hastings | LH2 shipment'
kb2partner4cryogenics_app[20] = '#KHI | Cryotech'
kb2partner4cryogenics_app[21] = '#JAXA | Japan Aerospace Exploration Agency'
kb2partner4cryogenics_app[22] = '#Hydrogen Energy Supply Chain Project'
kb2partner4cryogenics_app[23] = '#MAN | Energy Solutions'
kb2partner4cryogenics_app[24] = '#Praxair | Industrial gases'
kb2partner4cryogenics_app[25] = '#H2OK | IoT enabled analytics platform'
kb2partner4cryogenics_app[26] = '#Woodside | Development of the LNG industry in Australia'
kb2partner4cryogenics_app[27] = '#Wesbart | Cryogenic Storage'
kb2partner4cryogenics_app[28] = '#Royal Society Of Chemistry'
kb2partner4cryogenics_app[29] = '#Shinshu Research Initiative For Supra Materials In Nagano Japan'
kb2partner4cryogenics_app[30] = '#Katholieke Universiteit Leuven Solar Panel Collecting Moisture In The Air'
kb2partner4cryogenics_app[31] = '#Uniper | Power'
kb2partner4cryogenics_app[32] = '#Fortum | Energy company'
kb2partner4cryogenics_app[33] = '#Perstorp | Specialty chemicals'
kb2partner4cryogenics_app[34] = '#SSAB | Steel manufacturer'
kb2partner4cryogenics_app[35] = '#Neste | IPCEI status for Porvoo refinery hydrogen projects by the European Commission | Clean hydrogen projects at Porvoo refinery'
kb2partner4cryogenics_app[36] = '#Ilmatar | Energy company'
kb2partner4cryogenics_app[37] = '#Aurelia Turbines | Manufactures highly efficient gas turbines'
kb2partner4cryogenics_app[38] = '#Wartsila | Manufactures and services power sources and other equipment in the marine and energy markets'
kb2partner4cryogenics_app[39] = '#P2X | Power to X'
kb2partner4cryogenics_app[40] = '#Woikoski | Gas industry'
kb2partner4cryogenics_app[41] = '#HySTOC | Technology for Hydrogen Storage and Transportation'
kb2partner4cryogenics_app[42] = '#DEUTZ | Producing energy from hydrogen | Joint project with RheinEnergie'
kb2partner4cryogenics_app[43] = '#NIST | Cryogenic materials'
kb2partner4cryogenics_app[44] = '#RheinEnergie | Producing energy from hydrogen | Joint project with DEUTZ'
kb2partner4cryogenics_app[45] = '#National Snow and Ice Data Center | NSIDC | Cryosphere research'
kb2partner4cryogenics_app[46] = '#University of Bath | Cryogenic material '
kb2partner4cryogenics_app[47] = '#Master Bond | Cryogenic adhesives, sealants and coatings'
kb2partner4cryogenics_app[48] = '#NFCC | Hazard Cryogenic materials'
kb2partner4cryogenics_app[49] = '#Airbus | Sustainable aerospace'
kb2partner4cryogenics_app[50] = '#Kentucky University | Cryogenic Materials Safety'
kb2partner4cryogenics_app[51] = '#Suiso Frontier |  LH2 Transport Vessel'
kb2partner4cryogenics_app[52] = '#HyTouch | Kobe LH2 Terminal'
kb2partner4cryogenics_app[53] = '#DClimate | Climate network'
kb2partner4cryogenics_app[54] = '#University Of Namibia | Hydrogen research'
kb2partner4cryogenics_app[55] = '#Hydrogen UA | Hydrogen energy association' 
kb2partner4cryogenics_app[56] = '#Ukrhydroenergo | Using hydropower facilities for hydrogen generation'
kb2partner4cryogenics_app[57] = '#Naftogaz | National oil and gas company of Ukraine'
kb2partner4cryogenics_app[58] = '#Office For Hydrogen Diplomacy In Kyiv By Germany'
kb2partner4cryogenics_app[59] = '#Germany Hydrogen Council | Hydrogen energy association' 
kb2partner4cryogenics_app[60] = '#CmsLaw | Law and tax experts'
kb2partner4cryogenics_app[61] = '#European Clean Hydrogen Alliance | Hydrogen Alliance'
kb2partner4cryogenics_app[62] = '#Ministry Of Energy Of Ukraine | Hydrogen energy in Ukraine'
kb2partner4cryogenics_app[63] = '#Ministry Of Environmental Protection And Natural Resources | Hydrogen and sustainability'
kb2partner4cryogenics_app[64] = '#Green Fund | Funding for hydrogen'
kb2partner4cryogenics_app[65] = '#Ballard | Environmental, Social, and Governance  Strategy | ESG'
kb2partner4cryogenics_app[66] = '#HYDROGENi | Research'
kb2partner4cryogenics_app[67] = '#SINTEF | Energy Research'
kb2partner4cryogenics_app[68] = '#Norwegian University Of Science And Technology | Research'
kb2partner4cryogenics_app[69] = '#Nel Hydrogen | Supply Clean, On Demand Hydrogen With Alkaline & PEM Electrolysers'
kb2partner4cryogenics_app[70] = '#Hydrogen UK | Trade association'
kb2partner4cryogenics_app[71] = '#UK Hydrogen And Fuel Cell Association'
kb2partner4cryogenics_app[72] = '#BP | Energy company'
kb2partner4cryogenics_app[73] = '#Shell UK | Explores and produces energy products'
kb2partner4cryogenics_app[74] = '#Storengy | Natural gas storage'
kb2partner4cryogenics_app[75] = '#ItmPower | Manufactures PEM electrolysers'
kb2partner4cryogenics_app[76] = '#NwHydrogenAlliance | North West Hydrogen Alliance'
kb2partner4cryogenics_app[77] = '#Scientific Committee on Antarctic Research | SCAR | Southern Ocean | Antarctic Circumpolar Current | International Association of Cryospheric Sciences (IACS)'
kb2partner4cryogenics_app[78] = '#Edf Energy | Supplies gas and electricity in UK'
kb2partner4cryogenics_app[79] = '#Repsol | Energy and petrochemical company based in Madrid, Spain'
kb2partner4cryogenics_app[80] = '#GreenH2Atlantic | Hydrogen production and distribution equipment'
kb2partner4cryogenics_app[81] = '#JCB | Hydrogen combustion engine | Construction equipment | Combustion engine fuelled by hydrogen | Fuel cells too expensive, too complicated, not robust enough for construction and agricultural equipment | Hydrogen combustion engines leverage diesel engine technology and components, do not require rare earth elements | Combustion technology already well proven on construction and agricultural equipment | Mobile refuelling bowser to take the fuel to the machines'
kb2partner4cryogenics_app[82] = '#easyJet | Hydrogen power | Hydrogen provides much more power per kilogram than batteries | Aircrafts need to be redesigned | Liquid hydrogen takes up about four times as much space as the kerosene | Rolls Royce | European Marine Energy Centre in the Orkney Islands'
kb2partner4cryogenics_app[83] = '#SpaceX | Space exploration'
kb2partner4cryogenics_app[84] = '#Gold Hydrogen | Natural hydrogen exploration'
kb2partner4cryogenics_app[85] = '#Provaris Energy | GH2 Carrier | American Bureau of Shipping (ABS) | Norwegian Hydrogen AS | Tiwi H2'
kb2partner4cryogenics_app[86] = '#Natural Hydrogen Energy  (NH2E) | Drilling directly for natural hydrogen'
kb2partner4cryogenics_app[87] = '#HyTerra | Exploring for natural hydrogen by drilling wells in prospective regions | Project Geneva in Nebraska, USA'
kb2partner4cryogenics_app[88] = '#H2EX | Exploring for naturally occurring hydrogen | Contributing  towards global decarbonisation with renewable natural hydrogen | Developing a portfolio of leads and prospects of NH2 |Larger volumes to be exported  via H2 export facilities on the Eyre Peninsula coast'
kb2partner4cryogenics_app[89] = '#REPowerEU | Floating LNG terminals | LNG Acceleration Act'
kb2partner4cryogenics_app[90] = '#Cryostar | Cryogenic equipment | Crypgenic services | Liquid Hydrogen transfer pumps | LH2 trailers | LH2 ISO containers | LH2 wagons'
kb2partner4cryogenics_app[91] = '#Accelera | Building a new green energy economy | Clean energy technology | Hydrogen engines and fuel cells as complimentary power sources'
kb2partner4cryogenics_app[92] = '#Plug Power | End-to-end green hydrogen ecosystem — from production, storage and delivery to energy generation'
kb2partner4cryogenics_app[93] = '#U.S. Department of Energy (DOE) |  Energy Earthshots Initiative'
kb2partner4cryogenics_app[94] = '#Taylor Machine Works | Heavy industrial lift equipment manufacturer | Integrating Cummins 6.7-litre and 15-litre hydrogen engines into Taylor product line | Hydrogen Internal Combustion Engines (H2ICE) I Zero-carbon fuelled solution'
kb2partner4cryogenics_app[95] = '#Pure Hydrogen (ASX:PH2) | Taurus hydrogen fuel cell prime mover | Long haul transportation | Hydrogen-fuelled heavy transport vehicle | Zero-carbon | Hydrogen fuel cell (HFC) powered side-lift waste removal truck | Taurus 220Kw 6X4 prime mover to beverage giant PepsiCo Australia | Range of more than 600km while producing zero emissions | 15 minutes refuelling | Cabin designed for long haul driving | Components from from Hendrikson, Dana, CATL, Eaton and Jost | Taurus on the road in 9 months from time of order | Building Hydrogen Highway | Producing Hydrogen at multiple plants across Australia | Targeting green economy globally, Asia-Pacific (APAC)'
kb2partner4cryogenics_app[96] = '#'
kb2partner4cryogenics_app[97] = '#'
kb2partner4cryogenics_app[98] = '#'
kb2partner4cryogenics_app[99] = '#'
kb2partner4cryogenics_app[100] = '#'
kb2partner4cryogenics_app[101] = '#'
kb2partner4cryogenics_app[102] = '#'
kb2partner4cryogenics_app[103] = '#'
kb2partner4cryogenics_app[104] = '#'
kb2partner4cryogenics_app[105] = '#'
kb2partner4cryogenics_app[106] = '#'
kb2partner4cryogenics_app[107] = '#'
kb2partner4cryogenics_app[108] = '#'
kb2partner4cryogenics_app[109] = '#'
kb2partner4cryogenics_app[110] = '#'
kb2partner4cryogenics_app[111] = '#'
kb2partner4cryogenics_app[112] = '#'
kb2partner4cryogenics_app[113] = '#'
kb2partner4cryogenics_app[114] = '#'
kb2partner4cryogenics_app[115] = '#'
kb2partner4cryogenics_app[116] = '#'
kb2partner4cryogenics_app[117] = '#'
kb2partner4cryogenics_app[118] = '#'
kb2partner4cryogenics_app[119] = '#'

kb2partner4cryogenics_app[120] = '#'
kb2partner4cryogenics_app[121] = '#'
kb2partner4cryogenics_app[122] = '#'
kb2partner4cryogenics_app[123] = '#'
kb2partner4cryogenics_app[124] = '#'
kb2partner4cryogenics_app[125] = '#'
kb2partner4cryogenics_app[126] = '#'
kb2partner4cryogenics_app[127] = '#'
kb2partner4cryogenics_app[128] = '#'
kb2partner4cryogenics_app[129] = '#'
#
kb2partner4cryogenics_app[130] = '#'
kb2partner4cryogenics_app[131] = '#'
kb2partner4cryogenics_app[132] = '#'
kb2partner4cryogenics_app[133] = '#'
kb2partner4cryogenics_app[134] = '#'
kb2partner4cryogenics_app[135] = '#'
kb2partner4cryogenics_app[136] = '#'
kb2partner4cryogenics_app[137] = '#'
kb2partner4cryogenics_app[138] = '#'
kb2partner4cryogenics_app[139] = '#'
#
kb2partner4cryogenics_app[140] = '#'
kb2partner4cryogenics_app[141] = '#'
kb2partner4cryogenics_app[142] = '#'
kb2partner4cryogenics_app[143] = '#'
kb2partner4cryogenics_app[144] = '#'
kb2partner4cryogenics_app[145] = '#'
kb2partner4cryogenics_app[146] = '#'
kb2partner4cryogenics_app[147] = '#'
kb2partner4cryogenics_app[148] = '#'
kb2partner4cryogenics_app[149] = '#'
#
kb2partner4cryogenics_app[150] = '#'
kb2partner4cryogenics_app[151] = '#'
kb2partner4cryogenics_app[152] = '#'
kb2partner4cryogenics_app[153] = '#'
kb2partner4cryogenics_app[154] = '#'
kb2partner4cryogenics_app[155] = '#'
kb2partner4cryogenics_app[156] = '#'
kb2partner4cryogenics_app[157] = '#'
kb2partner4cryogenics_app[158] = '#'
kb2partner4cryogenics_app[159] = '#'
#
kb2partner4cryogenics_app[160] = '#'
kb2partner4cryogenics_app[161] = '#'
kb2partner4cryogenics_app[162] = '#'
kb2partner4cryogenics_app[163] = '#'
kb2partner4cryogenics_app[164] = '#'
kb2partner4cryogenics_app[165] = '#'
kb2partner4cryogenics_app[166] = '#'
kb2partner4cryogenics_app[167] = '#'
kb2partner4cryogenics_app[168] = '#'
kb2partner4cryogenics_app[169] = '#'
#
kb2partner4cryogenics_app[170] = '#'
kb2partner4cryogenics_app[171] = '#'
kb2partner4cryogenics_app[172] = '#'
kb2partner4cryogenics_app[173] = '#'
kb2partner4cryogenics_app[174] = '#'
kb2partner4cryogenics_app[175] = '#'
kb2partner4cryogenics_app[176] = '#'
kb2partner4cryogenics_app[177] = '#'
kb2partner4cryogenics_app[178] = '#'
kb2partner4cryogenics_app[179] = '#'
#
kb2partner4cryogenics_app[180] = '#'
kb2partner4cryogenics_app[181] = '#'
kb2partner4cryogenics_app[182] = '#'
kb2partner4cryogenics_app[183] = '#'
kb2partner4cryogenics_app[184] = '#'
kb2partner4cryogenics_app[185] = '#'
kb2partner4cryogenics_app[186] = '#'
kb2partner4cryogenics_app[187] = '#'
kb2partner4cryogenics_app[188] = '#'
kb2partner4cryogenics_app[189] = '#'
#
kb2partner4cryogenics_app[190] = '#'
kb2partner4cryogenics_app[191] = '#'
kb2partner4cryogenics_app[192] = '#'
kb2partner4cryogenics_app[193] = '#'
kb2partner4cryogenics_app[194] = '#'
kb2partner4cryogenics_app[195] = '#'
kb2partner4cryogenics_app[196] = '#'
kb2partner4cryogenics_app[197] = '#'
kb2partner4cryogenics_app[198] = '#'
kb2partner4cryogenics_app[199] = '#'
#
kb2partner4cryogenics_app[200] = '#'
kb2partner4cryogenics_app[201] = '#'
kb2partner4cryogenics_app[202] = '#'
kb2partner4cryogenics_app[203] = '#'
kb2partner4cryogenics_app[204] = '#'
kb2partner4cryogenics_app[205] = '#'
kb2partner4cryogenics_app[206] = '#'
kb2partner4cryogenics_app[207] = '#'
kb2partner4cryogenics_app[208] = '#'
kb2partner4cryogenics_app[209] = '#'
kb2partner4cryogenics_app[210] = '#'

kb2partner['cryogenics_app'] = kb2partner4cryogenics_app

#~~~~~~~~~~~~~~~~~~~~~
#20 cryogenics_dev   [ACK]  May 6,2024/gd
 

global kb2partner4cryogenics_dev
kb2partner4cryogenics_dev = {}

kb2partner4cryogenics_dev[0] = 137
kb2partner4cryogenics_dev[1] = '#'
kb2partner4cryogenics_dev[2] = '#Cryogenics | Development'
kb2partner4cryogenics_dev[3] = '#Heliogen | AI Enabled Concentrated Solar Technology'
kb2partner4cryogenics_dev[4] = '#ACES Delta | Green Hydrogen'
kb2partner4cryogenics_dev[5] = '#Mitsubishi Power USA | Green Hydrogen'
kb2partner4cryogenics_dev[6] = '#Toyota | Hydrogen Powered Vehicles'
kb2partner4cryogenics_dev[7] = '#Iwatani | Hydrogen Stations'
kb2partner4cryogenics_dev[8] = '#JGCHoldings | Hydrogen Production Plant'
kb2partner4cryogenics_dev[9] = '#Ways2H | Waste Biomass into renewable Hydrogen'
kb2partner4cryogenics_dev[10] = '#SGH2 | Hydrogen produced from Waste'
kb2partner4cryogenics_dev[11] = '#Horizon | Fuel Cells'
kb2partner4cryogenics_dev[12] = '#HyGear | Hydrogen Gas to Industries'
kb2partner4cryogenics_dev[13] = '#Airbus | Hybrid-Hydrogen Aircraft | LH2 Combustion Technology'
kb2partner4cryogenics_dev[14] = '#AirProducts | Hydrogen Plants'
kb2partner4cryogenics_dev[15] = '#Kawasaki Heavy Industries | Hydrogen Gas Turbine Power Generation'
kb2partner4cryogenics_dev[16] = '#Marubeni | Green Hydrogen Production and Transportation'
kb2partner4cryogenics_dev[17] = '#Sumitomo | Hydrogen Produced from Coal'
kb2partner4cryogenics_dev[18] = '#AGL Energy | Hydrogen Energy Supply Chain'
kb2partner4cryogenics_dev[19] = '#CryovSpain | Liquid Hydrogen for Aeronautical Industry'
kb2partner4cryogenics_dev[20] = '#MANCryo | Liquid Hydrogen Projects'
kb2partner4cryogenics_dev[21] = '#Fjord1 | Hydrogen for Maritime Vessels'
kb2partner4cryogenics_dev[22] = '#Guangzhou Shipyard International | Tankers'
kb2partner4cryogenics_dev[23] = '#Stena Pro Patria | Methane and Hydrogen powered Tanker'
kb2partner4cryogenics_dev[24] = '#PromanStenaBulk | Dual fuelled methanol Ship'
kb2partner4cryogenics_dev[25] = '#Proman | Hydrogen produced from renewable Electricity'
kb2partner4cryogenics_dev[26] = '#MAN Engines | MAN H4576 hydrogen combustion engine | Designed for high-performance agricultural machinery and off-road applications in the 500 hp class | Engine with displacement of 16.8 liters is based on the proven engine geometry of MAN D3876 diesel engine and shares about 80% of its basic components with it | MAN H4576 has modifications to hydrogen supply, engine control and exhaust gas control to ensure efficient combustion'
kb2partner4cryogenics_dev[27] = '# Buhler Industries Inc. | Cummins | Hydrogen combustion engine'
kb2partner4cryogenics_dev[28] = '#Autonomous Laboratory Vessel With Hydrogen Chain'
kb2partner4cryogenics_dev[29] = '#Multipurpose Cargo Ship Fuelled By Liquid Hydrogen'
kb2partner4cryogenics_dev[30] = '#Zero Emission Navigation'
kb2partner4cryogenics_dev[31] = '#Liquid Hydrogen Storage'
kb2partner4cryogenics_dev[32] = '#Deployment Of Liquefiers Around The World'
kb2partner4cryogenics_dev[33] = '#Air Liquide | Industrial gases and services to various industries'
kb2partner4cryogenics_dev[34] = '#CMA CGM Group | Shipments'
kb2partner4cryogenics_dev[35] = '#EO Dev | Hydrogen based energy solutions'
kb2partner4cryogenics_dev[36] = '#Certified Hydrogen Boat'
kb2partner4cryogenics_dev[37] = '#LMG Marin | Tailor made high revenue ship designs'
kb2partner4cryogenics_dev[38] = '#FerryGoGo | Liquid Hydrogen Ferry Hydra'
kb2partner4cryogenics_dev[39] = '#Ayro | Designs and produces low speed electric vehicle'
kb2partner4cryogenics_dev[40] = '#Bureau Veritas | Certificates'
kb2partner4cryogenics_dev[41] = '#French Maritime Cluster | Stimulating and promoting the French maritime economic sector'
kb2partner4cryogenics_dev[42] = '#T2EM Institute | Coalition'
kb2partner4cryogenics_dev[43] = '#Zero Emission Ship | Zero Emission Port'
kb2partner4cryogenics_dev[44] = '#Web | Russia transfers Sakhalin2 to new Russian operator without compensation'
kb2partner4cryogenics_dev[45] = '#Moss Maritime | Designing Hydrogen Carriers'
kb2partner4cryogenics_dev[46] = '#Equinor | NortH2 | Low Carbon Value Chain for Hydrogen'
kb2partner4cryogenics_dev[47] = '#Wilhelmsen | Topeka Hydrogen Vessels'
kb2partner4cryogenics_dev[48] = '#DNVGL | Technical Expertise for Hydrogen'
kb2partner4cryogenics_dev[49] = '#Wilhelmsen | Liquefied Hydrogen Bunker Vessel'
kb2partner4cryogenics_dev[50] = '#Equinor | LH2 Bunker Vessel'
kb2partner4cryogenics_dev[51] = '#Innovation Norway | Instrument for innovation and development of Norwegian enterprises and industry'
kb2partner4cryogenics_dev[52] = '#HyDrone | Hydrogen Drone'
kb2partner4cryogenics_dev[53] = '#NLR |  Liquid Hydrogen'
kb2partner4cryogenics_dev[54] = '#GenH2 | Liquid Hydrogen Ground Infrastructures'
kb2partner4cryogenics_dev[55] = '#PowerCell | Transforming LH2 Into Electricity In Fuel Cells'
kb2partner4cryogenics_dev[56] = '#Alfa Laval | Hydrogen Conditioning System'
kb2partner4cryogenics_dev[57] = '#Masterwatt | Boil Off Heater'
kb2partner4cryogenics_dev[58] = '#All3DP | 3D Metal Printed Heat Exchanger'
kb2partner4cryogenics_dev[59] = '#All3DP | 3D Metal Printed Pressure Regulator'
kb2partner4cryogenics_dev[60] = '#National Snow and Ice Data Center | NSIDC | Cryosphere research'
kb2partner4cryogenics_dev[61] = '#SAG | Cryogenic Aluminium LH2 Tank'
kb2partner4cryogenics_dev[62] = '#CryoworldBV | Liquid Hydrogen Systems'
kb2partner4cryogenics_dev[63] = '#Queen Mary University of London  | Micro Cracking Of Material'
kb2partner4cryogenics_dev[64] = '#University Of Twente | Research'
kb2partner4cryogenics_dev[65] = '#Technical University Of Delft | | Research'
kb2partner4cryogenics_dev[66] = '#Torayc Advanced Composites | Specializes in multiple composite and carbon fiber materials and processes'
kb2partner4cryogenics_dev[67] = '#BMC | Medical Transports Drone'
kb2partner4cryogenics_dev[68] = '#Pipistrel On Liquid Hydrogen | Research'
kb2partner4cryogenics_dev[69] = '#Dutch Goverment |  Service For eAeronautical Studies RSL'
kb2partner4cryogenics_dev[70] = '#Royal NRL | Netherland Aerospace Center'
kb2partner4cryogenics_dev[71] = '#Kansai Electric Power | Hydrogen by ATCO, Canada to Japan'
kb2partner4cryogenics_dev[72] = '#BlueH2Drone | Liquid Hydrogen Drone'
kb2partner4cryogenics_dev[73] = '#Hydrogen Powered Driverless Cargo Submarine'
kb2partner4cryogenics_dev[74] = '#Clean Shipping Research And Development'
kb2partner4cryogenics_dev[75] = '#Oceanways | Zero Emission Cargo Submarines'
kb2partner4cryogenics_dev[76] = '#Hydrogen MemTech | Hydrogen separation technology'
kb2partner4cryogenics_dev[77] = '#Linde | Hydrogen Manufacturing'
kb2partner4cryogenics_dev[78] = '#California Air Resources Board | Air legislation in California'
kb2partner4cryogenics_dev[79] = '#Chevron | Green Hydrogen Production'
kb2partner4cryogenics_dev[80] = '#BMW | Hydrogen'
kb2partner4cryogenics_dev[81] = '#University of New South Wales (UNSW) in Sydney | Diesel hydrogen hybrid engine | Mining | Long distance transportation | Power generation | Agriculture | Trains | Trucks | Turning diesel engine design into a dua fuel system | No recycling as with lithium batteries'
kb2partner4cryogenics_dev[82] = '#SpaceX | Satellite to cellular service'
kb2partner4cryogenics_dev[83] = '#EarthH2 | Increasing  knowledge on natural hydrogen'
kb2partner4cryogenics_dev[84] = '#JCB | Hydrogen combustion powered backhoe.| Zero CO2 fuel powering to drive pistons in internal combustion engine'
kb2partner4cryogenics_dev[85] = '#Beam | Renewable White Hydrogen | Production cost from $0.5 to $1/kg  |Green hydrogen cost from $4 to $6/kg'
kb2partner4cryogenics_dev[86] = '#Hydrogen Fuel News | White Hydrogen | Natural H2 sources | Serpentinization, a reaction between ultrabasic rocks and water | Degassing H2 deep within the Earth crust and mantle | Weathering, water interacts with freshly exposed rock surfaces | A contact between water and reducing agents located in Earth mantle | Organic matter decomposition | Hydroxyl ion decomposition in the structure of minerals | Natural water radiolysis | Biological activity'
kb2partner4cryogenics_dev[87] = '#Energy observer | Natural hydrogen | Serpentinization,  natural alteration process of rocks, containing high concentration of iron and magnesium, by water | Fayalite + Water –> Magnetite + Silica + Hydrogen | 3 Fe2SiO4 + 2 H2O –> 2 Fe3O4 + 3 SiO2 + 2 H2'
kb2partner4cryogenics_dev[88] = '#Science direct | Bourabougou field in Mali | 8 km in diameter hydrogen field'
kb2partner4cryogenics_dev[89] = '#Nebraska Oil and Gas Conservation Commission | Nstural H2'
kb2partner4cryogenics_dev[90] = '#IEA | Hydrogen production costs by production source'
kb2partner4cryogenics_dev[91] = '#International Cryosphere Climate Initiative | Initiatives designed to preserve Earth  cryosphere'
kb2partner4cryogenics_dev[92] = '#Norway and Great Britain cooperation on hydrogen | Exchanging knowledge and experience related to the use of low carbon hydrogen | H2 production | H2 transport | H2 storage | H2 standards | H2 certifications'
kb2partner4cryogenics_dev[93] = '#Hyundai Doosan Infracore (HDI) | Hydrogen internal combustion engine | 11 litre class engine | Produces 300 kW (402 HP) | Torque of 1700 Nm at 2000 RPM | Satisfies Tier 5 / Stage 5 / Euro 7 regulations | Powered by low purity hydrogen | Mid to large sized vehicles | Vehicles for long distances | Trucks | Large buses | Construction equipment | Mid to large power generators'
kb2partner4cryogenics_dev[94] = '#Frontier Energy | Bristol Springs Project | Renewable hydrogen production'
kb2partner4cryogenics_dev[95] = '#Kawasaki Heavy Industries | Suiso Frontier hydrogen carrier'
kb2partner4cryogenics_dev[96] = '#NuScale Power | Clean hydrogen production system  in small modular reactor (SMR) power plants | Hydrogen as an end product when energy demand is high and renewable energy production is low | H2  as stored energy source to be processed through a reversible solid oxide fuel cell (RSOFC) for electricity generation'
kb2partner4cryogenics_dev[97] = '#Ultra Safe Nuclear Corporation | Micro Modular Reactor (MMR) Energy System | 4th Generation nuclear energy system'
kb2partner4cryogenics_dev[98] = '#Lappeenranta Lahti University of Technology | Research and test MMR nuclear  reactor'
kb2partner4cryogenics_dev[99] = '#Rolls Royce SMR | Small Modular Reactors | Factory built nuclear power plant'
kb2partner4cryogenics_dev[100] = '#Energoatom | MOU with Rolls Royce SMR'
kb2partner4cryogenics_dev[101] = '#Westport | Hydrogen ICE engine versus a diesel equivalent, 20% more power and 18% more torque | Utilising existing diesel engine architecture and engine manufacturing infrastructure'
kb2partner4cryogenics_dev[102] = '#Nuvera | Fuel Cells'
kb2partner4cryogenics_dev[103] = '#Fluid-o-Tech group | Developing and manufacturing Fuel Cell pumps with a high degree of precision | Pumps to supply the fuel cell with hydrogen | Fuel cell pumps offering precise regulation and a wide range of flow rate modulation | For vehicles that mount this technology to determine power delivered by fuell cell and consequently the speed of the vehicle | Experienced in moving, dosing and controlling fluids with high accuracy and precision | Designing and producing volumetric pumps, valves and sensors for automotive, foodservice, industrial and healthcare industries'
kb2partner4cryogenics_dev[104] = '#HySE  | Hydrogen Small mobility & Engine technology | Developing hydrogen-powered motorcycles that use internal combustion engines | Yamaha | Honda | Suzuki | Kawasaki | Additional support by Toyota and Kawasaki Heavy Industries | Japan Ministry of Economy, Trade and Industry | Flame speed in the combustion chamber challenge | Timing mechanisms and fuel injectors redesign'
kb2partner4cryogenics_dev[105] = '#Honda | Research on the model-based development of hydrogen-powered engines'
kb2partner4cryogenics_dev[106] = '#Suzuki | Element study on functionality, performance, and reliability of the hydrogen-powered engines'
kb2partner4cryogenics_dev[107] = '#Yamaha looking into the infrastructure needed for a hydrogen refuelling system | Tanks needed for smaller vehicles such as motorcycles'
kb2partner4cryogenics_dev[108] = '#Kawasaki |  Auxiliary equipment for fuel supply and tanks, and the equipment installed between the fuel tank and the injector'
kb2partner4cryogenics_dev[109] = '#Plug Power | Building green hydrogen production in Finland'
kb2partner4cryogenics_dev[110] = '#Toyota | Hydrogen Combustion Engine | Toyota Corolla Cross H2 Concept | GR Corolla and GR Yaris, converted to using Hydrogen as a fuel | Thick, armored fuel tank | Hardened valves and valve seats | Stronger connecting rods, and fuel injectors designed for gas | Toyota Yaris GRH2 only takes a minute and a half to fill completely full of Hydrogen'
kb2partner4cryogenics_dev[111] = '#Yamaha | 5.0-liter V-8 based on the one used by the Lexus RC Coupe |  Modified  cylinder heads and fuel injectors | 455 horsepower at 6,800 rpm | 398 pound-feet of torque at 3,600 rpm | Eight-into-one top-mounted exhaust manifold | Hydrogen can withstand -435 degrees Fahrenheit | The same holds true when comparing the hot end of the spectrum | Hydrogen has broader climate adaptability than EVs and diesel | Shortage of lithium and battery-grade nickel | Lack of sound is one of the biggest complaints with EV cars and trucks | Hydrogen-powered engines are similar to fuel-powered engines, they are entirely mechanical | Small corner shops that you are comfortable taking your vehicles to will be able to work on them'
kb2partner4cryogenics_dev[112] = '#U.S. Department of Energy (DOE) | Hydrogen Shot | Carbon neutrality across industries by 2050 | Reaching $1 dollar per kilogram within the one-decade time frame'
kb2partner4cryogenics_dev[113] = '#Automotive Propulsion Centre (APC) UK | Funds for late-stage research – taking innovative ideas from concept to prototype testing'
kb2partner4cryogenics_dev[114] = '#Toyota Motor Europe R&D | Developing the next generation of hydrogen-based drivetrain capabilities'
kb2partner4cryogenics_dev[115] = '#Kawasaki | Supercharger | Hydrogen engine requires three times as much air as a petrol engine'
kb2partner4cryogenics_dev[116] = '#American Jobs Plan | Support for demonstration projects | Clean hydrogen to reduce emissions | Hydrogen Shot | 80% cost reduction goal | Unlocking new markets for hydrogen, including steel manufacturing, clean ammonia, energy storage, and heavy-duty trucks | Potential for 16% carbon dioxide emission reduction by 2050 as well as $140 billion in revenues and 700,000 jobs by 2030'
kb2partner4cryogenics_dev[117] = '#University of California, Irvine (UCI) | Hydrogen Shot research'
kb2partner4cryogenics_dev[118] = '#Southern California Gas (SoCalGas) | Research and development initiatives designed to enable low-cost, clean hydrogen'
kb2partner4cryogenics_dev[119] = '#GO-Biz | California Governor Office of Business and Economic Development | Accelerating the development of a renewable clean hydrogen market'

kb2partner4cryogenics_dev[120] = '#ARCHES |  Public-private partnership to create a sustainable statewide clean hydrogen (H2) hub in California'
kb2partner4cryogenics_dev[121] = '#H3 |  Integrating high-temperature solid oxide electrolyzers with thermal energy storage to enable continuous hydrogen production even when using intermittent renewable resources'
kb2partner4cryogenics_dev[122] = '#Hydroplane | Hydrogen Aviation'
kb2partner4cryogenics_dev[123] = '#California Air Resources Board |  Clean Truck Partnership | Development of zero-emission vehicles (ZEVs) for the commercial trucking industry | Cummins | Daimler Truck | Ford | Navistar | PACCAR | Volvo Group'
kb2partner4cryogenics_dev[124] = '#Breakthrough Energy | Hydrogen ventures'
kb2partner4cryogenics_dev[125] = '#REPowerEU plan | Producing and importing a combined 20 million metric tons of clean hydrogen by 2030'
kb2partner4cryogenics_dev[126] = '#$8B regional clean hydrogen hubs program | Establishing at least four hubs across United States to spur deployment of substantial volumes of clean hydrogen'
kb2partner4cryogenics_dev[127] = '#Bipartisan Infrastructure Law | Clean Hydrogen Production Standard (CHPS)'
kb2partner4cryogenics_dev[128] = '#Inflation Reduction Act (IRA) | 45V tax credit iprovides up to $3 per kilogram in credit to hydrogen producers'
kb2partner4cryogenics_dev[129] = '#Bluefors | Building easy to operate one push button cool-down cryogen-free dilution refrigerator measurement systems'
kb2partner4cryogenics_dev[130] = '#Rohde & Schwarz | Zurich Instruments | Qubit Controller | Quantum Analyzer'
kb2partner4cryogenics_dev[131] = '#Frontier Energy | Green hydrogen refuelling station development in Western Australia'
kb2partner4cryogenics_dev[132] = '#Cummins | Hydrogen combustion engine | B6.7H hydrogen internal combustion engine 216 kW (290 hp) with 1200 Nm peak torque providing diesel-like performance using zero-carbon hydrogen fuel for agricultural applications | X15H, with power ratings from 298-395 kW (400-530 hp) and peak torque of 2600 Nm offering operating range comparable to current diesel engines, ideal for large tractors and farm equipment'
kb2partner4cryogenics_dev[133] = '#Caterpillar Industrial Power Systems | Hydrogen fueled engine | Engine research and development | System integration | U.S. Department of Energy (DOE) Vehicle Technologies Office (VTO) | Office of Energy Efficiency and Renewable Energy (EERE) | Off-highway application | 13-liter Cat C13D engine platform | Rock crushers | Screeners  | Grinders | Trenchers | Agriculture tractors | Harvesters | Self-propelled sprayers ,| Woodchippers | Material-handling equipment | Large industrial pumps'
kb2partner4cryogenics_dev[134] = '#Kohler Engines | Hydrogen Engine | Internal combustion engine running on hydrogen | Direct injection (DI) technology | Aftertreatment system (ATS) | Drop-in solution | The same engine envelope as the KDI diesel engine | The same cooling circuit, power take-off and flywheel, engine mounting points, and intake line | Proof-of-concept evaluations'
kb2partner4cryogenics_dev[135] = '#Plenesys, France | Plasma-based methane pyrolysis equipment manufacturing | HyPlasma technology | Plasma torches to crack methane molecules (CH4) separating clean hydrogen (H2) from carbon powder (Cs) | 50% cheaper than electrolysis | No direct CO2 emissions in the (bio)-methane pyrolysis | Turquoise Group, Brisbane, Australia'
kb2partner4cryogenics_dev[136] = '#Turquoise Group | Hydrogen demonstration plant | Hydrogen and graphene production | Controlled decomposition of methane gas (natural gas) into both hydrogen and solid carbon products such as graphene | Approach highly energy efficient and water-free, does not generate carbon dioxide emissions | PH2 strategic 40% investment interest in Turquoise Group | Providing low-emission hydrogen and graphene'
kb2partner4cryogenics_dev[137] = '#Pure Hydrogen | PH2 | Turquoise Group | Plenesys | Hydrogen'
kb2partner4cryogenics_dev[138] = '#'
kb2partner4cryogenics_dev[139] = '#'
#
kb2partner4cryogenics_dev[140] = '#'
kb2partner4cryogenics_dev[141] = '#'
kb2partner4cryogenics_dev[142] = '#'
kb2partner4cryogenics_dev[143] = '#'
kb2partner4cryogenics_dev[144] = '#'
kb2partner4cryogenics_dev[145] = '#'
kb2partner4cryogenics_dev[146] = '#'
kb2partner4cryogenics_dev[147] = '#'
kb2partner4cryogenics_dev[148] = '#'
kb2partner4cryogenics_dev[149] = '#'
#
kb2partner4cryogenics_dev[150] = '#'
kb2partner4cryogenics_dev[151] = '#'
kb2partner4cryogenics_dev[152] = '#'
kb2partner4cryogenics_dev[153] = '#'
kb2partner4cryogenics_dev[154] = '#'
kb2partner4cryogenics_dev[155] = '#'
kb2partner4cryogenics_dev[156] = '#'
kb2partner4cryogenics_dev[157] = '#'
kb2partner4cryogenics_dev[158] = '#'
kb2partner4cryogenics_dev[159] = '#'
#
kb2partner4cryogenics_dev[160] = '#'
kb2partner4cryogenics_dev[161] = '#'
kb2partner4cryogenics_dev[162] = '#'
kb2partner4cryogenics_dev[163] = '#'
kb2partner4cryogenics_dev[164] = '#'
kb2partner4cryogenics_dev[165] = '#'
kb2partner4cryogenics_dev[166] = '#'
kb2partner4cryogenics_dev[167] = '#'
kb2partner4cryogenics_dev[168] = '#'
kb2partner4cryogenics_dev[169] = '#'
#
kb2partner4cryogenics_dev[170] = '#'
kb2partner4cryogenics_dev[171] = '#'
kb2partner4cryogenics_dev[172] = '#'
kb2partner4cryogenics_dev[173] = '#'
kb2partner4cryogenics_dev[174] = '#'
kb2partner4cryogenics_dev[175] = '#'
kb2partner4cryogenics_dev[176] = '#'
kb2partner4cryogenics_dev[177] = '#'
kb2partner4cryogenics_dev[178] = '#'
kb2partner4cryogenics_dev[179] = '#'
#
kb2partner4cryogenics_dev[180] = '#'
kb2partner4cryogenics_dev[181] = '#'
kb2partner4cryogenics_dev[182] = '#'
kb2partner4cryogenics_dev[183] = '#'
kb2partner4cryogenics_dev[184] = '#'
kb2partner4cryogenics_dev[185] = '#'
kb2partner4cryogenics_dev[186] = '#'
kb2partner4cryogenics_dev[187] = '#'
kb2partner4cryogenics_dev[188] = '#'
kb2partner4cryogenics_dev[189] = '#'
#
kb2partner4cryogenics_dev[190] = '#'
kb2partner4cryogenics_dev[191] = '#'
kb2partner4cryogenics_dev[192] = '#'
kb2partner4cryogenics_dev[193] = '#'
kb2partner4cryogenics_dev[194] = '#'
kb2partner4cryogenics_dev[195] = '#'
kb2partner4cryogenics_dev[196] = '#'
kb2partner4cryogenics_dev[197] = '#'
kb2partner4cryogenics_dev[198] = '#'
kb2partner4cryogenics_dev[199] = '#'
#
kb2partner4cryogenics_dev[200] = '#'
kb2partner4cryogenics_dev[201] = '#'
kb2partner4cryogenics_dev[202] = '#'
kb2partner4cryogenics_dev[203] = '#'
kb2partner4cryogenics_dev[204] = '#'
kb2partner4cryogenics_dev[205] = '#'
kb2partner4cryogenics_dev[206] = '#'
kb2partner4cryogenics_dev[207] = '#'
kb2partner4cryogenics_dev[208] = '#'
kb2partner4cryogenics_dev[209] = '#'
#
kb2partner4cryogenics_dev[210] = '#'

kb2partner['cryogenics_dev'] = kb2partner4cryogenics_dev

#~~~~~~~~~~~~~~~~~~~~~
#21 deeplearninginference_app    [ACK] Αug 29,2025/nc
 

global kb2partner4deeplearninginference_app
kb2partner4deeplearninginference_app = {}

kb2partner4deeplearninginference_app[0] = 27
kb2partner4deeplearninginference_app[1] = '#'
kb2partner4deeplearninginference_app[2] = '#Deep LearnIng Inference | Applications'
kb2partner4deeplearninginference_app[3] = '#PEKAT VISION | Industrial visual inspection and quality assurance'
kb2partner4deeplearninginference_app[4] = '#Synthesized | Labelled high-quality data generation for fraud detection'
kb2partner4deeplearninginference_app[5] = '#UC Berkeley | Center for Targeted Machine Learning and Causal Inference'
kb2partner4deeplearninginference_app[6] = '#DAWNBench | Deep Learning Benchmark'
kb2partner4deeplearninginference_app[7] = '#MIT | Sensing, Learning & Inference Group - CSAIL'
kb2partner4deeplearninginference_app[8] = '#Levatas | Builds end to end AI solutions, machine learning models, and human in the loop systems automating visual inspection | Teamed with Boston Dynamics'
kb2partner4deeplearninginference_app[9] = '#Arm | Cortex X-3 | Focus on enabling artificial intelligence and machine learning-based apps'
kb2partner4deeplearninginference_app[10] = '#3DFY.ai | 3DFY Prompt | Generative AI that lets developers and creators build 3D models based on text prompts'
kb2partner4deeplearninginference_app[11] = '#Deutsche Bank | Artificial intelligence to scan wealthy client portfolios'
kb2partner4deeplearninginference_app[12] = '#Morgan Stanley | Experimenting Artificial intelligence'
kb2partner4deeplearninginference_app[13] = '#Google | TinyML | Applying artificial intelligence to edge devices | Machine learning framework running on low-power, resource-constraint, low-bandwidth edge devices |32-bit microcontrollers | Digital signal processors | TensorFlow Lite | TinyML applications of machine learning with tiny footprint of a few kilobytes within embedded platforms having  ultra-low power consumption, high (internet) latency, limited RAM, and flash memory | Running on Android, iOS, Embedded Linux, and microcontrollers | Applying machine learning and deep learning models to embedded systems running on microcontrollers, digital signal processors, or other ultra-low-power specialized processors | Running for weeks, months, or even years without recharging or battery replacement | IoT devices | Running for 24×7 hours | Machine learning model executed within edge devices without any need of data communication over a network | Communicating only  results of inferences to network | Deep learning framework using recurrent neural networks (RNN) for machine learning | Training for models is batch training in offline mode | Selection of dataset, normalization, underfitting or overfitting of the model, regularization, data augmentation, training, validation, and testing is already done with the help of a cloud platform like Google Colab | Once ported to embedded system, model has no more training. it consumes real-time data from sensors or input devices and applies model to that data | Arduino Nano 33 BLE Sense | SparkFun Edge | STM32F746 Discovery kit | Adafruit EdgeBadge | Adafruit TensorFlow Lite for Microcontrollers Kit | Adafruit Circuit Playground Bluefruit | Espressif ESP32-DevKitC | Espressif ESP-EYE | Wio Terminal: ATSAMD51 | Himax WE-I Plus EVB Endpoint AI Development Board | Synopsys DesignWare ARC EM Software Development Platform | Sony Spresense | Image classification | Object detection | Pose estimation | Speech recognition | Gesture recognition | Image segmentation | Text classification | On-device recommendation | Natural language question answering | Digit classifier |  Style transfer | Smart reply | Super-resolution | Audio classification | Reinforcement learning | Optical character recognition | On-device training'
kb2partner4deeplearninginference_app[14] = '#KoBold Metals | AI to mine rear earth metals'
kb2partner4deeplearninginference_app[15] = '#DEEPX | Neural Processing Unit (NPU) for IoT devices | Deep learning accelerators | Software framework for development and deployment of deep learning models for mass market uses | Device AI integration into edge devices | Code generation for DEEPX NPU | SDK quantizer converts trained models from FP32 bit to INT8 or less bit integer representation | Optimizer fuses operators or exchanges the order of operators | Runtime API supports commands for model loading, inference execution, passing model inputs, receiving inference data, and a set of functions to manage the devices | Smart Camera Sensors | Machine Vision | Smart Mobility | Drone | Edge Computing | Smart Building | Smart Factory'
kb2partner4deeplearninginference_app[16] = '#UnitX | Deep learning inspection system for automated manufacturing'
kb2partner4deeplearninginference_app[17] = '#TSMC | AI chips | GPUs for Nvidia | Parallel computations to train AI models'
kb2partner4deeplearninginference_app[18] = '#CoreWeave | GPU capacity via cloud | GPU accelerated compute to large scale users of artificial intelligence, machine learning, real time rendering visual effects, and for life sciences | Nvidia CUDA software programming platform ecosystem | Customers and developers building on that ecosystem with software tools and libraries,  leveraging everyone else prior work | Nvidia InfiniBand | GPUs to serve inference, the process of generating answers from AI models'
kb2partner4deeplearninginference_app[19] = '#Avnet | Battery powered sensing systems | Applications processors | GPU | NPU | Power consumption'
kb2partner4deeplearninginference_app[20] = '#NVIDIA | Jetson Orin | Embedded AI platform | NVIDIA Ampere architecture GPU at its core | Deep Learning Accelerator (DLA) for deep learning workloads | Deep learning recommendation models | Programmable Vision Accelerator (PVA) engine for image processing and computer vision algorithms | Multi-Standard Video Encoder (NVENC) | Multi-Standard Video Decoder (NVDEC) | Deep learning operations like convolutions much more efficiently than CPU | Autonomous driving solution stack | Object detection as part of the perception stack | Proximity segmentation | Robotics Platform Software | DeepStream SDK'
kb2partner4deeplearninginference_app[21] = '#AI21 Labs | Generative text AI | Large language models | Instruction models | Custom models | Multilingual support'
kb2partner4deeplearninginference_app[22] = '#Edge AI and Vision Alliance | Edge AI | Visual AI | Perceptual AI'
kb2partner4deeplearninginference_app[23] = '#NLP Cloud | AI models |  Privacy focused | LLaMA 2 | AI models available at the edge and  on premise | Fine tuning client AI with client data'
kb2partner4deeplearninginference_app[24] = '#OpenAI | | GPT | ChatGPT'
kb2partner4deeplearninginference_app[25] = '#Meta | LLaMA'
kb2partner4deeplearninginference_app[26] = '#Stability AI | Stable Diffusion model'
kb2partner4deeplearninginference_app[27] = '#Sensor Cortek | Training metrics: accuracy, precision, false positives, false negatives, F1 score | Analyzing confusion matrices | Identifying class interaction issues'
kb2partner4deeplearninginference_app[28] = '#'
kb2partner4deeplearninginference_app[29] = '#'

kb2partner4deeplearninginference_app[30] = '#'
kb2partner4deeplearninginference_app[31] = '#'
kb2partner4deeplearninginference_app[32] = '#'
kb2partner4deeplearninginference_app[33] = '#'

kb2partner4deeplearninginference_app[34] = '#'
kb2partner4deeplearninginference_app[35] = '#'
kb2partner4deeplearninginference_app[36] = '#'
kb2partner4deeplearninginference_app[37] = '#'
kb2partner4deeplearninginference_app[38] = '#'
kb2partner4deeplearninginference_app[39] = '#'
kb2partner4deeplearninginference_app[40] = '#'
kb2partner4deeplearninginference_app[41] = '#'
kb2partner4deeplearninginference_app[42] = '#'
kb2partner4deeplearninginference_app[43] = '#'
kb2partner4deeplearninginference_app[44] = '#'
kb2partner4deeplearninginference_app[45] = '#'
kb2partner4deeplearninginference_app[46] = '#'
kb2partner4deeplearninginference_app[47] = '#'
kb2partner4deeplearninginference_app[48] = '#'
kb2partner4deeplearninginference_app[49] = '#'
kb2partner4deeplearninginference_app[50] = '#'
kb2partner4deeplearninginference_app[51] = '#'
kb2partner4deeplearninginference_app[52] = '#'
kb2partner4deeplearninginference_app[53] = '#'
kb2partner4deeplearninginference_app[54] = '#'
kb2partner4deeplearninginference_app[55] = '#'
kb2partner4deeplearninginference_app[56] = '#'
kb2partner4deeplearninginference_app[57] = '#'
kb2partner4deeplearninginference_app[58] = '#'
kb2partner4deeplearninginference_app[59] = '#'
kb2partner4deeplearninginference_app[60] = '#'
kb2partner4deeplearninginference_app[61] = '#'
kb2partner4deeplearninginference_app[62] = '#'
kb2partner4deeplearninginference_app[63] = '#'
kb2partner4deeplearninginference_app[64] = '#'
kb2partner4deeplearninginference_app[65] = '#'
kb2partner4deeplearninginference_app[66] = '#'
kb2partner4deeplearninginference_app[67] = '#'
kb2partner4deeplearninginference_app[68] = '#'
kb2partner4deeplearninginference_app[69] = '#'
kb2partner4deeplearninginference_app[70] = '#'
kb2partner4deeplearninginference_app[71] = '#'
kb2partner4deeplearninginference_app[72] = '#'
kb2partner4deeplearninginference_app[73] = '#'
kb2partner4deeplearninginference_app[74] = '#'
kb2partner4deeplearninginference_app[75] = '#'
kb2partner4deeplearninginference_app[76] = '#'
kb2partner4deeplearninginference_app[77] = '#'
kb2partner4deeplearninginference_app[78] = '#'
kb2partner4deeplearninginference_app[79] = '#'
kb2partner4deeplearninginference_app[80] = '#'
kb2partner4deeplearninginference_app[81] = '#'
kb2partner4deeplearninginference_app[82] = '#'
kb2partner4deeplearninginference_app[83] = '#'
kb2partner4deeplearninginference_app[84] = '#'
kb2partner4deeplearninginference_app[85] = '#'
kb2partner4deeplearninginference_app[86] = '#'
kb2partner4deeplearninginference_app[87] = '#'
kb2partner4deeplearninginference_app[88] = '#'
kb2partner4deeplearninginference_app[89] = '#'
kb2partner4deeplearninginference_app[90] = '#'
kb2partner4deeplearninginference_app[91] = '#'
kb2partner4deeplearninginference_app[92] = '#'
kb2partner4deeplearninginference_app[93] = '#'
kb2partner4deeplearninginference_app[94] = '#'
kb2partner4deeplearninginference_app[95] = '#'
kb2partner4deeplearninginference_app[96] = '#'
kb2partner4deeplearninginference_app[97] = '#'
kb2partner4deeplearninginference_app[98] = '#'
kb2partner4deeplearninginference_app[99] = '#'

kb2partner4deeplearninginference_app[100] = '#'
kb2partner4deeplearninginference_app[101] = '#'
kb2partner4deeplearninginference_app[102] = '#'
kb2partner4deeplearninginference_app[103] = '#'
kb2partner4deeplearninginference_app[104] = '#'
kb2partner4deeplearninginference_app[105] = '#'
kb2partner4deeplearninginference_app[106] = '#'
kb2partner4deeplearninginference_app[107] = '#'
kb2partner4deeplearninginference_app[108] = '#'
kb2partner4deeplearninginference_app[109] = '#'
kb2partner4deeplearninginference_app[110] = '#'
kb2partner4deeplearninginference_app[111] = '#'
kb2partner4deeplearninginference_app[112] = '#'
kb2partner4deeplearninginference_app[113] = '#'
kb2partner4deeplearninginference_app[114] = '#'
kb2partner4deeplearninginference_app[115] = '#'
kb2partner4deeplearninginference_app[116] = '#'
kb2partner4deeplearninginference_app[117] = '#'
kb2partner4deeplearninginference_app[118] = '#'
kb2partner4deeplearninginference_app[119] = '#'

kb2partner4deeplearninginference_app[120] = '#'
kb2partner4deeplearninginference_app[121] = '#'
kb2partner4deeplearninginference_app[122] = '#'
kb2partner4deeplearninginference_app[123] = '#'
kb2partner4deeplearninginference_app[124] = '#'
kb2partner4deeplearninginference_app[125] = '#'
kb2partner4deeplearninginference_app[126] = '#'
kb2partner4deeplearninginference_app[127] = '#'
kb2partner4deeplearninginference_app[128] = '#'
kb2partner4deeplearninginference_app[129] = '#'

kb2partner4deeplearninginference_app[130] = '#'
kb2partner4deeplearninginference_app[131] = '#'
kb2partner4deeplearninginference_app[132] = '#'
kb2partner4deeplearninginference_app[133] = '#'
kb2partner4deeplearninginference_app[134] = '#'
kb2partner4deeplearninginference_app[135] = '#'
kb2partner4deeplearninginference_app[136] = '#'
kb2partner4deeplearninginference_app[137] = '#'
kb2partner4deeplearninginference_app[138] = '#'
kb2partner4deeplearninginference_app[139] = '#'

kb2partner4deeplearninginference_app[140] = '#'
kb2partner4deeplearninginference_app[141] = '#'
kb2partner4deeplearninginference_app[142] = '#'
kb2partner4deeplearninginference_app[143] = '#'
kb2partner4deeplearninginference_app[144] = '#'
kb2partner4deeplearninginference_app[145] = '#'
kb2partner4deeplearninginference_app[146] = '#'
kb2partner4deeplearninginference_app[147] = '#'
kb2partner4deeplearninginference_app[148] = '#'
kb2partner4deeplearninginference_app[149] = '#'

kb2partner4deeplearninginference_app[150] = '#'
kb2partner4deeplearninginference_app[151] = '#'
kb2partner4deeplearninginference_app[152] = '#'
kb2partner4deeplearninginference_app[153] = '#'
kb2partner4deeplearninginference_app[154] = '#'
kb2partner4deeplearninginference_app[155] = '#'
kb2partner4deeplearninginference_app[156] = '#'
kb2partner4deeplearninginference_app[157] = '#'
kb2partner4deeplearninginference_app[158] = '#'
kb2partner4deeplearninginference_app[159] = '#'

kb2partner4deeplearninginference_app[160] = '#'
kb2partner4deeplearninginference_app[161] = '#'
kb2partner4deeplearninginference_app[162] = '#'
kb2partner4deeplearninginference_app[163] = '#'
kb2partner4deeplearninginference_app[164] = '#'
kb2partner4deeplearninginference_app[165] = '#'
kb2partner4deeplearninginference_app[166] = '#'
kb2partner4deeplearninginference_app[167] = '#'
kb2partner4deeplearninginference_app[168] = '#'
kb2partner4deeplearninginference_app[169] = '#'

kb2partner4deeplearninginference_app[170] = '#'
kb2partner4deeplearninginference_app[171] = '#'
kb2partner4deeplearninginference_app[172] = '#'
kb2partner4deeplearninginference_app[173] = '#'
kb2partner4deeplearninginference_app[174] = '#'
kb2partner4deeplearninginference_app[175] = '#'
kb2partner4deeplearninginference_app[176] = '#'
kb2partner4deeplearninginference_app[177] = '#'
kb2partner4deeplearninginference_app[178] = '#'
kb2partner4deeplearninginference_app[179] = '#'

kb2partner4deeplearninginference_app[180] = '#'
kb2partner4deeplearninginference_app[181] = '#'
kb2partner4deeplearninginference_app[182] = '#'
kb2partner4deeplearninginference_app[183] = '#'
kb2partner4deeplearninginference_app[184] = '#'
kb2partner4deeplearninginference_app[185] = '#'
kb2partner4deeplearninginference_app[186] = '#'
kb2partner4deeplearninginference_app[187] = '#'
kb2partner4deeplearninginference_app[188] = '#'
kb2partner4deeplearninginference_app[189] = '#'

kb2partner4deeplearninginference_app[190] = '#'
kb2partner4deeplearninginference_app[191] = '#'
kb2partner4deeplearninginference_app[192] = '#'
kb2partner4deeplearninginference_app[193] = '#'
kb2partner4deeplearninginference_app[194] = '#'
kb2partner4deeplearninginference_app[195] = '#'
kb2partner4deeplearninginference_app[196] = '#'
kb2partner4deeplearninginference_app[197] = '#'
kb2partner4deeplearninginference_app[198] = '#'
kb2partner4deeplearninginference_app[199] = '#'

kb2partner4deeplearninginference_app[200] = '#'
kb2partner4deeplearninginference_app[201] = '#'
kb2partner4deeplearninginference_app[202] = '#'
kb2partner4deeplearninginference_app[203] = '#'
kb2partner4deeplearninginference_app[204] = '#'
kb2partner4deeplearninginference_app[205] = '#'
kb2partner4deeplearninginference_app[206] = '#'
kb2partner4deeplearninginference_app[207] = '#'
kb2partner4deeplearninginference_app[208] = '#'
kb2partner4deeplearninginference_app[209] = '#'

kb2partner4deeplearninginference_app[210] = '#'

kb2partner['deeplearninginference_app'] = kb2partner4deeplearninginference_app

#~~~~~~~~~~~~~~~~~~~~~
#21 deeplearninginference_dev    [NACK]  Apr 26, 2023/gd

global kb2partner4deeplearninginference_dev
kb2partner4deeplearninginference_dev = {}

kb2partner4deeplearninginference_dev[0] = 2
kb2partner4deeplearninginference_dev[1] = '#'
kb2partner4deeplearninginference_dev[2] = '#Deep LearnIng Inference | Development'

kb2partner['deeplearninginference_dev'] = kb2partner4deeplearninginference_dev

#~~~~~~~~~~~~~~~~~~~~~
#22 dragonxi_ai   [ACK]   April 21,2026/nc
#  
global kb2partner4dragonxi_ai
kb2partner4dragonxi_ai = {}

kb2partner4dragonxi_ai[0] = 51
kb2partner4dragonxi_ai[1] = '#'
kb2partner4dragonxi_ai[2] = '#DragonXi  AI | Artificial Intelligence powered DragoonXi'
kb2partner4dragonxi_ai[3] = '#Solinftec | Agricultural Platform piwered by AI | Integrated from pre-planting to post-harvesting | Algorithms reducing time spent driving and idling | Route optimization | Machine learning to automate operations'
kb2partner4dragonxi_ai[4] = '#Langchain | generative AI ecosystem | Pinecone'
kb2partner4dragonxi_ai[5] = '#Pulumi | generative AI ecosystem | Pinecone'
kb2partner4dragonxi_ai[6] = '#Vercel | generative AI ecosystem | Pinecone'
kb2partner4dragonxi_ai[7] = '#Pinecone |  Serverless vector database architecture'
kb2partner4dragonxi_ai[8] = '#Anthropic | generative AI ecosystem | Pinecone'
kb2partner4dragonxi_ai[9] = '#Field AI | Autonomous systems for machines deployed to fields | Off-road autonomy'

kb2partner4dragonxi_ai[10] = '#AI Port | AI Research | Port of Rotterdam'
kb2partner4dragonxi_ai[11] = '#Airwayz | AI based unmanned aircraft traffic management (UTM) system'
kb2partner4dragonxi_ai[12] = '#Awake.Al | Digital twin for Port of Rotterdam'
kb2partner4dragonxi_ai[13] = '#picknik.ai | Remote Robot Control | Model based design approach of Behavior Trees'
kb2partner4dragonxi_ai[14] = '#artificialanalysis.ai | Independent analysis of AI models and hosting providers'
kb2partner4dragonxi_ai[15] = '#Croq | LPU Inference Engine | Fast inference for computationally intensive applications with a sequential component | Better performance on LLMs compared to GPUs | Support PyTorch, TensorFlow, and ONNX for inference | GroqCloud is powered by scaled network of Language Processing Units | HW: crack, node, card'
kb2partner4dragonxi_ai[16] = '#Anyscale | generative AI ecosystem | Pinecone'
kb2partner4dragonxi_ai[17] = '#Cohere | generative AI ecosystem | Pinecone'
kb2partner4dragonxi_ai[18] = '#Confluent | generative AI ecosystem | Pinecone'
kb2partner4dragonxi_ai[19] = '#SEA.AI | Detecting floating objects early | Using thermal and optical cameras to catch also objects escaping conventional ­systems such as Radar or AIS: Unsignalled crafts or other floating obstacles, e.g., containers, tree trunks, buoys, inflatables, kayaks, persons over board | System computes input from lowlight and thermal cameras, using Machine Vision technology, deep learning capabilities and proprietary database of millions of annotated marine objects | High-resolution lowlight and thermal cameras | Real-time learning of water surface patterns | Searching for anomalies | Distinguishing water from non-water | Comparing anomalies with neural network | Recognize objects by matching combination of filters | Augmented reality video stream combined with map view | Intelligent alarming based on threat level | Detecting persons in water | On-board cameras with integrated image processing | Providing digital understanding of vessel surroundings on water | SEA.AI App on smartphone or tablet'

kb2partner4dragonxi_ai[20] = '#Catepillar | Cat Command for Excavating | Remote control system | Cat Command station | Non line of sight remote control | Improving machine productivity | Fast restart of operations | Virtual cab with familiar controls and machine displays | Up to five different machines controlled by one user | Access to machine setting just like in the machine | Solution to workforce shortages | Training advantages for newer operators | Opportunities to those with physical limitations | Attracts a new generation of workers | Increases the longevity of experienced operators'
kb2partner4dragonxi_ai[21] = '#Robotion | Industrial Robots'
kb2partner4dragonxi_ai[22] = '#RNA Automation | Vision systems | Automated feeding; handling, robotic systems'
kb2partner4dragonxi_ai[23] = '#Kinova Robotics | Ultra lightweight professional robots'
kb2partner4dragonxi_ai[24] = '#ABB Robotics | Robotics | Machine automation | Robotics campus | Collaborative and industrial robot arms | Autonomous mobile robots (AMRs) | Innovation hub for robotics startups | Offering startups support to run proof of concepts, lend products and technology expertise and venture capital'
kb2partner4dragonxi_ai[25] = '#Boston Dynamics | Spot robot | Radiation mapping autonomously | Gamma ray sensors | Personal dosimeters | Neutron detection | Alpha inspection with pancake sensors| Ability to withstand large amounts of radiation | Cabability to carry a variety of radiation detection payloads | Ongoing safe operation and eventual decommissioning of nuclear power plants | Machine learning algorithms | AI'
kb2partner4dragonxi_ai[26] = '#Navvis | Accurate mobile mapping of indoor spaces'
kb2partner4dragonxi_ai[27] = '#Fetch Robotics | Just in time material delivery in manufacturing'
kb2partner4dragonxi_ai[28] = '#RGoRobotics | Perception Engine | AGV | AMR | Environments where machines and people operate in close proximity'
kb2partner4dragonxi_ai[29] = '#GAM | Robotic and servo gear | GPL Robotic Planetary | GCL Cycloidal | GSL Strain Wave | Precision Rack & Pinion | Linear Mount Products for Cartesian Robots | Manufacturing | IL, U.S.'

kb2partner4dragonxi_ai[30] = '#Cobot | Collaborative Robots | Universal Robotics (UR) | Techman | AUBO'
kb2partner4dragonxi_ai[31] = '#HELUKABEL | Cables, Wires and Accessories for Robotics | Sensor technology and data | Network and bus technology | Control and motor | Customer specific solutions'
kb2partner4dragonxi_ai[32] = '#Agility Robotics | Humanoid Robot Factory in Salem,Oregon | Digit | Bipedal robot | Moving totes and packages | Unloading trailers at warehouses'
kb2partner4dragonxi_ai[33] = '#Harmonic Drive | Precision servo actuators | Gearheads | Gear component sets'
kb2partner4dragonxi_ai[34] = '#Enabled Robotics | Intralogistics automation for the manufacturing industry | Picking of objects as well as their transportation | Mobile cobot | Collaborative robot'
kb2partner4dragonxi_ai[35] = '#Built Robotics | Autonomous solar piling robot | Robotic pile driver | RPD 35 surveys, distributes, drives, and records every pile for an all-in-one machine | Hammer working at 500 blows per minute | Sled carrying system | Pile plot plan is uploaded to the robot computer | Pile plan is automatically divided into sequences of piles | Each sequence is manually loaded into pile baskets | Pile baskets are forked onto sleds with telehandler | Autonomous piling task is initiated | Robot installs all the piles in its payload, then returns to its starting position to be reloaded'
kb2partner4dragonxi_ai[36] = '#Apptronik | Human centered robotic systems | Robotics systems operating in close proximity to humans | Astra upper body humanoid robot | Dreamer upper body humanoid developed by MEKA for UT Austin HCRL'
kb2partner4dragonxi_ai[37] = '#ANYbotics | ANYmal legged inspector robot | Read off value of analog gauges | Read out analog counters | Check state of lever-operated valves | Capture photo for manual analysis | Continuous bookkeeping of structural changes | Scanning and documenting 3d environment data as a digital twin | Workforce browser-based ANYbotics Field Operator application | Field Operator mode: enables to steer, set points of interest, visualize recorded facility maps, and create inspection missions | Mission Controller mode: enables to safely control single ANYmal, monitor fleet, and execute validated missions from thousands of kilometers away | Robot Administrator: unlocks protected functions for fleet-wide software upgrades'
kb2partner4dragonxi_ai[38] = '#Figure.ai | General purpose humanoid | Robots to handle general tasks | Enabling robots to learn and interact with environment | Humanoids designed to caring for elderly or even cooking meals | Focusing primarily on industrial warehouse applications to start'
kb2partner4dragonxi_ai[39] = '#ForwardX Robotics | Increasing picking productivity by reducing wasted movement for workflow efficiency'

kb2partner4dragonxi_ai[40] = '#UiPath | Robotic Process Automation (RPA)'
kb2partner4dragonxi_ai[41] = '#Liebherr | Mining machine automation | Open and interoperable mine automation platforms | Autonomous haulage technology | Machine automation for excavators and dozers | Onboard Analytics'
kb2partner4dragonxi_ai[42] = '#Bobcat | Compact equipment | Loaders | Excavators | Compact tractors | Utility products | Telehandlers | Mowers'
kb2partner4dragonxi_ai[43] = '#SparkAI | Combining people and technology to resolve AI edge cases, false positives, exceptions encountered live in production | Launch & scale automation products faster | Inject augmented human cognition anywhere in production | Launch new products with imperfect AI | Bootstrap new models for evaluation | Stop training in the lab | Deploy product to customers sooner | Let SparkAI protect against edge cases | Derive deeper real world insights on where your model is struggling | All while product is live, generating revenue | Autonomous tractor | John Deere | REST API | Python SDK'
kb2partner4dragonxi_ai[44] = '#Krone | Autonomous farming systems | Manufacturer of agricultural machinery | Autonomous drive unit acting as smart system that can plow, cultivate, sow, mow, turn and swath'
kb2partner4dragonxi_ai[45] = '#Levatas | Builds end to end AI solutions, machine learning models, and human in the loop systems automating visual inspection | Teamed with Boston Dynamics'
kb2partner4dragonxi_ai[46] = '#run.ai (RUN AI) | Accelerating AI development with comprehensive life cycle support from concept to deployment | Software Toold for AI System Development and Deployment'
kb2partner4dragonxi_ai[47] = '#Forterra | AutoDrive | Driverless system | Autonomous vehicle system.| Vehicle-platform and payload agnostic | In-Vehicle, Remote or Garrison Oversight | Off-Road/On-Road | GPS-Denied Operation | Single-Vehicle Waypoint Route Navigation | Multi-Vehicle Convoys and Platooning | Static and Dynamic Obstacle Avoidance | Mission Re-Pathing | Retrotraverse and Reverse Platooning, with Trailers | Ouster lidar'
kb2partner4dragonxi_ai[48] = '#OndoSense | Radar distance sensor | Sensor software: integrated into control system or used for independent quality monitoring | Object detection | Distance measurement | Position control | Agriculture: reliable height control of the field sprayer | Mining industry | Transport & Logistics | Shipping & Offshore | Mechanical and plant engineering | Metal and steel industry | Energy sector | Harsh industrial environments | Dust & smoke: no influence | Rain & snow: no influence | Radar frequency:  122GHz | Opening angle: ±3° | Measuring range: 0.3 – 40 m | Measuring rate: up to 100Hz | Output rate:  up to 10 ms / 100 Hz | Measurement accuracy;  up to ±1mm | Measurement precision: ±1mm | Communication protocol:  RS485; Profinet, other interfaces via gateway | Switching output: 3x push-pull (PNP/NPN) | Analogue output: Current interface (4 – 20 mA) | Protection class: IP67'
kb2partner4dragonxi_ai[49] = '#Heliogen | AI-controlled concentrating solar thermal technology | AI, cameras, advanced computer vision software precisely aligni array of small mirrors reflecting and concentrating  sunlight on receiver tower | Receiver generates heat which is transferred to thermal energy storage | Providing steam heat up to 300 °C | Cameras installed at top of tower measure color intensity of sky as reflected in mirrors | By comparing intensities as seen from multiple cameras, system calculates mirror orientation and direction of beam, for real-time hyper-accurate tracking | AI technology for continuous micro-adjustments | System automatically adapts to atmospheric conditions | WiFi connects heliostats |  Direct Steam Generating Receivers (DSGR) absorb concentrated sunlight and transmit energy to pressurized water within metal tubes | Manufacturing facility in Long Beach, California'
kb2partner4dragonxi_ai[50] = '#BlueRobotics |  Natural feature navigation | SLAM navigation | Driving  AGV manually around the site | Recording  data from vehicle  safety laser scanners | Cleaning map by removing any dynamic objects | Programming required routes for AGV | Autonomous Navigation Technology (ANT) | Automated Guided Vehicles (AGV)'
kb2partner4dragonxi_ai[51] = '#Ecorobotix | Plant-by-Plant AI detection and treatment softwareAlgorithms to detect and treat an extensive array of crops and weeds | High-resolution camera system for scanning | Recognition and differentiation of useful and harmful plants by computer | Control over precision nozzels | Real-time imagery capturing amd object ifrntification in less than 250 milöiseconds | Spray footprint of 6x6 cm (2.4x2.4 in). | Precision agriculture by accurately detecting and treating individual plants'
kb2partner4dragonxi_ai[52] = '#'
kb2partner4dragonxi_ai[53] = '#'
kb2partner4dragonxi_ai[54] = '#'
kb2partner4dragonxi_ai[55] = '#'
kb2partner4dragonxi_ai[56] = '#'
kb2partner4dragonxi_ai[57] = '#'
kb2partner4dragonxi_ai[58] = '#'
kb2partner4dragonxi_ai[59] = '#'
kb2partner4dragonxi_ai[60] = '#'
kb2partner4dragonxi_ai[61] = '#'
kb2partner4dragonxi_ai[62] = '#'
kb2partner4dragonxi_ai[63] = '#'
kb2partner4dragonxi_ai[64] = '#'
kb2partner4dragonxi_ai[65] = '#'
kb2partner4dragonxi_ai[66] = '#'
kb2partner4dragonxi_ai[67] = '#'
kb2partner4dragonxi_ai[68] = '#'
kb2partner4dragonxi_ai[69] = '#'
kb2partner4dragonxi_ai[70] = '#'
kb2partner4dragonxi_ai[71] = '#'
kb2partner4dragonxi_ai[72] = '#'
kb2partner4dragonxi_ai[73] = '#'
kb2partner4dragonxi_ai[74] = '#'
kb2partner4dragonxi_ai[75] = '#'
kb2partner4dragonxi_ai[76] = '#'
kb2partner4dragonxi_ai[77] = '#'
kb2partner4dragonxi_ai[78] = '#'
kb2partner4dragonxi_ai[79] = '#'
kb2partner4dragonxi_ai[80] = '#'

kb2partner4dragonxi_ai[81] = '#'
kb2partner4dragonxi_ai[82] = '#'
kb2partner4dragonxi_ai[83] = '#'
kb2partner4dragonxi_ai[84] = '#'
kb2partner4dragonxi_ai[85] = '#'
kb2partner4dragonxi_ai[86] = '#'
kb2partner4dragonxi_ai[87] = '#'
kb2partner4dragonxi_ai[88] = '#'
kb2partner4dragonxi_ai[89] = '#'
kb2partner4dragonxi_ai[90] = '#'
kb2partner4dragonxi_ai[91] = '#'
kb2partner4dragonxi_ai[92] = '#'
kb2partner4dragonxi_ai[93] = '#'
kb2partner4dragonxi_ai[94] = '#'
kb2partner4dragonxi_ai[95] = '#'
kb2partner4dragonxi_ai[96] = '#'
kb2partner4dragonxi_ai[97] = '#'
kb2partner4dragonxi_ai[98] = '#'
kb2partner4dragonxi_ai[99] = '#'

kb2partner4dragonxi_ai[100] = '#'
kb2partner4dragonxi_ai[101] = '#'
kb2partner4dragonxi_ai[102] = '#'
kb2partner4dragonxi_ai[103] = '#'
kb2partner4dragonxi_ai[104] = '#'
kb2partner4dragonxi_ai[105] = '#'
kb2partner4dragonxi_ai[106] = '#'
kb2partner4dragonxi_ai[107] = '#'
kb2partner4dragonxi_ai[108] = '#'
kb2partner4dragonxi_ai[109] = '#'
kb2partner4dragonxi_ai[110] = '#'
kb2partner4dragonxi_ai[111] = '#'
kb2partner4dragonxi_ai[112] = '#'
kb2partner4dragonxi_ai[113] = '#'
kb2partner4dragonxi_ai[114] = '#'
kb2partner4dragonxi_ai[115] = '#'
kb2partner4dragonxi_ai[116] = '#'
kb2partner4dragonxi_ai[117] = '#'
kb2partner4dragonxi_ai[118] = '#'
kb2partner4dragonxi_ai[119] = '#'

kb2partner4dragonxi_ai[120] = '#'
kb2partner4dragonxi_ai[121] = '#'
kb2partner4dragonxi_ai[122] = '#'
kb2partner4dragonxi_ai[123] = '#'
kb2partner4dragonxi_ai[124] = '#'
kb2partner4dragonxi_ai[125] = '#'
kb2partner4dragonxi_ai[126] = '#'
kb2partner4dragonxi_ai[127] = '#'
kb2partner4dragonxi_ai[128] = '#'
kb2partner4dragonxi_ai[129] = '#'

kb2partner4dragonxi_ai[130] = '#'
kb2partner4dragonxi_ai[131] = '#'
kb2partner4dragonxi_ai[132] = '#'
kb2partner4dragonxi_ai[133] = '#'
kb2partner4dragonxi_ai[134] = '#'
kb2partner4dragonxi_ai[135] = '#'
kb2partner4dragonxi_ai[136] = '#'
kb2partner4dragonxi_ai[137] = '#'
kb2partner4dragonxi_ai[138] = '#'
kb2partner4dragonxi_ai[139] = '#'

kb2partner4dragonxi_ai[140] = '#'
kb2partner4dragonxi_ai[141] = '#'
kb2partner4dragonxi_ai[142] = '#'
kb2partner4dragonxi_ai[143] = '#'
kb2partner4dragonxi_ai[144] = '#'
kb2partner4dragonxi_ai[145] = '#'
kb2partner4dragonxi_ai[146] = '#'
kb2partner4dragonxi_ai[147] = '#'
kb2partner4dragonxi_ai[148] = '#'
kb2partner4dragonxi_ai[149] = '#'

kb2partner4dragonxi_ai[150] = '#'
kb2partner4dragonxi_ai[151] = '#'
kb2partner4dragonxi_ai[152] = '#'
kb2partner4dragonxi_ai[153] = '#'
kb2partner4dragonxi_ai[154] = '#'
kb2partner4dragonxi_ai[155] = '#'
kb2partner4dragonxi_ai[156] = '#'
kb2partner4dragonxi_ai[157] = '#'
kb2partner4dragonxi_ai[158] = '#'
kb2partner4dragonxi_ai[159] = '#'

kb2partner4dragonxi_ai[160] = '#'
kb2partner4dragonxi_ai[161] = '#'
kb2partner4dragonxi_ai[162] = '#'
kb2partner4dragonxi_ai[163] = '#'
kb2partner4dragonxi_ai[164] = '#'
kb2partner4dragonxi_ai[165] = '#'
kb2partner4dragonxi_ai[166] = '#'
kb2partner4dragonxi_ai[167] = '#'
kb2partner4dragonxi_ai[168] = '#'
kb2partner4dragonxi_ai[169] = '#'

kb2partner4dragonxi_ai[170] = '#'
kb2partner4dragonxi_ai[171] = '#'
kb2partner4dragonxi_ai[172] = '#'
kb2partner4dragonxi_ai[173] = '#'
kb2partner4dragonxi_ai[174] = '#'
kb2partner4dragonxi_ai[175] = '#'
kb2partner4dragonxi_ai[176] = '#'
kb2partner4dragonxi_ai[177] = '#'
kb2partner4dragonxi_ai[178] = '#'
kb2partner4dragonxi_ai[179] = '#'

kb2partner4dragonxi_ai[180] = '#'
kb2partner4dragonxi_ai[181] = '#'
kb2partner4dragonxi_ai[182] = '#'
kb2partner4dragonxi_ai[183] = '#'
kb2partner4dragonxi_ai[184] = '#'
kb2partner4dragonxi_ai[185] = '#'
kb2partner4dragonxi_ai[186] = '#'
kb2partner4dragonxi_ai[187] = '#'
kb2partner4dragonxi_ai[188] = '#'
kb2partner4dragonxi_ai[189] = '#'

kb2partner4dragonxi_ai[190] = '#'
kb2partner4dragonxi_ai[191] = '#'
kb2partner4dragonxi_ai[192] = '#'
kb2partner4dragonxi_ai[193] = '#'
kb2partner4dragonxi_ai[194] = '#'
kb2partner4dragonxi_ai[195] = '#'
kb2partner4dragonxi_ai[196] = '#'
kb2partner4dragonxi_ai[197] = '#'
kb2partner4dragonxi_ai[198] = '#'
kb2partner4dragonxi_ai[199] = '#'

kb2partner4dragonxi_ai[200] = '#'
kb2partner4dragonxi_ai[201] = '#'
kb2partner4dragonxi_ai[202] = '#'
kb2partner4dragonxi_ai[203] = '#'
kb2partner4dragonxi_ai[204] = '#'
kb2partner4dragonxi_ai[205] = '#'
kb2partner4dragonxi_ai[206] = '#'
kb2partner4dragonxi_ai[207] = '#'
kb2partner4dragonxi_ai[208] = '#'
kb2partner4dragonxi_ai[209] = '#'

kb2partner4dragonxi_ai[210] = '#'

kb2partner['dragonxi_ai'] = kb2partner4dragonxi_ai


#------------------------------------------------------
#22 dragonxi_app   [ACK] July 3,2025/nc
 

global kb2partner4dragonxi_app
kb2partner4dragonxi_app = {}

kb2partner4dragonxi_app[0] = 51
kb2partner4dragonxi_app[1] = '#'
kb2partner4dragonxi_app[2] = '#DragonXi | Applications'
kb2partner4dragonxi_app[3] = '#Silicon Sensing | Silicon MEMS Gyroscope sensors and modules | Inertial measurement sensors and systems | Bias instability | Angle random walk | Hazardous terrains | Most extreme conditions'
kb2partner4dragonxi_app[4] = '#GelSight | Artificial intelligence (AI) powered 3D sensor'
kb2partner4dragonxi_app[5] = '#Viasat | Secure defense communication system'
kb2partner4dragonxi_app[6] = '#SICK | Sensors'
kb2partner4dragonxi_app[7] = '#Moduler Makina | Remote controlled battery electric platform'
kb2partner4dragonxi_app[8] = '#SailDrone | Ocean Data Solutions with Autonomous Surface Vehicles'
kb2partner4dragonxi_app[9] = '#DTN | Autonomous Underwater Vehicles'
kb2partner4dragonxi_app[10] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4dragonxi_app[11] = '#Terma | Missionized Gun Pods for fighters'
kb2partner4dragonxi_app[12] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4dragonxi_app[13] = '#Flow Robotics | Pipetting robot'
kb2partner4dragonxi_app[14] = '#Cognex | Machine vision systems | Sensors | Barcode readers'
kb2partner4dragonxi_app[15] = '#OpenAI | Whisper | Open source deep learning model for speech recognition | Transcribing audio in several languages | Automatic speech recognition (ASR) without the privacy concerns | Content creating | Adding AI to everyday workflows'
kb2partner4dragonxi_app[16] = '#Universal Robots | Collaborative robots'
kb2partner4dragonxi_app[17] = '#Precise Automation | Industrial collaborative robots, motion control'
kb2partner4dragonxi_app[18] = '#Percepto | Autonomous drones and robots'
kb2partner4dragonxi_app[19] = '#General Atomics | Air to Air Laser Communication System'
kb2partner4dragonxi_app[20] = '#Titra | Alpin unmanned helicopter'
kb2partner4dragonxi_app[21] = '#Harmonic Drive | Precision servo actuators | Gearheads | Gear component sets'
kb2partner4dragonxi_app[22] = '#Ouster | High Resolution Digital Lidar Sensor'
kb2partner4dragonxi_app[23] = '#Blue Robotics | Automated Guided Vehicle'
kb2partner4dragonxi_app[24] = '#GAM | Robotic and servo gear'
kb2partner4dragonxi_app[25] = '#JAKA Robotics | Graphic Programming'
kb2partner4dragonxi_app[26] = '#Yanmar | Autonomous spraying robot'
kb2partner4dragonxi_app[27] = '#Argo | Improving float lifetimes'
kb2partner4dragonxi_app[28] = '#Boston Dynamics | Spot robot | Gamma ray sensors | Thermal Inspection | Gauge Reading | Acoustic Imaging | Mission and action parameters editing later, without needing to re-record mission | Pre-configured light patterns and tones alerting workers robot is performing actions in the area | Emergency Stop | Slippery Floor Enhancements | Moving Object Detection'
kb2partner4dragonxi_app[29] = '#Microchip Technology | Tactile Twist on Modern Touch Displays'
kb2partner4dragonxi_app[30] = '#Gaptek | Modular hangar construction'
kb2partner4dragonxi_app[31] = '#Baykar |Bayraktar TB2 UAV | Baykar Mobile Ground Control Station | NATO ACE III shelter standards | Mobile GCS'
kb2partner4dragonxi_app[32] = '#Sea Machines | Artificial Intelligence Recognition and Identification System'
kb2partner4dragonxi_app[33] = '#Waypoint Robotics | Autonomous mobile robot'
kb2partner4dragonxi_app[34] = '#Carbon Robotics | Autonomous LaserWeeder Robot'
kb2partner4dragonxi_app[35] = '#Naio Technologies | Agricultural robotics solutions'
kb2partner4dragonxi_app[36] = '#Boston Dynamics | Firefighting robot'
kb2partner4dragonxi_app[37] = '#Industrial Omron | Sensing and control technology'
kb2partner4dragonxi_app[38] = '#ECA GROUP | Robotics | Automated Systems'
kb2partner4dragonxi_app[39] = '#VARTA | Application Specific Batteries'
kb2partner4dragonxi_app[40] = '#Carling Technologies | electronic switching'
kb2partner4dragonxi_app[41] = '#Catepillar | Cat Command for Excavating'
kb2partner4dragonxi_app[42] = '#Intel | Kapoho Point  Board | Four Loihi 2 chips on its top side | Four on its underside | Up to a million neurons | Up to a billion synapses | Up to 8 million variables | Up to 1000× better energy efficiency than a state of the art CPU solver | Stackable up to eight boards | Expansion port  on the board | Four boards getting up to 32 million neurons | Drones | Robotics | Gesture recognition | Scene understanding | Smell identification | Solving optimization problems | Research'
kb2partner4dragonxi_app[43] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4dragonxi_app[44] = '#NTservice | Automatic drone detection and avoidance systems | EDM4S SkyWiper | Portable electronic warfare anti drone device'
kb2partner4dragonxi_app[45] = '#Drone detection system | Drone detection'
kb2partner4dragonxi_app[46] = '#Aviant | End-to-end drone services for transport of cargo'
kb2partner4dragonxi_app[47] = '#FarmFleet | Drone-based solution for the application of pesticides and fertilizers'
kb2partner4dragonxi_app[48] = '#Aero Asset | Helicopters'
kb2partner4dragonxi_app[49] = '#Airbus Helicopters |  Helicopters'
kb2partner4dragonxi_app[50] = '#Leonardo Helicopters | Helicopters'
kb2partner4dragonxi_app[51] = '#Bell Flight |  Helicopters'
kb2partner4dragonxi_app[52] = '#'
kb2partner4dragonxi_app[53] = '#'
kb2partner4dragonxi_app[54] = '#'
kb2partner4dragonxi_app[55] = '#'
kb2partner4dragonxi_app[56] = '#'
kb2partner4dragonxi_app[57] = '#'
kb2partner4dragonxi_app[58] = '#'
kb2partner4dragonxi_app[59] = '#'
kb2partner4dragonxi_app[60] = '#'
kb2partner4dragonxi_app[61] = '#'
kb2partner4dragonxi_app[62] = '#'
kb2partner4dragonxi_app[63] = '#'
kb2partner4dragonxi_app[64] = '#'
kb2partner4dragonxi_app[65] = '#'
kb2partner4dragonxi_app[66] = '#'
kb2partner4dragonxi_app[67] = '#'
kb2partner4dragonxi_app[68] = '#'
kb2partner4dragonxi_app[69] = '#'
kb2partner4dragonxi_app[70] = '#'
kb2partner4dragonxi_app[71] = '#'
kb2partner4dragonxi_app[72] = '#'
kb2partner4dragonxi_app[73] = '#'
kb2partner4dragonxi_app[74] = '#'
kb2partner4dragonxi_app[75] = '#'
kb2partner4dragonxi_app[76] = '#'
kb2partner4dragonxi_app[77] = '#'
kb2partner4dragonxi_app[78] = '#'
kb2partner4dragonxi_app[79] = '#'
kb2partner4dragonxi_app[80] = '#'
kb2partner4dragonxi_app[81] = '#'
kb2partner4dragonxi_app[82] = '#'
kb2partner4dragonxi_app[83] = '#'
kb2partner4dragonxi_app[84] = '#'
kb2partner4dragonxi_app[85] = '#'
kb2partner4dragonxi_app[86] = '#'
kb2partner4dragonxi_app[87] = '#'
kb2partner4dragonxi_app[88] = '#'
kb2partner4dragonxi_app[89] = '#'
kb2partner4dragonxi_app[90] = '#'
kb2partner4dragonxi_app[91] = '#'
kb2partner4dragonxi_app[92] = '#'
kb2partner4dragonxi_app[93] = '#'
kb2partner4dragonxi_app[94] = '#'
kb2partner4dragonxi_app[95] = '#'
kb2partner4dragonxi_app[96] = '#'
kb2partner4dragonxi_app[97] = '#'
kb2partner4dragonxi_app[98] = '#'
kb2partner4dragonxi_app[99] = '#'
kb2partner4dragonxi_app[100] = '#'
kb2partner4dragonxi_app[101] = '#'
kb2partner4dragonxi_app[102] = '#'
kb2partner4dragonxi_app[103] = '#'
kb2partner4dragonxi_app[104] = '#'
kb2partner4dragonxi_app[105] = '#'
kb2partner4dragonxi_app[106] = '#'
kb2partner4dragonxi_app[107] = '#'
kb2partner4dragonxi_app[108] = '#'
kb2partner4dragonxi_app[109] = '#'
kb2partner4dragonxi_app[110] = '#'
kb2partner4dragonxi_app[111] = '#'
kb2partner4dragonxi_app[112] = '#'
kb2partner4dragonxi_app[113] = '#'
kb2partner4dragonxi_app[114] = '#'
kb2partner4dragonxi_app[115] = '#'
kb2partner4dragonxi_app[116] = '#'
kb2partner4dragonxi_app[117] = '#'
kb2partner4dragonxi_app[118] = '#'
kb2partner4dragonxi_app[119] = '#'

kb2partner4dragonxi_app[120] = '#'
kb2partner4dragonxi_app[121] = '#'
kb2partner4dragonxi_app[122] = '#'
kb2partner4dragonxi_app[123] = '#'
kb2partner4dragonxi_app[124] = '#'
kb2partner4dragonxi_app[125] = '#'
kb2partner4dragonxi_app[126] = '#'
kb2partner4dragonxi_app[127] = '#'
kb2partner4dragonxi_app[128] = '#'
kb2partner4dragonxi_app[129] = '#'

kb2partner4dragonxi_app[130] = '#'
kb2partner4dragonxi_app[131] = '#'
kb2partner4dragonxi_app[132] = '#'
kb2partner4dragonxi_app[133] = '#'
kb2partner4dragonxi_app[134] = '#'
kb2partner4dragonxi_app[135] = '#'
kb2partner4dragonxi_app[136] = '#'
kb2partner4dragonxi_app[137] = '#'
kb2partner4dragonxi_app[138] = '#'
kb2partner4dragonxi_app[139] = '#'

kb2partner4dragonxi_app[140] = '#'
kb2partner4dragonxi_app[141] = '#'
kb2partner4dragonxi_app[142] = '#'
kb2partner4dragonxi_app[143] = '#'
kb2partner4dragonxi_app[144] = '#'
kb2partner4dragonxi_app[145] = '#'
kb2partner4dragonxi_app[146] = '#'
kb2partner4dragonxi_app[147] = '#'
kb2partner4dragonxi_app[148] = '#'
kb2partner4dragonxi_app[149] = '#'

kb2partner4dragonxi_app[150] = '#'
kb2partner4dragonxi_app[151] = '#'
kb2partner4dragonxi_app[152] = '#'
kb2partner4dragonxi_app[153] = '#'
kb2partner4dragonxi_app[154] = '#'
kb2partner4dragonxi_app[155] = '#'
kb2partner4dragonxi_app[156] = '#'
kb2partner4dragonxi_app[157] = '#'
kb2partner4dragonxi_app[158] = '#'
kb2partner4dragonxi_app[159] = '#'

kb2partner4dragonxi_app[160] = '#'
kb2partner4dragonxi_app[161] = '#'
kb2partner4dragonxi_app[162] = '#'
kb2partner4dragonxi_app[163] = '#'
kb2partner4dragonxi_app[164] = '#'
kb2partner4dragonxi_app[165] = '#'
kb2partner4dragonxi_app[166] = '#'
kb2partner4dragonxi_app[167] = '#'
kb2partner4dragonxi_app[168] = '#'
kb2partner4dragonxi_app[169] = '#'

kb2partner4dragonxi_app[170] = '#'
kb2partner4dragonxi_app[171] = '#'
kb2partner4dragonxi_app[172] = '#'
kb2partner4dragonxi_app[173] = '#'
kb2partner4dragonxi_app[174] = '#'
kb2partner4dragonxi_app[175] = '#'
kb2partner4dragonxi_app[176] = '#'
kb2partner4dragonxi_app[177] = '#'
kb2partner4dragonxi_app[178] = '#'
kb2partner4dragonxi_app[179] = '#'

kb2partner4dragonxi_app[180] = '#'
kb2partner4dragonxi_app[181] = '#'
kb2partner4dragonxi_app[182] = '#'
kb2partner4dragonxi_app[183] = '#'
kb2partner4dragonxi_app[184] = '#'
kb2partner4dragonxi_app[185] = '#'
kb2partner4dragonxi_app[186] = '#'
kb2partner4dragonxi_app[187] = '#'
kb2partner4dragonxi_app[188] = '#'
kb2partner4dragonxi_app[189] = '#'

kb2partner4dragonxi_app[190] = '#'
kb2partner4dragonxi_app[191] = '#'
kb2partner4dragonxi_app[192] = '#'
kb2partner4dragonxi_app[193] = '#'
kb2partner4dragonxi_app[194] = '#'
kb2partner4dragonxi_app[195] = '#'
kb2partner4dragonxi_app[196] = '#'
kb2partner4dragonxi_app[197] = '#'
kb2partner4dragonxi_app[198] = '#'
kb2partner4dragonxi_app[199] = '#'

kb2partner4dragonxi_app[200] = '#'
kb2partner4dragonxi_app[201] = '#'
kb2partner4dragonxi_app[202] = '#'
kb2partner4dragonxi_app[203] = '#'
kb2partner4dragonxi_app[204] = '#'
kb2partner4dragonxi_app[205] = '#'
kb2partner4dragonxi_app[206] = '#'
kb2partner4dragonxi_app[207] = '#'
kb2partner4dragonxi_app[208] = '#'
kb2partner4dragonxi_app[209] = '#'

kb2partner4dragonxi_app[210] = '#'

kb2partner['dragonxi_app'] = kb2partner4dragonxi_app

#~~~~~~~~~~~~~~~~~~~~~
#22 dragonxi_dev    [ACK] July 19,2025/nc
 

global kb2partner4dragonxi_dev
kb2partner4dragonxi_dev = {}

kb2partner4dragonxi_dev[0] = 69
kb2partner4dragonxi_dev[1] = '#'
kb2partner4dragonxi_dev[2] = '#DragonXi | Development'
kb2partner4dragonxi_dev[3] = '#Manhattan Corporation (ASX:MHC) | The largest tenement holder in Nova Scotia | Exploration of lithium and critical metals with the Chebogue project | 1,200 km2 within 109 mineral licenses | Over 100km of prospective lithium pegmatite strike length | A small pilot high resolution drone geophysical survey | Over a pilot area to determine if this technique can identify clear pegmatite targets hosted in the volcanic stratigraphy'
kb2partner4dragonxi_dev[4] = '#Queens University in Kingston, Ontario | Developing a new approach for lithium exploration'
kb2partner4dragonxi_dev[5] = '#Synthetic data generation |  Computer simulation | Algorithm |  Statistical modeling | Autonomous vehicles | Information injected into AI models | Creating digital twins | Testing AI systems for bias | Simulating the future, alternate futures or the metaverse | Datagen | MostlyAI | Synthesis AI'
kb2partner4dragonxi_dev[6] = '#NVIDIA | MLPerf | Measuring time to train neural networks | Natural language processing | Speech recognition | Recommender systems | Biomedical image segmentatione | Object detection | Image classification | Reinforcement learning | NVIDIA benchmarking suite | MLPerf Training |  MLPerf Inference | MLPerf HPC | NVIDIA Platform'
kb2partner4dragonxi_dev[7] = '#Protecting  pipelines from oil thieves in Nigeria | Shell Petroleum Development Company of Nigeria Limited (SPDC) | Frequent attacks on pipelines | Substantial revenue losses from activities of oil thieves and pipeline vandals | Oil thieves puncturing  SPDC pipelines and wellheads, redirecting crude oil to their illegal refining sites | Trans Niger Pipeline'
kb2partner4dragonxi_dev[8] = '#Gaptek | Modular hangar construction | Lightweight system | Turnkey facilities | Fast deployment | Low environmental impact | Capability to be easily adapted and relocated'
kb2partner4dragonxi_dev[9] = '#Microchip Technology | Tactile Twist on Modern Touch Displays | Reduces Bill of Materials (BoM) | Operates on standard sensor patterns | Eliminates need for openings in the front panel | Configurable knob position, size and number of detents (clicks) | Optional push function | Up to four knob instances | Mount capacitive rotary encoders, also called rotary knobs, over a touch panel | The knob is a passive mechanical element, specifically designed to include at least one conductive pad | The maXTouch KoD touchscreen'
kb2partner4dragonxi_dev[10] = '#Titra | Alpin unmanned helicopter | In regional priority investment list of Ankara | Military, civilian and rescue missions | Design based on the manned Italian Heli-Sport CH 7 ultralight chopper | UAVOS | Length 7 m | Width 1.5 m | Height 2.35 m | Rotor diameter 6.28 m | Empty weight 340 kg | Can be easily transported in a vehicle | Maximum payload of 200 kg including fuel | Wideband satellite communication channel | Fully redundant autopilot system aboard | Fully autonomous take off and landing system | Remote ground control network capability | Autorotation landing capability | High efficiency flight control | Hyper spectral, synthetic aperture radar (SAR) | Electro optical/infrared (EO/IR) cameras | Rotax 914 UL engine | 115 hp | Maximum cruise speed 160 km/h | Maximum range of 840 km | Altitudes of up to 5,000 m | Maximum endurance seven hours | Two hours flight time fully loaded'
kb2partner4dragonxi_dev[11] = '#Norway | NATO | Poseidon8 | P8 to bring a drone that can be released from the internal bay, fly its own surveillance missions, then return and be caught back to the bay'
kb2partner4dragonxi_dev[12] = '#Percepto | Autonomous site inspection and monitoring | Autonomous drones and robots | Insight Manager | Deeplearning algorithms to deliver industry specific intelligence | Solar construction progress monitoring | Stockpile volumetric measurement | Pipeline integrity inspection | 2D mapping | 3D modeling | Automated inspections'
kb2partner4dragonxi_dev[13] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4dragonxi_dev[14] = '#Terma | Missionized Gun Pods for fighters'
kb2partner4dragonxi_dev[15] = '#Lowrance | Marin and Fishing Electronics'
kb2partner4dragonxi_dev[16] = '#Garmin | Marlin Fishing Electronics'
kb2partner4dragonxi_dev[17] = '#GPU computing SDK | OpenCL | CUDA'
kb2partner4dragonxi_dev[18] = '#Android | Smart Phones'
kb2partner4dragonxi_dev[19] = '#Linux | Open Source Operating System developed by Linus Torvalds'
kb2partner4dragonxi_dev[20] = '#ARM | Virtual Hardware'
kb2partner4dragonxi_dev[21] = '#OpenAI | Whisper | Open source deep learning model for speech recognition'
kb2partner4dragonxi_dev[22] = '#Boston Dynamics AI Institute | Artificial intelligence (AI) | Robotics'
kb2partner4dragonxi_dev[23] = '#Vella Development Kit | Velodyne Lidar'
kb2partner4dragonxi_dev[24] = '#Metaverse | Virtual Reality'
kb2partner4dragonxi_dev[25] = '#MIT | White graphene nanotubes'
kb2partner4dragonxi_dev[26] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4dragonxi_dev[27] = '#JAKA Robotics | Graphic Programming'
kb2partner4dragonxi_dev[28] = '#NVIDIA | MLPerf'
kb2partner4dragonxi_dev[29] = '#ROS | Robot Operating System'
kb2partner4dragonxi_dev[30] = '#Universal Scene Description | USD'
kb2partner4dragonxi_dev[31] = '#OpenAI | Whisper | Open source deep learning model for speech recognition | Transcribing audio in several languages | Automatic speech recognition (ASR) without the privacy concerns | Content creating | Adding AI to everyday workflows'
kb2partner4dragonxi_dev[32] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4dragonxi_dev[33] = '#H3 Dynamics |.distributed hydrogen electric propulsion pods'
kb2partner4dragonxi_dev[34] = '#Intel | Kapoho Point  Board | Four Loihi 2 chips on its top side | Four on its underside | Up to a million neurons | Up to a billion synapses | Up to 8 million variables | Up to 1000× better energy efficiency than a state of the art CPU solver | Stackable up to eight boards | Expansion port  on the board | Four boards getting up to 32 million neurons | Drones | Robotics | Gesture recognition | Scene understanding | Smell identification | Solving optimization problems | Research'
kb2partner4dragonxi_dev[35] = '#Northrop Grumman | Boom | Missions requiring  rapid response | Applications for the supersonic aircraft | Quick reaction surveillance | Command and control | Mobility and logistics missions | Emergency medical evacuation | Troop transport'
kb2partner4dragonxi_dev[36] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4dragonxi_dev[37] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4dragonxi_dev[38] = '#Doodle Labs | Beamforming |  Wireless technique utilizing advanced antenna technologies | Mobile devices | Network base stations | Focusing wireless signal in a specific direction | Stronger datalink with increased reach and throughput | Qualcomm 802.11ax chipset | Air Force | Developing mesh networking technology to enable beamforming | Connected teams | UAV | UGV | Robotics'
kb2partner4dragonxi_dev[39] = '#Qualcomm | IEEE 802.11ax solutions | WiFi for dense usage scenarios | 2.4 GHz and 5 GHz bands | Up to 8 users simultaneously | OFDMA; multiple users with varying bandwidth served simultaneously | Uplink resource scheduler | Target Wakeup Time (TWT)'
kb2partner4dragonxi_dev[40] = '#Laboratory for Information and Decision Systems (LIDS) MIT | WiSwarm | Wireless network handling time sensitive data from multiple drones'
kb2partner4dragonxi_dev[41] = '#Vella Development Kit | Velodyne Lidar | High level perception outputs for indoor environments | 3D object list | Free space and obstacle detection |  3D occupancy grid | Lidar odometry | Extrinsic calibration | Automated ground vehicles | Surround Lidar Sensors'
kb2partner4dragonxi_dev[42] = '#Autodesk | 3ds Max'
kb2partner4dragonxi_dev[43] = '#Biral | Sensors for Antarctic Climate Change Research'
kb2partner4dragonxi_dev[44] = '#Leddar Sensor | LIDARs for mobility, ITS and industrial applications'
kb2partner4dragonxi_dev[45] = '#Velodyne | Lidar | Vision for autonomous mobile robots'
kb2partner4dragonxi_dev[46] = '#OndoSense | Radar sensor technology'
kb2partner4dragonxi_dev[47] = '#Technical University of Munich, Germany | Neuromorphic Hardware | Mimicking the human sensor systems (e.g. nose, tongue, skin) | Sensors rather imprecise in their output signals | Human sensory system:  eyes (vision), ear (sound), nose (smell), skin (pressure, temperature) and tongue (taste) | Circuits built based on the concept of Spiking Neural Networks (SNN) | Analog HW built which can execute unsupervised learning on chip'
kb2partner4dragonxi_dev[48] = '#MIT | Liquid neural networks | Drone navigation in ever changing and unseen environments | Inspired by adaptable nature of organic brains | Mastering vision based fly to target tasks in intricate, unfamiliar environments | Liquid neural networks can continuously adapt to new data inputs | Capable to make reliable decisions in unknown domains like forests, urban landscapes, and environments with added noise, rotation, and occlusion | New class of machine-learning algorithms | Capturing causal structure of tasks from high dimensional, unstructured data, such as pixel inputs from drone mounted camera | Extracting crucial aspects of a task | Understanding  the task at hand | Allowing acquired navigation skills to transfer targets seamlessly to new environments | Learning-based control approach for robots | Solving problems that arise when training in one environment and deploying in a completely distinct environment without additional training, | Teaching  drone to locate an object in a forest during summer, and then deploy the model in winter, with vastly different surroundings | Liquid networks offer promising preliminary indications of their capacity to address weakness in deep learning systems | Ability to learn from limited expert data and understand a given task while generalizing to new environments could make autonomous drone deployment more efficient, cost-effective, and reliable | '
kb2partner4dragonxi_dev[49] = '#G7 | Building network of undersea communication cables to serve developing and emerging countries'
kb2partner4dragonxi_dev[50] = '#Intel | Machine programming research at Intel Labs | Machine learning can be considered a subset of artificial intelligence| Deep neural networks | Formal program synthesis techniques | Providing mathematical guarantees to ensure precise software behavior | Creating software that can create more software | Software industry | Autonomous systems | Algorithms of the machine learning systems | Automatically constructring software | Using machine learning to automatically create the fitness function without human involvement | Machine to invent its own machine learning systems | Mathematical foundation for anomaly detections'
kb2partner4dragonxi_dev[51] = '#MIT | Advances in algorithms in machine learning and in formal methods | Domain specific architectures | Big and dense data | GitHub | Neural network processors | Neuromorphic processors | Graphics processing units ((GPU) | Accelerators | Field programmable gate arrays (FPGA) | Heterogeneous hardware platforms'
kb2partner4dragonxi_dev[52] = '#Microsoft | FlashFill |  System inside Excel automatically figuring out what the user intent is'
kb2partner4dragonxi_dev[53] = '#Facebook | Aroma | Human in the loop machine learning approximation'
kb2partner4dragonxi_dev[54] = '#ETH Zurich | Exploring ideas in the machine programming space'
kb2partner4dragonxi_dev[55] = '#Berkley | Verified lifting | Lifting code from one programming language and drop it down into another programming language'
kb2partner4dragonxi_dev[56] = '#Penn | Research in Embedded Computing and Integrated Systems Engineering | PRECISE'
kb2partner4dragonxi_dev[57] = '#Stanford | Machine programming research & development'
kb2partner4dragonxi_dev[58] = '#Bell Flight | Helicopter technology platform development'
kb2partner4dragonxi_dev[59] = '#Leonardo Helicopters | Helicopter technology platform development'
kb2partner4dragonxi_dev[60] = '#Airbus Helicopters | Helicopter technology platform development'
kb2partner4dragonxi_dev[61] = '#Aero Asset | Helicopter investor, London, UK'
kb2partner4dragonxi_dev[62] = '#ACSL | SOTEN drone | Hot swappable camera system | 1 inch sensor photography camera | EO/IR camera | Multispectral camera | Optical zoom camera | IP43 rated | Estimated flight time of 25 to 29 minutes | Tri directional obstacle avoidance | Sensors placed on front, bottom, and top'
kb2partner4dragonxi_dev[63] = '#Google | TinyML | All sensor data to work captured locally | Already trained model applied to it to derive inferences'
kb2partner4dragonxi_dev[64] = '#Mach Industries | Defense systems fueled by hydrogen | Unmanned aerial vehicles | Munitions | Hydrogen-generation systems'
kb2partner4dragonxi_dev[65] = '#Oshkosh Defense | Heavy tactical vehicles | Hydraulic Load Handling System (LHS) | Self-loading and unloading without leaving cab | Operator can load or unload truck in less than one minute, and both truck and trailer in less than five minutes'
kb2partner4dragonxi_dev[66] = '#IONA | Zero-emission autonomous drone solutions for logistics in low population density areas'
kb2partner4dragonxi_dev[67] = '#Center for New American Security (CNAS) research | US  should seek contingency access to Sweden and Finland, opening up challenges to Russia within the borders of Nato newest members'
kb2partner4dragonxi_dev[68] = '#US Air Force | Collaborative Combat Aircraft (CCA) programme | Drones to work together with fighter jets | Drones to assist manned aircraft or carry out their own missions | Drones to strike enemy positions, divert enemy air defences and conduct reconnaissance'
kb2partner4dragonxi_dev[69] = '#Insta | Steel Eagle drone | Nordic Drones | Forcit'
kb2partner4dragonxi_dev[70] = '#'
kb2partner4dragonxi_dev[71] = '#'
kb2partner4dragonxi_dev[72] = '#'
kb2partner4dragonxi_dev[73] = '#'
kb2partner4dragonxi_dev[74] = '#'
kb2partner4dragonxi_dev[75] = '#'
kb2partner4dragonxi_dev[76] = '#'
kb2partner4dragonxi_dev[77] = '#'
kb2partner4dragonxi_dev[78] = '#'
kb2partner4dragonxi_dev[79] = '#'
kb2partner4dragonxi_dev[80] = '#'
kb2partner4dragonxi_dev[81] = '#'
kb2partner4dragonxi_dev[82] = '#'
kb2partner4dragonxi_dev[83] = '#'
kb2partner4dragonxi_dev[84] = '#'
kb2partner4dragonxi_dev[85] = '#'
kb2partner4dragonxi_dev[86] = '#'
kb2partner4dragonxi_dev[87] = '#'
kb2partner4dragonxi_dev[88] = '#'
kb2partner4dragonxi_dev[89] = '#'
kb2partner4dragonxi_dev[90] = '#'
kb2partner4dragonxi_dev[91] = '#'
kb2partner4dragonxi_dev[92] = '#'
kb2partner4dragonxi_dev[93] = '#'
kb2partner4dragonxi_dev[94] = '#'
kb2partner4dragonxi_dev[95] = '#'
kb2partner4dragonxi_dev[96] = '#'
kb2partner4dragonxi_dev[97] = '#'
kb2partner4dragonxi_dev[98] = '#'
kb2partner4dragonxi_dev[99] = '#'
kb2partner4dragonxi_dev[100] = '#'
kb2partner4dragonxi_dev[101] = '#'
kb2partner4dragonxi_dev[102] = '#'
kb2partner4dragonxi_dev[103] = '#'
kb2partner4dragonxi_dev[104] = '#'
kb2partner4dragonxi_dev[105] = '#'
kb2partner4dragonxi_dev[106] = '#'
kb2partner4dragonxi_dev[107] = '#'
kb2partner4dragonxi_dev[108] = '#'
kb2partner4dragonxi_dev[109] = '#'
kb2partner4dragonxi_dev[110] = '#'
kb2partner4dragonxi_dev[111] = '#'
kb2partner4dragonxi_dev[112] = '#'
kb2partner4dragonxi_dev[113] = '#'
kb2partner4dragonxi_dev[114] = '#'
kb2partner4dragonxi_dev[115] = '#'
kb2partner4dragonxi_dev[116] = '#'
kb2partner4dragonxi_dev[117] = '#'
kb2partner4dragonxi_dev[118] = '#'
kb2partner4dragonxi_dev[119] = '#'

kb2partner4dragonxi_dev[120] = '#'
kb2partner4dragonxi_dev[121] = '#'
kb2partner4dragonxi_dev[122] = '#'
kb2partner4dragonxi_dev[123] = '#'
kb2partner4dragonxi_dev[124] = '#'
kb2partner4dragonxi_dev[125] = '#'
kb2partner4dragonxi_dev[126] = '#'
kb2partner4dragonxi_dev[127] = '#'
kb2partner4dragonxi_dev[128] = '#'
kb2partner4dragonxi_dev[129] = '#'

kb2partner4dragonxi_dev[130] = '#'
kb2partner4dragonxi_dev[131] = '#'
kb2partner4dragonxi_dev[132] = '#'
kb2partner4dragonxi_dev[133] = '#'
kb2partner4dragonxi_dev[134] = '#'
kb2partner4dragonxi_dev[135] = '#'
kb2partner4dragonxi_dev[136] = '#'
kb2partner4dragonxi_dev[137] = '#'
kb2partner4dragonxi_dev[138] = '#'
kb2partner4dragonxi_dev[139] = '#'

kb2partner4dragonxi_dev[140] = '#'
kb2partner4dragonxi_dev[141] = '#'
kb2partner4dragonxi_dev[142] = '#'
kb2partner4dragonxi_dev[143] = '#'
kb2partner4dragonxi_dev[144] = '#'
kb2partner4dragonxi_dev[145] = '#'
kb2partner4dragonxi_dev[146] = '#'
kb2partner4dragonxi_dev[147] = '#'
kb2partner4dragonxi_dev[148] = '#'
kb2partner4dragonxi_dev[149] = '#'

kb2partner4dragonxi_dev[150] = '#'
kb2partner4dragonxi_dev[151] = '#'
kb2partner4dragonxi_dev[152] = '#'
kb2partner4dragonxi_dev[153] = '#'
kb2partner4dragonxi_dev[154] = '#'
kb2partner4dragonxi_dev[155] = '#'
kb2partner4dragonxi_dev[156] = '#'
kb2partner4dragonxi_dev[157] = '#'
kb2partner4dragonxi_dev[158] = '#'
kb2partner4dragonxi_dev[159] = '#'

kb2partner4dragonxi_dev[160] = '#'
kb2partner4dragonxi_dev[161] = '#'
kb2partner4dragonxi_dev[162] = '#'
kb2partner4dragonxi_dev[163] = '#'
kb2partner4dragonxi_dev[164] = '#'
kb2partner4dragonxi_dev[165] = '#'
kb2partner4dragonxi_dev[166] = '#'
kb2partner4dragonxi_dev[167] = '#'
kb2partner4dragonxi_dev[168] = '#'
kb2partner4dragonxi_dev[169] = '#'

kb2partner4dragonxi_dev[170] = '#'
kb2partner4dragonxi_dev[171] = '#'
kb2partner4dragonxi_dev[172] = '#'
kb2partner4dragonxi_dev[173] = '#'
kb2partner4dragonxi_dev[174] = '#'
kb2partner4dragonxi_dev[175] = '#'
kb2partner4dragonxi_dev[176] = '#'
kb2partner4dragonxi_dev[177] = '#'
kb2partner4dragonxi_dev[178] = '#'
kb2partner4dragonxi_dev[179] = '#'

kb2partner4dragonxi_dev[180] = '#'
kb2partner4dragonxi_dev[181] = '#'
kb2partner4dragonxi_dev[182] = '#'
kb2partner4dragonxi_dev[183] = '#'
kb2partner4dragonxi_dev[184] = '#'
kb2partner4dragonxi_dev[185] = '#'
kb2partner4dragonxi_dev[186] = '#'
kb2partner4dragonxi_dev[187] = '#'
kb2partner4dragonxi_dev[188] = '#'
kb2partner4dragonxi_dev[189] = '#'

kb2partner4dragonxi_dev[190] = '#'
kb2partner4dragonxi_dev[191] = '#'
kb2partner4dragonxi_dev[192] = '#'
kb2partner4dragonxi_dev[193] = '#'
kb2partner4dragonxi_dev[194] = '#'
kb2partner4dragonxi_dev[195] = '#'
kb2partner4dragonxi_dev[196] = '#'
kb2partner4dragonxi_dev[197] = '#'
kb2partner4dragonxi_dev[198] = '#'
kb2partner4dragonxi_dev[199] = '#'

kb2partner4dragonxi_dev[200] = '#'
kb2partner4dragonxi_dev[201] = '#'
kb2partner4dragonxi_dev[202] = '#'
kb2partner4dragonxi_dev[203] = '#'
kb2partner4dragonxi_dev[204] = '#'
kb2partner4dragonxi_dev[205] = '#'
kb2partner4dragonxi_dev[206] = '#'
kb2partner4dragonxi_dev[207] = '#'
kb2partner4dragonxi_dev[208] = '#'
kb2partner4dragonxi_dev[209] = '#'

kb2partner4dragonxi_dev[210] = '#'

kb2partner['dragonxi_dev'] = kb2partner4dragonxi_dev

#~~~~~~~~~~~~~~~~~~~~~
#62 dragonxi_com  [ ACK]  June  11, 2025/gd
 

global kb2partner4dragonxi_com
kb2partner4dragonxi_com = {}

kb2partner4dragonxi_com[0] = 66
kb2partner4dragonxi_com[1] = '#'
kb2partner4dragonxi_com[2] = '#DragonXi | Applications'
kb2partner4dragonxi_com[3] = '#SOOS | Southern Ocean Observing System'
kb2partner4dragonxi_com[4] = '#National Oceanography Center | NOC'
kb2partner4dragonxi_com[5] = '#Biral | Sensors for Antarctic Climate Change Research'
kb2partner4dragonxi_com[6] = '#Blue Robotics | Autonomous Navigation Technology'
kb2partner4dragonxi_com[7] = '#Leddar Sensor | LIDARs for mobility, ITS and industrial applications'
kb2partner4dragonxi_com[8] = '#Velodyne | Lidar | Vision for autonomous mobile robots'
kb2partner4dragonxi_com[9] = '#OndoSense | Radar sensor technology'
kb2partner4dragonxi_com[10] = '#Realwear | Voice operated headset'
kb2partner4dragonxi_com[11] = '#InertialSense | Precision and autonomous movement'
kb2partner4dragonxi_com[12] = '#Universal Robots | Collaborative robots'
kb2partner4dragonxi_com[13] = '#Satlantis | Full Solutions for SmallSats'
kb2partner4dragonxi_com[14] = '#Enduro Sat | Nano sats'
kb2partner4dragonxi_com[15] = '#GomSpace | Cube and small sats'
kb2partner4dragonxi_com[16] = '#Lava | Software framework | Neuromorphic research | Developing applications that initially run on CPUs | Maping parts of the workload onto the neuromorphic chip'
kb2partner4dragonxi_com[17] = '#Intel Quantum SDK | Designed to optimize quantum-classical algorithms | C++, low-level virtual machine (LLVM) based compiler toolchain'
kb2partner4dragonxi_com[18] = '#Heliogen | Decarbonizing industry with concentrated sunlight'
kb2partner4dragonxi_com[19] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4dragonxi_com[20] = '#Port Of Rotterdam Authority | Porthos | Project for CO2 capture and storage in Rotterdam'
kb2partner4dragonxi_com[21] = '#Saudi Ministry of Water & Electricity | GIZ IS | Technische Universitat Darmstadt | Centre for Environmental Research (UFZ) in Leipzig | Exploring groundwater conditions in the Rub Al Khali desert'
kb2partner4dragonxi_com[22] = '#Abu Dhabi National Oil Company | Blue Hydrogen | Ammonia as a transport medium'
kb2partner4dragonxi_com[23] = '#H3Dynamics | Hydrogen electric flight configuration | Distributed hydrogen electric propulsion pods | Hydrogen ready airport hubs | Fully autonomous charging station for battery drones'
kb2partner4dragonxi_com[24] = '#OUSTER | High Resolution Digital Lidar Sensor'
kb2partner4dragonxi_com[25] = '#Bobcat | Compact equipment | Loaders | Excavators | Compact tractors | Utility products | Telehandlers | Mowers'
kb2partner4dragonxi_com[26] = '#Carbon Robotics | Autonomous LaserWeeder Robot | Deep Learning | Laser | Lidar Sensor | Nvidia | Cumming'
kb2partner4dragonxi_com[27] = '#New Holland | Autonomous tractor'
kb2partner4dragonxi_com[28] = '#John Deere | Fully autonomous tractor'
kb2partner4dragonxi_com[29] = '#Catepillar | Cat Command for Excavating | Remote control system | Cat Command station | Non line of sight remote control | Improving machine productivity | Fast restart of operations | Virtual cab with familiar controls and machine displays | Up to five different machines controlled by one user | Access to machine setting just like in the machine | Solution to workforce shortages | Training advantages for newer operators | Opportunities to those with physical limitations | Attracts a new generation of workers | Increases the longevity of experienced operators'
kb2partner4dragonxi_com[30] = '#ZAPI GROUP | Automated vehicle sector | Components for automated guided vehicles | Vehicle navigation | Blue Robotics | Motion controllers | Electric motors | High frequency battery chargers | Electric and hybrid vehicles'
kb2partner4dragonxi_com[31] = '#AGC | Digital Map To Commander'
kb2partner4dragonxi_com[32] = '#Kratos Defense | Satellite connection to command control center'
kb2partner4dragonxi_com[33] = '#Marines | Live Data To Artillery Units'
kb2partner4dragonxi_com[34] = '#Air University | EyesTo Artillery'
kb2partner4dragonxi_com[35] = '#ETSI | Networked Team'
kb2partner4dragonxi_com[36] = '#Bluvec | UAV Coordinating'
kb2partner4dragonxi_com[37] = '#TUALAJ | UAV Monitoring'
kb2partner4dragonxi_com[38] = '#AirHub | Information Gathering Missions'
kb2partner4dragonxi_com[39] = '#VHPG | War Zone Usage'
kb2partner4dragonxi_com[40] = '#StarlinkHardware | Starlink Reception Disk'
kb2partner4dragonxi_com[41] = '#Elistair | Targeted Attacks'
kb2partner4dragonxi_com[42] = '#Phantom Technologies | Drone jammers'
kb2partner4dragonxi_com[43] = '#DroneDJ | Software Update'
kb2partner4dragonxi_com[44] = '#ZenaDrone | Integration Into Battle Field Tactics'
kb2partner4dragonxi_com[45] = '#Raytheon | Counter Drone Technique'
kb2partner4dragonxi_com[46] = '#DIY Drones | Fake GPS Signal'
kb2partner4dragonxi_com[47] = '#AeroVironment | Kamikaze Drone'
kb2partner4dragonxi_com[48] = '#Dedrone | Drone Locating System'
kb2partner4dragonxi_com[49] = '#FAS | Drone Position'
kb2partner4dragonxi_com[50] = '#D Fend Solutions | Drone Pilot Position Tracking'
kb2partner4dragonxi_com[51] = '#AeroVironment | Switch Blade Drone'
kb2partner4dragonxi_com[52] = '#Tactic Aero Drone | Tactical Drone'
kb2partner4dragonxi_com[53] = '#Advanced Vertical Flight Laboratory | Tube Launching'
kb2partner4dragonxi_com[54] = '#UA Dynamics | Punisher Drone'
kb2partner4dragonxi_com[55] = '#Witness | Drone Video As Witness'
kb2partner4dragonxi_com[56] = '#Mavic Pulots | Video Time Stamp'
kb2partner4dragonxi_com[57] = '#AirVuz | Video Location'
kb2partner4dragonxi_com[58] = '#PowerLight | Laser Powered Drone'
kb2partner4dragonxi_com[59] = '#OpenAI | Whisper | Open source deep learning model for speech recognition | Transcribing audio in several languages | Automatic speech recognition (ASR) without the privacy concerns | Content creating | Adding AI to everyday workflows'
kb2partner4dragonxi_com[60] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4dragonxi_com[61] = '#NATO | Poseidon8'
kb2partner4dragonxi_com[62] = '#Terma | Missionized Gun Pods for fighters'
kb2partner4dragonxi_com[63] = '#Elroy Air | Autonomous cargo aircraft systems'
kb2partner4dragonxi_com[64] = '#Lockheed Martin | Sniper Advanced Targeting Pod (ATP) '
kb2partner4dragonxi_com[65] = '#Technical University of Munich, Germany | Neuromorphic Hardware | Mimicking the human sensor systems (e.g. nose, tongue, skin) | Sensors rather imprecise in their output signals | Human sensory system:  eyes (vision), ear (sound), nose (smell), skin (pressure, temperature) and tongue (taste) | Circuits built based on the concept of Spiking Neural Networks (SNN) | Analog HW built which can execute unsupervised learning on chip'
kb2partner4dragonxi_com[66] = '#European Defence Agency | Javelin anti-tank missiles produced by Raytheon and Lockheed Martin | High Mobility Artillery Rocket Systems produced by Lockheed Martin'
kb2partner4dragonxi_com[67] = '#'
kb2partner4dragonxi_com[68] = '#'
kb2partner4dragonxi_com[69] = '#'
kb2partner4dragonxi_com[70] = '#'
kb2partner4dragonxi_com[71] = '#'
kb2partner4dragonxi_com[72] = '#'
kb2partner4dragonxi_com[73] = '#'
kb2partner4dragonxi_com[74] = '#'
kb2partner4dragonxi_com[75] = '#'
kb2partner4dragonxi_com[76] = '#'
kb2partner4dragonxi_com[77] = '#'
kb2partner4dragonxi_com[78] = '#'
kb2partner4dragonxi_com[79] = '#'
kb2partner4dragonxi_com[80] = '#'
kb2partner4dragonxi_com[81] = '#'
kb2partner4dragonxi_com[82] = '#'
kb2partner4dragonxi_com[83] = '#'
kb2partner4dragonxi_com[84] = '#'
kb2partner4dragonxi_com[85] = '#'
kb2partner4dragonxi_com[86] = '#'
kb2partner4dragonxi_com[87] = '#'
kb2partner4dragonxi_com[88] = '#'
kb2partner4dragonxi_com[89] = '#'
kb2partner4dragonxi_com[90] = '#'
kb2partner4dragonxi_com[91] = '#'
kb2partner4dragonxi_com[92] = '#'
kb2partner4dragonxi_com[93] = '#'
kb2partner4dragonxi_com[94] = '#'
kb2partner4dragonxi_com[95] = '#'
kb2partner4dragonxi_com[96] = '#'
kb2partner4dragonxi_com[97] = '#'
kb2partner4dragonxi_com[98] = '#'
kb2partner4dragonxi_com[99] = '#'
kb2partner4dragonxi_com[100] = '#'
kb2partner4dragonxi_com[101] = '#'
kb2partner4dragonxi_com[102] = '#'
kb2partner4dragonxi_com[103] = '#'
kb2partner4dragonxi_com[104] = '#'
kb2partner4dragonxi_com[105] = '#'
kb2partner4dragonxi_com[106] = '#'
kb2partner4dragonxi_com[107] = '#'
kb2partner4dragonxi_com[108] = '#'
kb2partner4dragonxi_com[109] = '#'
kb2partner4dragonxi_com[110] = '#'
kb2partner4dragonxi_com[111] = '#'
kb2partner4dragonxi_com[112] = '#'
kb2partner4dragonxi_com[113] = '#'
kb2partner4dragonxi_com[114] = '#'
kb2partner4dragonxi_com[115] = '#'
kb2partner4dragonxi_com[116] = '#'
kb2partner4dragonxi_com[117] = '#'
kb2partner4dragonxi_com[118] = '#'
kb2partner4dragonxi_com[119] = '#'

kb2partner4dragonxi_com[120] = '#'
kb2partner4dragonxi_com[121] = '#'
kb2partner4dragonxi_com[122] = '#'
kb2partner4dragonxi_com[123] = '#'
kb2partner4dragonxi_com[124] = '#'
kb2partner4dragonxi_com[125] = '#'
kb2partner4dragonxi_com[126] = '#'
kb2partner4dragonxi_com[127] = '#'
kb2partner4dragonxi_com[128] = '#'
kb2partner4dragonxi_com[129] = '#'

kb2partner4dragonxi_com[130] = '#'
kb2partner4dragonxi_com[131] = '#'
kb2partner4dragonxi_com[132] = '#'
kb2partner4dragonxi_com[133] = '#'
kb2partner4dragonxi_com[134] = '#'
kb2partner4dragonxi_com[135] = '#'
kb2partner4dragonxi_com[136] = '#'
kb2partner4dragonxi_com[137] = '#'
kb2partner4dragonxi_com[138] = '#'
kb2partner4dragonxi_com[139] = '#'

kb2partner4dragonxi_com[140] = '#'
kb2partner4dragonxi_com[141] = '#'
kb2partner4dragonxi_com[142] = '#'
kb2partner4dragonxi_com[143] = '#'
kb2partner4dragonxi_com[144] = '#'
kb2partner4dragonxi_com[145] = '#'
kb2partner4dragonxi_com[146] = '#'
kb2partner4dragonxi_com[147] = '#'
kb2partner4dragonxi_com[148] = '#'
kb2partner4dragonxi_com[149] = '#'

kb2partner4dragonxi_com[150] = '#'
kb2partner4dragonxi_com[151] = '#'
kb2partner4dragonxi_com[152] = '#'
kb2partner4dragonxi_com[153] = '#'
kb2partner4dragonxi_com[154] = '#'
kb2partner4dragonxi_com[155] = '#'
kb2partner4dragonxi_com[156] = '#'
kb2partner4dragonxi_com[157] = '#'
kb2partner4dragonxi_com[158] = '#'
kb2partner4dragonxi_com[159] = '#'

kb2partner4dragonxi_com[160] = '#'
kb2partner4dragonxi_com[161] = '#'
kb2partner4dragonxi_com[162] = '#'
kb2partner4dragonxi_com[163] = '#'
kb2partner4dragonxi_com[164] = '#'
kb2partner4dragonxi_com[165] = '#'
kb2partner4dragonxi_com[166] = '#'
kb2partner4dragonxi_com[167] = '#'
kb2partner4dragonxi_com[168] = '#'
kb2partner4dragonxi_com[169] = '#'

kb2partner4dragonxi_com[170] = '#'
kb2partner4dragonxi_com[171] = '#'
kb2partner4dragonxi_com[172] = '#'
kb2partner4dragonxi_com[173] = '#'
kb2partner4dragonxi_com[174] = '#'
kb2partner4dragonxi_com[175] = '#'
kb2partner4dragonxi_com[176] = '#'
kb2partner4dragonxi_com[177] = '#'
kb2partner4dragonxi_com[178] = '#'
kb2partner4dragonxi_com[179] = '#'

kb2partner4dragonxi_com[180] = '#'
kb2partner4dragonxi_com[181] = '#'
kb2partner4dragonxi_com[182] = '#'
kb2partner4dragonxi_com[183] = '#'
kb2partner4dragonxi_com[184] = '#'
kb2partner4dragonxi_com[185] = '#'
kb2partner4dragonxi_com[186] = '#'
kb2partner4dragonxi_com[187] = '#'
kb2partner4dragonxi_com[188] = '#'
kb2partner4dragonxi_com[189] = '#'

kb2partner4dragonxi_com[190] = '#'
kb2partner4dragonxi_com[191] = '#'
kb2partner4dragonxi_com[192] = '#'
kb2partner4dragonxi_com[193] = '#'
kb2partner4dragonxi_com[194] = '#'
kb2partner4dragonxi_com[195] = '#'
kb2partner4dragonxi_com[196] = '#'
kb2partner4dragonxi_com[197] = '#'
kb2partner4dragonxi_com[198] = '#'
kb2partner4dragonxi_com[199] = '#'

kb2partner4dragonxi_com[200] = '#'
kb2partner4dragonxi_com[201] = '#'
kb2partner4dragonxi_com[202] = '#'
kb2partner4dragonxi_com[203] = '#'
kb2partner4dragonxi_com[204] = '#'
kb2partner4dragonxi_com[205] = '#'
kb2partner4dragonxi_com[206] = '#'
kb2partner4dragonxi_com[207] = '#'
kb2partner4dragonxi_com[208] = '#'
kb2partner4dragonxi_com[209] = '#'

kb2partner4dragonxi_com[210] = '#'

kb2partner['dragonxi_com'] = kb2partner4dragonxi_com

#~~~~~~~~~~~~~~~~~~~~~
#23 energylevel_app   [NACK]  Sep 2,2022

global kb2partner4energylevel_app
kb2partner4energylevel_app = {}

kb2partner4energylevel_app[0] = 2
kb2partner4energylevel_app[1] = '#'
kb2partner4energylevel_app[2] = '#Energy Level | Applications'

kb2partner['energylevel_app'] = kb2partner4energylevel_app

#~~~~~~~~~~~~~~~~~~~~~
#24 gimbal_app  [NACK] May 14, 2023/gd

global kb2partner4gimbal_app
kb2partner4gimbal_app = {}

kb2partner4gimbal_app[0] = 2
kb2partner4gimbal_app[1] = '#'
kb2partner4gimbal_app[2] = '#Gimbal | Applications'

kb2partner['gimbal_app'] = kb2partner4gimbal_app

#~~~~~~~~~~~~~~~~~~~~~
#25 halongbay_app  [NACK] July 3,2023/nc

global kb2partner4halongbay_app
kb2partner4halongbay_app = {}

kb2partner4halongbay_app[0] = 2
kb2partner4halongbay_app[1] = '#'
kb2partner4halongbay_app[2] = '#Ha Long Bay | Applications'

kb2partner['halongbay_app'] = kb2partner4halongbay_app

#~~~~~~~~~~~~~~~~~~~~~
#26 indianocean_app  [ACK]  June 23,2025/nc
 

global kb2partner4indianocean_app
kb2partner4indianocean_app = {}

kb2partner4indianocean_app[0] = 60
kb2partner4indianocean_app[1] = '#'
kb2partner4indianocean_app[2] = '#Indian Ocean | Applications'
kb2partner4indianocean_app[3] = '#SiriusXM | Graphical weather and fishing info for boaters | Weather radar | Storm cell info | Wind info |  Wave info | Marine zone forecasts'
kb2partner4indianocean_app[4] = '#Alfalaval | Heat transfer, separation and fluid handling'
kb2partner4indianocean_app[5] = '#Wallenius Marine | Ship design and ship management company in Sweden'
kb2partner4indianocean_app[6] = '#Oceanbird | Concept for wind-powered cargo vessels under development by Wallenius Marine'
kb2partner4indianocean_app[7] = '#ONE | Ocean Network Express | Container shipping | Green Strategy | DualFuel engines | Hydrogen'
kb2partner4indianocean_app[8] = '#Ocean Cleanup | Developing and scaling technologies to rid the oceans of plastic'
kb2partner4indianocean_app[9] = '#Yachtic | Online yacht charter and boat search engine'
kb2partner4indianocean_app[10] ='#Standard Horizon Matrix Communication'
kb2partner4indianocean_app[11] = '#Shakespeare | Boat Antenna'
kb2partner4indianocean_app[12] = '#Clarion | Sailing Entertainment'
kb2partner4indianocean_app[13] = '#Airmar | Sea Navigation'
kb2partner4indianocean_app[14] = '#FLIRMarine | Visible Zoom Camera'
kb2partner4indianocean_app[15] = '#Garmin | On Deck System'
kb2partner4indianocean_app[16] = '#Raymarine | Yacht Sense Digital Control System'
kb2partner4indianocean_app[17] = '#Zoll | Mobilize Rescue Systems'
kb2partner4indianocean_app[18] = '#SailnJord | Sailing Analytics'
kb2partner4indianocean_app[19] = '#Orca | Chart Plotter'
kb2partner4indianocean_app[20] = '#SailRacer | Ink Display'
kb2partner4indianocean_app[21] = '#SailingPerformance | Performance Analysis for Yachts'
kb2partner4indianocean_app[22] = '#Sailwave | Results Scoring'
kb2partner4indianocean_app[23] = '#Expedition | Navigation For Sailing'
kb2partner4indianocean_app[24] = '#Squid | Wheather Providing For Marinen Race'
kb2partner4indianocean_app[25] = '#Kwindoo | Smart Phone GPS Tracking For Sailboat'
kb2partner4indianocean_app[26] = '#AVCSOnline | Maritime Chart Servicev For Vessel Tracking'
kb2partner4indianocean_app[27] = '#Argo | Improving float lifetimes | Powered by lithium or hybrid batteries | Iridium transmitters | Mission parameters can be transmitted | Floats carry GPS devices | Ice detection | Ice Sensing Algorithm | Ice sensing algorithm parameters locally tuned to reflect the regional sea ice | New float design to dive all the way to the ocean floor (6000 m) | Floats with spherical shapes | Hulls made  of glass | CTD sensor on the float for temperature, salinity and pressure measurements | Measuring biogeochemical (BGC) parameters | Oxygen, pH, nitrate, chlorophyll a,  backscattering and irradiance sensing'
kb2partner4indianocean_app[28] = '#AVCSOnline | Maritime Chart Service For Accident Incidents'
kb2partner4indianocean_app[29] = '#21stCentury | Simulator For Sailing'
kb2partner4indianocean_app[30] = '#Lambda Marine Charting For Navigation'
kb2partner4indianocean_app[31] = '#SailFast | Navigation For Performance Sailing And Weather Analysis'
kb2partner4indianocean_app[32] = '#Navionics | Apps For Boating'
kb2partner4indianocean_app[33] = '#TopYacht | Software Suite For Sailing Results Management'
kb2partner4indianocean_app[34] = '#Data Cosmos |  MultiSatellite Data Platform | Open Cosmos'
kb2partner4indianocean_app[35] = '#Nansen Programme | Norwegian Agency for Development Cooperation | NORAD | Norwegian development cooperation in fisheries | FAO | Norwegian Institute of Marine Research | High-Level Panel for a Sustainable Ocean Economy'
kb2partner4indianocean_app[36] = '#Satellite tracking over oceans to uncover illegal fishing and other forms of fisheries crime | Detecting fisheries crime, illegal fishing, economic crime, tax and customs fraud, trade in endangered marine species and human trafficking | Utilizing marine resources in a sustainable way | Managing marine resources in a way that is good for the future | Automatic Identification System (AIS) | Anti collision system for ships | Blue Justice Tracking Centre | Blue Justice initiative | Ministry of Fisheries and Ocean Policy, Norway | Ministry for International Development, Norway | United Nations Office on Drugs and crime'
kb2partner4indianocean_app[37] = '#Azure Funding | Boat Loans'
kb2partner4indianocean_app[38] = '#European Space Agency(ESA) | AIDMAP | AIR SOS | BLUE | DL4PlasticLitter | DOLPHINN | HyperDrone | MARLISAT | MUSS2 | Ocean Scan | Plastic Litter Project'
kb2partner4indianocean_app[39] = '#Commonwealth | Asia | Brunei | India | Malaysia | Maldives | Pakistan | Singapore | Sri Lanka'
kb2partner4indianocean_app[40] = '#Heesen | Acquire yachts that are already under construction | Platform concept | Proven engineering platform | Tested hulls | Semi custom series | Unique exterior design | Ability to personalise the yacht | Reducing both delivery time and costs | Producing in lines | Exclusivity is guaranteed | Production numbers of each platform are limited | Ability to build completely different yachts using an identical platform'
kb2partner4indianocean_app[41] = '#Doyle Sails | Sail solutions | Cruising | Main sales | Head sales | Code sales | Downwind sales'
kb2partner4indianocean_app[42] = '#SilentYachts | VisionF Yachts | Hybrid powered boat | Aluminum catamaran | Three driving modes: electric, hybrid and power | Solar panels'
kb2partner4indianocean_app[43] = '#Rosetti Superyachts | Emocean | Fully custom superyacht | Custom designed wine cellar | Italian shipyard | Speaking with subcontractors | Rosetti Marino Group | Hydro Tec | Priorities included spending long periods on board regardless of sea conditions | Pushing  the use of space to the limit | 793 gallons of refrigerator and freezer space for long term provisions | Virtuous circle where all parties felt free to throw on the table new ideas and concepts to incorporate in the design | Selecting the best contractor for each element | Exploration oriented projects'
kb2partner4indianocean_app[44] = '#Monte Fino E Class Explorer | Global demand for expedition style cruising in an eco-friendly way | Kha Shing | Taiwan | Developed using fluid dynamics | Eco efficient cruising across long distances | Octoplex tablet for monitoring and operating systems'
kb2partner4indianocean_app[45] = '#Fujinon | Mariner Series binoculars'
kb2partner4indianocean_app[46] = '#ICEYE | Synthetic aperture radar (SAR) | Maritime monitoring'
kb2partner4indianocean_app[47] = '#Satcom Direct | SD Marin | Technologies and services from business aviation to the open ocean | 24/7/365 Network Operations Center | Global Connectivity'
kb2partner4indianocean_app[48] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4indianocean_app[49] = '#Lower Indian Ocean NetWork II | LION2 | France Telecom | Orange | Mauritius Telecom | Orange Madagascar | Telkom Kenya'
kb2partner4indianocean_app[50] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4indianocean_app[51] = '#Wartsila | Ship command systems | Autonomous Short Sea Shipping | Navigation and DP solutions'
kb2partner4indianocean_app[52] = '#SWOT | Surface Water and Ocean Topography mission | Providing  high definition data on the salt and fresh water on Earth surface | Measuring the height of water in Earth freshwater bodies and the ocean | Providing insights into how the ocean influences climate change | how a warming world affects lakes, rivers, and reservoirs | how communities can better prepare for disasters, like floods | Tracking  Earth  water budget | where the water is today | where it is coming from | where it is going to be tomorrow | Helping to understand oceans role in climate change | ObservIng  the entire length of nearly all rivers wider than 330 feet (100 meters) | Viewing rivers  in 3D for the first time | Data of over a million lakes larger than 15 acres (62500 square meters) | Providing information about global ocean atmosphere heat exchange | NASA | CNES | CSA | UK Space Agency | ESA'
kb2partner4indianocean_app[53] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4indianocean_app[54] = '#Open Ocean Robotics | Protecting  oceans with uncrewed systems | Ocean monitoring | Maritime Domain Awareness (MDA) | Deterring illegal fishing | Working with WildAid and Oceankind for safeguarding Marine Protected Areas (MPA) | Detecting marine mammals'
kb2partner4indianocean_app[55] = '#Aqualink | Ocean conservation technology | Autonomous Surface Vehicle(ASV) kit | ROS | Pixhawk | NVIDA Jetson GPU | Solar powered smart buoy'
kb2partner4indianocean_app[56] = '#UBoat Worx | Manned personal submarines | Manned submersibles | 3D design | FEM software | Launching and recovery using wireless surface control | Dutch marine engineering | Advanced corrosion protection | Interchangeable modular components | Nautilus submersible'
kb2partner4indianocean_app[57] = '#Seakit International  | MaxLimer | Uncrewed surface vessel'
kb2partner4indianocean_app[58] = '#Mahindra | Vehicle manufacturing  in Mumbai, India'
kb2partner4indianocean_app[59] = '#Tata Motors | Electric cars'
kb2partner4indianocean_app[60] = '#Advanced Navigation | AI-based marine navigation systems | AI-Based underwater navigation solutions and robotics technology | Hydrography | Underwater acoustic positioning solutions | Autonomous Underwater Vehicle (AUV) | Inertial navigation systems (INS) | Sidney, Australia'
kb2partner4indianocean_app[61] = '#'
kb2partner4indianocean_app[62] = '#'
kb2partner4indianocean_app[63] = '#'
kb2partner4indianocean_app[64] = '#'
kb2partner4indianocean_app[65] = '#'
kb2partner4indianocean_app[66] = '#'
kb2partner4indianocean_app[67] = '#'
kb2partner4indianocean_app[68] = '#'
kb2partner4indianocean_app[69] = '#'
kb2partner4indianocean_app[70] = '#'
kb2partner4indianocean_app[71] = '#'
kb2partner4indianocean_app[72] = '#'
kb2partner4indianocean_app[73] = '#'
kb2partner4indianocean_app[74] = '#'
kb2partner4indianocean_app[75] = '#'
kb2partner4indianocean_app[76] = '#'
kb2partner4indianocean_app[77] = '#'
kb2partner4indianocean_app[78] = '#'
kb2partner4indianocean_app[79] = '#'
kb2partner4indianocean_app[80] = '#'
kb2partner4indianocean_app[81] = '#'
kb2partner4indianocean_app[82] = '#'
kb2partner4indianocean_app[83] = '#'
kb2partner4indianocean_app[84] = '#'
kb2partner4indianocean_app[85] = '#'
kb2partner4indianocean_app[86] = '#'
kb2partner4indianocean_app[87] = '#'
kb2partner4indianocean_app[88] = '#'
kb2partner4indianocean_app[89] = '#'
kb2partner4indianocean_app[90] = '#'
kb2partner4indianocean_app[91] = '#'
kb2partner4indianocean_app[92] = '#'
kb2partner4indianocean_app[93] = '#'
kb2partner4indianocean_app[94] = '#'
kb2partner4indianocean_app[95] = '#'
kb2partner4indianocean_app[96] = '#'
kb2partner4indianocean_app[97] = '#'
kb2partner4indianocean_app[98] = '#'
kb2partner4indianocean_app[99] = '#'
kb2partner4indianocean_app[100] = '#'
kb2partner4indianocean_app[101] = '#'
kb2partner4indianocean_app[102] = '#'
kb2partner4indianocean_app[103] = '#'
kb2partner4indianocean_app[104] = '#'
kb2partner4indianocean_app[105] = '#'
kb2partner4indianocean_app[106] = '#'
kb2partner4indianocean_app[107] = '#'
kb2partner4indianocean_app[108] = '#'
kb2partner4indianocean_app[109] = '#'
kb2partner4indianocean_app[110] = '#'
kb2partner4indianocean_app[111] = '#'
kb2partner4indianocean_app[112] = '#'
kb2partner4indianocean_app[113] = '#'
kb2partner4indianocean_app[114] = '#'
kb2partner4indianocean_app[115] = '#'
kb2partner4indianocean_app[116] = '#'
kb2partner4indianocean_app[117] = '#'
kb2partner4indianocean_app[118] = '#'
kb2partner4indianocean_app[119] = '#'

kb2partner4indianocean_app[120] = '#'
kb2partner4indianocean_app[121] = '#'
kb2partner4indianocean_app[122] = '#'
kb2partner4indianocean_app[123] = '#'
kb2partner4indianocean_app[124] = '#'
kb2partner4indianocean_app[125] = '#'
kb2partner4indianocean_app[126] = '#'
kb2partner4indianocean_app[127] = '#'
kb2partner4indianocean_app[128] = '#'
kb2partner4indianocean_app[129] = '#'

kb2partner4indianocean_app[130] = '#'
kb2partner4indianocean_app[131] = '#'
kb2partner4indianocean_app[132] = '#'
kb2partner4indianocean_app[133] = '#'
kb2partner4indianocean_app[134] = '#'
kb2partner4indianocean_app[135] = '#'
kb2partner4indianocean_app[136] = '#'
kb2partner4indianocean_app[137] = '#'
kb2partner4indianocean_app[138] = '#'
kb2partner4indianocean_app[139] = '#'

kb2partner4indianocean_app[140] = '#'
kb2partner4indianocean_app[141] = '#'
kb2partner4indianocean_app[142] = '#'
kb2partner4indianocean_app[143] = '#'
kb2partner4indianocean_app[144] = '#'
kb2partner4indianocean_app[145] = '#'
kb2partner4indianocean_app[146] = '#'
kb2partner4indianocean_app[147] = '#'
kb2partner4indianocean_app[148] = '#'
kb2partner4indianocean_app[149] = '#'

kb2partner4indianocean_app[150] = '#'
kb2partner4indianocean_app[151] = '#'
kb2partner4indianocean_app[152] = '#'
kb2partner4indianocean_app[153] = '#'
kb2partner4indianocean_app[154] = '#'
kb2partner4indianocean_app[155] = '#'
kb2partner4indianocean_app[156] = '#'
kb2partner4indianocean_app[157] = '#'
kb2partner4indianocean_app[158] = '#'
kb2partner4indianocean_app[159] = '#'

kb2partner4indianocean_app[160] = '#'
kb2partner4indianocean_app[161] = '#'
kb2partner4indianocean_app[162] = '#'
kb2partner4indianocean_app[163] = '#'
kb2partner4indianocean_app[164] = '#'
kb2partner4indianocean_app[165] = '#'
kb2partner4indianocean_app[166] = '#'
kb2partner4indianocean_app[167] = '#'
kb2partner4indianocean_app[168] = '#'
kb2partner4indianocean_app[169] = '#'

kb2partner4indianocean_app[170] = '#'
kb2partner4indianocean_app[171] = '#'
kb2partner4indianocean_app[172] = '#'
kb2partner4indianocean_app[173] = '#'
kb2partner4indianocean_app[174] = '#'
kb2partner4indianocean_app[175] = '#'
kb2partner4indianocean_app[176] = '#'
kb2partner4indianocean_app[177] = '#'
kb2partner4indianocean_app[178] = '#'
kb2partner4indianocean_app[179] = '#'

kb2partner4indianocean_app[180] = '#'
kb2partner4indianocean_app[181] = '#'
kb2partner4indianocean_app[182] = '#'
kb2partner4indianocean_app[183] = '#'
kb2partner4indianocean_app[184] = '#'
kb2partner4indianocean_app[185] = '#'
kb2partner4indianocean_app[186] = '#'
kb2partner4indianocean_app[187] = '#'
kb2partner4indianocean_app[188] = '#'
kb2partner4indianocean_app[189] = '#'

kb2partner4indianocean_app[190] = '#'
kb2partner4indianocean_app[191] = '#'
kb2partner4indianocean_app[192] = '#'
kb2partner4indianocean_app[193] = '#'
kb2partner4indianocean_app[194] = '#'
kb2partner4indianocean_app[195] = '#'
kb2partner4indianocean_app[196] = '#'
kb2partner4indianocean_app[197] = '#'
kb2partner4indianocean_app[198] = '#'
kb2partner4indianocean_app[199] = '#'

kb2partner4indianocean_app[200] = '#'
kb2partner4indianocean_app[201] = '#'
kb2partner4indianocean_app[202] = '#'
kb2partner4indianocean_app[203] = '#'
kb2partner4indianocean_app[204] = '#'
kb2partner4indianocean_app[205] = '#'
kb2partner4indianocean_app[206] = '#'
kb2partner4indianocean_app[207] = '#'
kb2partner4indianocean_app[208] = '#'
kb2partner4indianocean_app[209] = '#'

kb2partner4indianocean_app[210] = '#'

kb2partner['indianocean_app'] = kb2partner4indianocean_app

#~~~~~~~~~~~~~~~~~~~~~
#26 indianocean_dev  [ACK]  Nov 5,20245/nc
 

global kb2partner4indianocean_dev
kb2partner4indianocean_dev = {}

kb2partner4indianocean_dev[0] = 55
kb2partner4indianocean_dev[1] = '#'
kb2partner4indianocean_dev[2] = '#Indian Ocean | Development'
kb2partner4indianocean_dev[3] = '#University of Western Australia | Deep ocean research | Discovering new species | Assessing marine biodiversity | Mapping the ocean floor | Charting deep-sea habitats | Specialising in abyssal (3,000-6,000 m) and hadal (6,000-11,000 m) depths'
kb2partner4indianocean_dev[4] = '#Minderoo Foundation | Research centre to increase understanding about the deepest parts of the ocean | Expeditions to explore the hadal zones (6000m+) of the Indian Ocean | Assessing  biodiversity, habitats, genetic connectivity, evolutionary adaptation and anthropogenic impacts | Increasing the seafloor mapping of the Western Australian Exclusive Economic Zone and the wider east Indian Ocean'
kb2partner4indianocean_dev[5] = '#Indian Ocean Research Group Inc. (IORG) | Research relevant to the Indian Ocean'
kb2partner4indianocean_dev[6] = '#RIO Research Centre Indian Ocean | Serving as a hub for scientific work within the region of the Indian Ocean'
kb2partner4indianocean_dev[7] = '#ZSL & Bertarelli Foundation | Researching Indian Ocean'
kb2partner4indianocean_dev[8] = '#Indian Ocean World Centre | McGill University research about Indian Ocean'
kb2partner4indianocean_dev[9] = '#Columbia Climate School | Indian Ocean Projects'
kb2partner4indianocean_dev[10] = '#Stanford University | Indian Ocean Research'
kb2partner4indianocean_dev[11] = '#High seas treaty | International Union for Conservation of Nature | Biodiversity protection | International Seabed Authority | Marine environment threats pollution from coastal infrastructure and dumping | Marine protected areas'
kb2partner4indianocean_dev[12] = '#Energy security | Indo Pacific energy forum | U.S. | Japan | India | Australia | International Energy Agency'
kb2partner4indianocean_dev[13] = '#Rosetti Superyachts | Emocean | Fully custom superyacht | Custom designed wine cellar | Italian shipyard | Speaking with subcontractors | Rosetti Marino Group | Hydro Tec | Priorities included spending long periods on board regardless of sea conditions | Pushing  the use of space to the limit | 793 gallons of refrigerator and freezer space for long term provisions | Virtuous circle where all parties felt free to throw on the table new ideas and concepts to incorporate in the design | Selecting the best contractor for each element | Exploration oriented projects'
kb2partner4indianocean_dev[14] = '#Monte Fino E Class Explorer | Global demand for expedition style cruising in an eco-friendly way | Kha Shing | Taiwan | Developed using fluid dynamics | Eco efficient cruising across long distances | Octoplex tablet for monitoring and operating systems'
kb2partner4indianocean_dev[15] = '#Sea Machines | Navigation and collision avoidance system | Electronic charts | Controlling steering and propulsion | Collision avoidance | Networked cameras to detect, track, geolocate, and classify objects | Human on the loop scheme'
kb2partner4indianocean_dev[16] = '#Sunway University | Studying the shared culture of countries surrounding the Indian Ocean'
kb2partner4indianocean_dev[17] = '#Australian Institute of Marine Science | Indian Ocean marine science'
kb2partner4indianocean_dev[18] = '#Indian Ocean Rim Association | Regional forum'
kb2partner4indianocean_dev[19] = '#Western Australian Department of Fisheries | Fisheries research'
kb2partner4indianocean_dev[20] = '#Mercom India | Hydrogen Harnessed from Ocean Water research'
kb2partner4indianocean_dev[21] = '#Maritime India | Hydrogen derived from Ocean Renewable Energy Resources'
kb2partner4indianocean_dev[22] = '#Ministry of Power, Government of India | Hydrogen produced by way of electrolysis of water using Renewable Energy'
kb2partner4indianocean_dev[23] = '#European Geosciences Union | Plastics in the Indian Ocean'
kb2partner4indianocean_dev[24] = '#Frontiers | Potential Plastic Accumulation Zones in the Indian Coastal Seas'
kb2partner4indianocean_dev[25] = '#CeScube | Chemical Pollution in Indian Ocean'
kb2partner4indianocean_dev[26] = '#World Bank | A healthy Indian Ocean feeds, protects, and connects all South Asians'
kb2partner4indianocean_dev[27] = '#University of Oxford | High resolution model to quantify the sources of plastic debris accumulating on beaches across the Seychelles and other island states in the western Indian Ocean'
kb2partner4indianocean_dev[28] = '#UNESCO | Plastic debris on Aldabra Atoll'
kb2partner4indianocean_dev[29] = '#Sky News | Aldabra atoll plasric carbage in the Indian Ocean'
kb2partner4indianocean_dev[30] = '#IUCN | Western Indian Ocean  plastic tap'
kb2partner4indianocean_dev[31] = '#Science Daily | Microplastics in the Indian Ocean'
kb2partner4indianocean_dev[32] = '#Conservation | Seychelles is becoming overwhelmed by marine plastic'
kb2partner4indianocean_dev[33] = '#International Whaling Commission | Treaty to tackle plastic pollution'
kb2partner4indianocean_dev[34] = '#United Nations Environment Programme (UNEP) | Marine Plastic Pollution'
kb2partner4indianocean_dev[35] = '#India Ministry of Environment | Indian Ocean projects'
kb2partner4indianocean_dev[36] = '#Wildlife Institute of India | Marine plastic pollution migitation'
kb2partner4indianocean_dev[37] = '#Data Cosmos |  MultiSatellite Data Platform | Open Cosmos'
kb2partner4indianocean_dev[38] = '#Azure Funding | Boat Loans'
kb2partner4indianocean_dev[39] = '#AST Space Mobile | AST n Science | Building space based cellular broadband network to be accessible by standard smartphones | 4G/5G connectivity everywhere on the planet | Automatic  roaming from land networks to a space network | Connectivity anywhere without having to invest in expensive, specialized hardware'
kb2partner4indianocean_dev[40] = '#Commonwealth | Asia | Brunei | India | Malaysia | Maldives | Pakistan | Singapore | Sri Lanka'
kb2partner4indianocean_dev[41] = '#Heesen | Acquire yachts that are already under construction | Platform concept | Proven engineering platform | Tested hulls | Semi custom series | Unique exterior design | Ability to personalise the yacht | Reducing both delivery time and costs | Producing in lines | Exclusivity is guaranteed | Production numbers of each platform are limited | Ability to build completely different yachts using an identical platform'
kb2partner4indianocean_dev[42] = '#Doyle Sails | Sail solutions | Cruising | Main sales | Head sales | Code sales | Downwind sales'
kb2partner4indianocean_dev[43] = '#ICEYE | Synthetic aperture radar (SAR) | Maritime monitoring'
kb2partner4indianocean_dev[44] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4indianocean_dev[45] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4indianocean_dev[46] = '#Wartsila | Ship command systems | Autonomous Short Sea Shipping | Navigation and DP solutions'
kb2partner4indianocean_dev[47] = '#Aqualink | Ocean conservation technology | Autonomous Surface Vehicle(ASV) kit | ROS | Pixhawk | NVIDA Jetson GPU | Solar powered smart buoy'
kb2partner4indianocean_dev[48] = '#Intel | Neuromorphic computing'
kb2partner4indianocean_dev[49] = '#SpaceX | Satellite to cellular service'
kb2partner4indianocean_dev[50] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4indianocean_dev[51] = '#UPM | UPM Raflatac Ocean Action | Ocean Action label | Made from ocean bound plastic | Creating a demand for reclaiming plastic waste before it pollutes oceans | Chemically recycled plastic | Material Circularity Indicator (MCI) | Ellen MacArthur Foundation | Granta Design | Orthex | Raw material made from used fishing nets'
kb2partner4indianocean_dev[52] = '#Stora Enso | Renewable and recyclable paperboard solutions | Wood fibers in disposable cutlery | Pulp for food packaging | Formed fiber products'
kb2partner4indianocean_dev[53] = '#Bahrain Institute for Pearls and Gemstones (DANAT) | Developing characterization tools for the properties of pearls | Explore technologies to assign unique identifiers to individual pearls'
kb2partner4indianocean_dev[54] = '#Skymet Weather | Private weather services'
kb2partner4indianocean_dev[55] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4indianocean_dev[56] = '#'
kb2partner4indianocean_dev[57] = '#'
kb2partner4indianocean_dev[58] = '#'
kb2partner4indianocean_dev[59] = '#'
kb2partner4indianocean_dev[60] = '#'
kb2partner4indianocean_dev[61] = '#'
kb2partner4indianocean_dev[62] = '#'
kb2partner4indianocean_dev[63] = '#'
kb2partner4indianocean_dev[64] = '#'
kb2partner4indianocean_dev[65] = '#'
kb2partner4indianocean_dev[66] = '#'
kb2partner4indianocean_dev[67] = '#'
kb2partner4indianocean_dev[68] = '#'
kb2partner4indianocean_dev[69] = '#'
kb2partner4indianocean_dev[70] = '#'
kb2partner4indianocean_dev[71] = '#'
kb2partner4indianocean_dev[72] = '#'
kb2partner4indianocean_dev[73] = '#'
kb2partner4indianocean_dev[74] = '#'
kb2partner4indianocean_dev[75] = '#'
kb2partner4indianocean_dev[76] = '#'
kb2partner4indianocean_dev[77] = '#'
kb2partner4indianocean_dev[78] = '#'
kb2partner4indianocean_dev[79] = '#'
kb2partner4indianocean_dev[80] = '#'
kb2partner4indianocean_dev[81] = '#'
kb2partner4indianocean_dev[82] = '#'
kb2partner4indianocean_dev[83] = '#'
kb2partner4indianocean_dev[84] = '#'
kb2partner4indianocean_dev[85] = '#'
kb2partner4indianocean_dev[86] = '#'
kb2partner4indianocean_dev[87] = '#'
kb2partner4indianocean_dev[88] = '#'
kb2partner4indianocean_dev[89] = '#'
kb2partner4indianocean_dev[90] = '#'
kb2partner4indianocean_dev[91] = '#'
kb2partner4indianocean_dev[92] = '#'
kb2partner4indianocean_dev[93] = '#'
kb2partner4indianocean_dev[94] = '#'
kb2partner4indianocean_dev[95] = '#'
kb2partner4indianocean_dev[96] = '#'
kb2partner4indianocean_dev[97] = '#'
kb2partner4indianocean_dev[98] = '#'
kb2partner4indianocean_dev[99] = '#'
kb2partner4indianocean_dev[100] = '#'
kb2partner4indianocean_dev[101] = '#'
kb2partner4indianocean_dev[102] = '#'
kb2partner4indianocean_dev[103] = '#'
kb2partner4indianocean_dev[104] = '#'
kb2partner4indianocean_dev[105] = '#'
kb2partner4indianocean_dev[106] = '#'
kb2partner4indianocean_dev[107] = '#'
kb2partner4indianocean_dev[108] = '#'
kb2partner4indianocean_dev[109] = '#'
kb2partner4indianocean_dev[110] = '#'
kb2partner4indianocean_dev[111] = '#'
kb2partner4indianocean_dev[112] = '#'
kb2partner4indianocean_dev[113] = '#'
kb2partner4indianocean_dev[114] = '#'
kb2partner4indianocean_dev[115] = '#'
kb2partner4indianocean_dev[116] = '#'
kb2partner4indianocean_dev[117] = '#'
kb2partner4indianocean_dev[118] = '#'
kb2partner4indianocean_dev[119] = '#'

kb2partner4indianocean_dev[120] = '#'
kb2partner4indianocean_dev[121] = '#'
kb2partner4indianocean_dev[122] = '#'
kb2partner4indianocean_dev[123] = '#'
kb2partner4indianocean_dev[124] = '#'
kb2partner4indianocean_dev[125] = '#'
kb2partner4indianocean_dev[126] = '#'
kb2partner4indianocean_dev[127] = '#'
kb2partner4indianocean_dev[128] = '#'
kb2partner4indianocean_dev[129] = '#'

kb2partner4indianocean_dev[130] = '#'
kb2partner4indianocean_dev[131] = '#'
kb2partner4indianocean_dev[132] = '#'
kb2partner4indianocean_dev[133] = '#'
kb2partner4indianocean_dev[134] = '#'
kb2partner4indianocean_dev[135] = '#'
kb2partner4indianocean_dev[136] = '#'
kb2partner4indianocean_dev[137] = '#'
kb2partner4indianocean_dev[138] = '#'
kb2partner4indianocean_dev[139] = '#'

kb2partner4indianocean_dev[140] = '#'
kb2partner4indianocean_dev[141] = '#'
kb2partner4indianocean_dev[142] = '#'
kb2partner4indianocean_dev[143] = '#'
kb2partner4indianocean_dev[144] = '#'
kb2partner4indianocean_dev[145] = '#'
kb2partner4indianocean_dev[146] = '#'
kb2partner4indianocean_dev[147] = '#'
kb2partner4indianocean_dev[148] = '#'
kb2partner4indianocean_dev[149] = '#'

kb2partner4indianocean_dev[150] = '#'
kb2partner4indianocean_dev[151] = '#'
kb2partner4indianocean_dev[152] = '#'
kb2partner4indianocean_dev[153] = '#'
kb2partner4indianocean_dev[154] = '#'
kb2partner4indianocean_dev[155] = '#'
kb2partner4indianocean_dev[156] = '#'
kb2partner4indianocean_dev[157] = '#'
kb2partner4indianocean_dev[158] = '#'
kb2partner4indianocean_dev[159] = '#'

kb2partner4indianocean_dev[160] = '#'
kb2partner4indianocean_dev[161] = '#'
kb2partner4indianocean_dev[162] = '#'
kb2partner4indianocean_dev[163] = '#'
kb2partner4indianocean_dev[164] = '#'
kb2partner4indianocean_dev[165] = '#'
kb2partner4indianocean_dev[166] = '#'
kb2partner4indianocean_dev[167] = '#'
kb2partner4indianocean_dev[168] = '#'
kb2partner4indianocean_dev[169] = '#'

kb2partner4indianocean_dev[170] = '#'
kb2partner4indianocean_dev[171] = '#'
kb2partner4indianocean_dev[172] = '#'
kb2partner4indianocean_dev[173] = '#'
kb2partner4indianocean_dev[174] = '#'
kb2partner4indianocean_dev[175] = '#'
kb2partner4indianocean_dev[176] = '#'
kb2partner4indianocean_dev[177] = '#'
kb2partner4indianocean_dev[178] = '#'
kb2partner4indianocean_dev[179] = '#'

kb2partner4indianocean_dev[180] = '#'
kb2partner4indianocean_dev[181] = '#'
kb2partner4indianocean_dev[182] = '#'
kb2partner4indianocean_dev[183] = '#'
kb2partner4indianocean_dev[184] = '#'
kb2partner4indianocean_dev[185] = '#'
kb2partner4indianocean_dev[186] = '#'
kb2partner4indianocean_dev[187] = '#'
kb2partner4indianocean_dev[188] = '#'
kb2partner4indianocean_dev[189] = '#'

kb2partner4indianocean_dev[190] = '#'
kb2partner4indianocean_dev[191] = '#'
kb2partner4indianocean_dev[192] = '#'
kb2partner4indianocean_dev[193] = '#'
kb2partner4indianocean_dev[194] = '#'
kb2partner4indianocean_dev[195] = '#'
kb2partner4indianocean_dev[196] = '#'
kb2partner4indianocean_dev[197] = '#'
kb2partner4indianocean_dev[198] = '#'
kb2partner4indianocean_dev[199] = '#'

kb2partner4indianocean_dev[200] = '#'
kb2partner4indianocean_dev[201] = '#'
kb2partner4indianocean_dev[202] = '#'
kb2partner4indianocean_dev[203] = '#'
kb2partner4indianocean_dev[204] = '#'
kb2partner4indianocean_dev[205] = '#'
kb2partner4indianocean_dev[206] = '#'
kb2partner4indianocean_dev[207] = '#'
kb2partner4indianocean_dev[208] = '#'
kb2partner4indianocean_dev[209] = '#'

kb2partner4indianocean_dev[210] = '#'

kb2partner['indianocean_dev'] = kb2partner4indianocean_dev

#~~~~~~~~~~~~~~~~~~~~~
#27 jetport_app  [ACK]  Feb 21,2025 /nc
 

global kb2partner4jetport_app
kb2partner4jetport_app = {}

kb2partner4jetport_app[0] =  50
kb2partner4jetport_app[1] = '#'
kb2partner4jetport_app[2] = '#Jet Port | Applications'
kb2partner4jetport_app[3] = '#Jettainer |  Unit load devices | Bluetooth low energy tags | Collecting and using data for business development and automating processes | Air freight and cargo sectors'
kb2partner4jetport_app[4] = '#American Airlines | Boom | Supersonic flights'
kb2partner4jetport_app[5] = '#All Nippon Airwaves (ANA)  | Hong Kong and Singapore are among the markets where ANA is seeing the most demand'
kb2partner4jetport_app[6] = '#Los Angeles Airport | LAX'
kb2partner4jetport_app[7] = '#San Francisco International Airport | SFO'
kb2partner4jetport_app[8] = '#Piedmont Triad International Airport | Greensboro | Overture Superfactory | Boom | Civilian aircraft restricted to flying supersonically over water in the U.S. | Located close to a port, allowing for easier shipment of parts and supplies | Aerospace companies and suppliers already located in the state'
kb2partner4jetport_app[9] = '#San Diego International Airport | SAN'
kb2partner4jetport_app[10] = '#Qatar Airwaves | QVerse | Metahuman Cabin Crew'
kb2partner4jetport_app[11] = '#British Airways | Inflight broadband'
kb2partner4jetport_app[12] = '#Iberia  | Inflight broadband'
kb2partner4jetport_app[13] = '#Vueling  | Inflight broadband'
kb2partner4jetport_app[14] = '#AEGEAN  | Inflight broadband'
kb2partner4jetport_app[15] = '#Covarians | Cabin air quality monitoring service'
kb2partner4jetport_app[16] = '#Neom | Zero carbon city | Saudi Arabia'
kb2partner4jetport_app[17] = '#ACWA Power | Saudi Arabia'
kb2partner4jetport_app[18] = '#OQ | Energy company  | Saudi Arabia'
kb2partner4jetport_app[19] = '#Air Products | H2Oman Project | Green hydrogen production'
kb2partner4jetport_app[20] = '#Etihad Airways | Narita International Airport | Neste | ITOCHU'
kb2partner4jetport_app[21] = '#Chengdu Tianfu International Airport | Fully automated air cargo terminal | Lodige Industries'
kb2partner4jetport_app[22] = '#FedEx | FedEx Mobile | track | ship'
kb2partner4jetport_app[23] = '#Volocopter | VoloCity Air Taxi | VoloIQ | Urban air mobility (UAM) ecosystem | VoloPort | Multirotor heavy lift cargo drone | Vertiport'
kb2partner4jetport_app[24] = '#SPIA Consortium | Sangley airport | Yuchengco Group | MacroAsia Corp | Cavitex Holdings Inc. | Samsung C&T Corp. of South Korea | Munich Airport International GmbH | The management services arm of Munich Airport | Arup Group'
kb2partner4jetport_app[25] = '#Air New Zealand | SAF | Neste | Auckland Airport | New Zealand'
kb2partner4jetport_app[26] = '#Gaptek | Modular hangar construction | Lightweight system | Turnkey facilities | Fast deployment | Low environmental impact | Capability to be easily adapted and relocated'
kb2partner4jetport_app[27] = '#Microchip Technology | Tactile Twist on Modern Touch Displays | Reduces Bill of Materials (BoM) | Operates on standard sensor patterns | Eliminates need for openings in the front panel | Configurable knob position, size and number of detents (clicks) | Optional push function | Up to four knob instances | Mount capacitive rotary encoders, also called rotary knobs, over a touch panel | The knob is a passive mechanical element, specifically designed to include at least one conductive pad | The maXTouch KoD touchscreen'
kb2partner4jetport_app[28] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4jetport_app[29] = '#Haneda Airport | ITOCHU | Neste MY Sustainable Aviation Fuel'
kb2partner4jetport_app[30] = '#Narita International Airport | Neste MY Sustainable Aviation Fuel'
kb2partner4jetport_app[31] = '#Chubu Centrair International Airport | Neste MY Sustainable Aviation Fuel'
kb2partner4jetport_app[32] = '#Kansai International Airport | Neste MY Sustainable Aviation Fuel'
kb2partner4jetport_app[33] = '#Jetport | Private charter flight services | Tailor made Air Travel | Private excursion packages | Fixed Base Operator services | Managing customer owned aircraft | Private jet maintenance'
kb2partner4jetport_app[34] = '#Flexjet | Shared ownership | Dedicated crewing model'
kb2partner4jetport_app[35] = '#SimplyJet | Private Jet Charter | Swissness'
kb2partner4jetport_app[36] = '#Euroflite | Private Jet Charter'
kb2partner4jetport_app[37] = '#VistaJet | Private Jet Charter'
kb2partner4jetport_app[38] = '#PrivateFly | Private Jet Charter | Jet Card'
kb2partner4jetport_app[39] = '#Air Charter Service | Helicopters | Private Jets'
kb2partner4jetport_app[40] = '#GlobeAir |  Private jet charter'
kb2partner4jetport_app[41] = '#XO | Private jet charter | Offer seats you do not need | XO Membership | Monticello Motor Club | XO mobile app'
kb2partner4jetport_app[42] = '#Fly Air Share | Private and business charter services'
kb2partner4jetport_app[43] = '#Avico | Aircraft chartering'
kb2partner4jetport_app[44] = '#PASflights | Private jet charter | Air cargo | Federal flights'
kb2partner4jetport_app[45] = '#BLADE Anywhere | Jets | Helicopters | Seaplanes | Turboprops'
kb2partner4jetport_app[46] = '#FAI Aviation Group |  Mission critical aviation services | Fixed wing air ambulance | Private jet charter | Aircraft management | MRO services'
kb2partner4jetport_app[47] = '#Caribbean Charter Flights | Caribbean charter flights'
kb2partner4jetport_app[48] = '#Vertiport | eVTOL vertiport in Germany |Passenger app developed in house'
kb2partner4jetport_app[49] = '#Leeds Bradford Airport (LBA) | Global Real Estate Sustainability Benchmark (GRESB) score | Validated Environmental, Social and Governance data | Raw monitoring data | Decreasing emissions airport produces directly (fleet vehicles) and indirectly (electricity use) | Electric vehicles introduced | Electric charging | Fixed electric ground power for aircraft | More modern aircraft to fly from LBA with reduced emissions and noise'
kb2partner4jetport_app[50] = '#Haneda Airport | Japan Airlines (JAL) | Bombardier Dash-8 | Transport Ministry of Japan | JAL Airbus A350 | Coast guard plane | Traffic control | Controller | Departure priority | Stop line | Collision'
kb2partner4jetport_app[51] = '#'
kb2partner4jetport_app[52] = '#'
kb2partner4jetport_app[53] = '#'
kb2partner4jetport_app[54] = '#'
kb2partner4jetport_app[55] = '#'
kb2partner4jetport_app[56] = '#'
kb2partner4jetport_app[57] = '#'
kb2partner4jetport_app[58] = '#'
kb2partner4jetport_app[59] = '#'
kb2partner4jetport_app[60] = '#'
kb2partner4jetport_app[61] = '#'
kb2partner4jetport_app[62] = '#'
kb2partner4jetport_app[63] = '#'
kb2partner4jetport_app[64] = '#'
kb2partner4jetport_app[65] = '#'
kb2partner4jetport_app[66] = '#'
kb2partner4jetport_app[67] = '#'
kb2partner4jetport_app[68] = '#'
kb2partner4jetport_app[69] = '#'
kb2partner4jetport_app[70] = '#'
kb2partner4jetport_app[71] = '#'
kb2partner4jetport_app[72] = '#'
kb2partner4jetport_app[73] = '#'
kb2partner4jetport_app[74] = '#'
kb2partner4jetport_app[75] = '#'
kb2partner4jetport_app[76] = '#'
kb2partner4jetport_app[77] = '#'
kb2partner4jetport_app[78] = '#'
kb2partner4jetport_app[79] = '#'
kb2partner4jetport_app[80] = '#'
kb2partner4jetport_app[81] = '#'
kb2partner4jetport_app[82] = '#'
kb2partner4jetport_app[83] = '#'
kb2partner4jetport_app[84] = '#'
kb2partner4jetport_app[85] = '#'
kb2partner4jetport_app[86] = '#'
kb2partner4jetport_app[87] = '#'
kb2partner4jetport_app[88] = '#'
kb2partner4jetport_app[89] = '#'
kb2partner4jetport_app[90] = '#'
kb2partner4jetport_app[91] = '#'
kb2partner4jetport_app[92] = '#'
kb2partner4jetport_app[93] = '#'
kb2partner4jetport_app[94] = '#'
kb2partner4jetport_app[95] = '#'
kb2partner4jetport_app[96] = '#'
kb2partner4jetport_app[97] = '#'
kb2partner4jetport_app[98] = '#'
kb2partner4jetport_app[99] = '#'
kb2partner4jetport_app[100] = '#'
kb2partner4jetport_app[101] = '#'
kb2partner4jetport_app[102] = '#'
kb2partner4jetport_app[103] = '#'
kb2partner4jetport_app[104] = '#'
kb2partner4jetport_app[105] = '#'
kb2partner4jetport_app[106] = '#'
kb2partner4jetport_app[107] = '#'
kb2partner4jetport_app[108] = '#'
kb2partner4jetport_app[109] = '#'
kb2partner4jetport_app[110] = '#'
kb2partner4jetport_app[111] = '#'
kb2partner4jetport_app[112] = '#'
kb2partner4jetport_app[113] = '#'
kb2partner4jetport_app[114] = '#'
kb2partner4jetport_app[115] = '#'
kb2partner4jetport_app[116] = '#'
kb2partner4jetport_app[117] = '#'
kb2partner4jetport_app[118] = '#'
kb2partner4jetport_app[119] = '#'

kb2partner4jetport_app[120] = '#'
kb2partner4jetport_app[121] = '#'
kb2partner4jetport_app[122] = '#'
kb2partner4jetport_app[123] = '#'
kb2partner4jetport_app[124] = '#'
kb2partner4jetport_app[125] = '#'
kb2partner4jetport_app[126] = '#'
kb2partner4jetport_app[127] = '#'
kb2partner4jetport_app[128] = '#'
kb2partner4jetport_app[129] = '#'

kb2partner4jetport_app[130] = '#'
kb2partner4jetport_app[131] = '#'
kb2partner4jetport_app[132] = '#'
kb2partner4jetport_app[133] = '#'
kb2partner4jetport_app[134] = '#'
kb2partner4jetport_app[135] = '#'
kb2partner4jetport_app[136] = '#'
kb2partner4jetport_app[137] = '#'
kb2partner4jetport_app[138] = '#'
kb2partner4jetport_app[139] = '#'

kb2partner4jetport_app[140] = '#'
kb2partner4jetport_app[141] = '#'
kb2partner4jetport_app[142] = '#'
kb2partner4jetport_app[143] = '#'
kb2partner4jetport_app[144] = '#'
kb2partner4jetport_app[145] = '#'
kb2partner4jetport_app[146] = '#'
kb2partner4jetport_app[147] = '#'
kb2partner4jetport_app[148] = '#'
kb2partner4jetport_app[149] = '#'

kb2partner4jetport_app[150] = '#'
kb2partner4jetport_app[151] = '#'
kb2partner4jetport_app[152] = '#'
kb2partner4jetport_app[153] = '#'
kb2partner4jetport_app[154] = '#'
kb2partner4jetport_app[155] = '#'
kb2partner4jetport_app[156] = '#'
kb2partner4jetport_app[157] = '#'
kb2partner4jetport_app[158] = '#'
kb2partner4jetport_app[159] = '#'

kb2partner4jetport_app[160] = '#'
kb2partner4jetport_app[161] = '#'
kb2partner4jetport_app[162] = '#'
kb2partner4jetport_app[163] = '#'
kb2partner4jetport_app[164] = '#'
kb2partner4jetport_app[165] = '#'
kb2partner4jetport_app[166] = '#'
kb2partner4jetport_app[167] = '#'
kb2partner4jetport_app[168] = '#'
kb2partner4jetport_app[169] = '#'

kb2partner4jetport_app[170] = '#'
kb2partner4jetport_app[171] = '#'
kb2partner4jetport_app[172] = '#'
kb2partner4jetport_app[173] = '#'
kb2partner4jetport_app[174] = '#'
kb2partner4jetport_app[175] = '#'
kb2partner4jetport_app[176] = '#'
kb2partner4jetport_app[177] = '#'
kb2partner4jetport_app[178] = '#'
kb2partner4jetport_app[179] = '#'

kb2partner4jetport_app[180] = '#'
kb2partner4jetport_app[181] = '#'
kb2partner4jetport_app[182] = '#'
kb2partner4jetport_app[183] = '#'
kb2partner4jetport_app[184] = '#'
kb2partner4jetport_app[185] = '#'
kb2partner4jetport_app[186] = '#'
kb2partner4jetport_app[187] = '#'
kb2partner4jetport_app[188] = '#'
kb2partner4jetport_app[189] = '#'

kb2partner4jetport_app[190] = '#'
kb2partner4jetport_app[191] = '#'
kb2partner4jetport_app[192] = '#'
kb2partner4jetport_app[193] = '#'
kb2partner4jetport_app[194] = '#'
kb2partner4jetport_app[195] = '#'
kb2partner4jetport_app[196] = '#'
kb2partner4jetport_app[197] = '#'
kb2partner4jetport_app[198] = '#'
kb2partner4jetport_app[199] = '#'

kb2partner4jetport_app[200] = '#'
kb2partner4jetport_app[201] = '#'
kb2partner4jetport_app[202] = '#'
kb2partner4jetport_app[203] = '#'
kb2partner4jetport_app[204] = '#'
kb2partner4jetport_app[205] = '#'
kb2partner4jetport_app[206] = '#'
kb2partner4jetport_app[207] = '#'
kb2partner4jetport_app[208] = '#'
kb2partner4jetport_app[209] = '#'

kb2partner4jetport_app[210] = '#'

kb2partner['jetport_app'] = kb2partner4jetport_app

#~~~~~~~~~~~~~~~~~~~~~
#27 jetport_dev  [ACK]  Feb 21,2025 /nc
 

global kb2partner4jetport_dev
kb2partner4jetport_dev = {}

kb2partner4jetport_dev[0] = 51
kb2partner4jetport_dev[1] = '#'
kb2partner4jetport_dev[2] = '#Jet Port | Development'
kb2partner4jetport_dev[3] = '#Neste | Sustainable Aviation Fuel (SAS) | Renewable diesel | Renewable feedstock for polymers and chemicals | Developing chemical recycling to combat the plastic waste challenge | Accelerating shifting to circular economy | Creating solutions for migitating climate change'
kb2partner4jetport_dev[4] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4jetport_dev[5] = '#Fortum | Renewing the value chain for electric vehicle and industrial use batteries | Recycling and second life solutions for Lithium Ion batteries'
kb2partner4jetport_dev[6] = '#United Airlines Ventures | Sustainable aviation fuel | Aircraft development | Aerospace research'
kb2partner4jetport_dev[7] = '#Neste | MY Sustainable Aviation Fuel | Brussels Airport | NATO Central European Pipeline System (CEPS)'
kb2partner4jetport_dev[8] = '#Urban Air Mobility| UAM | eVTOL | Urban Air Taxi | VoloCopter'
kb2partner4jetport_dev[9] = '#Aerospace Global Forum | Net Zero | Cross sector collaboration | Space launch industry | Small sat constellations | Broadband internet distributed across the world | Satellite images generating insight to predict climate risks | International spaceport infrastructure | Electric vertical takeoff and landing aircrafts | Urban air mobility | Smart infrastructure | Artificial Intelligence | Machine learning | Post pandemic  recovery | Geopolitical tensions | Farnborough International Airshow | FINN'
kb2partner4jetport_dev[10] = '#Volocopter | VoloCity air taxi | VoloIQ | Urban air mobility (UAM) ecosystem | VoloPort'
kb2partner4jetport_dev[11] = '#SPIA Consortium | Sangley airport | Yuchengco Group | MacroAsia Corp | Cavitex Holdings Inc. | Samsung C&T Corp. of South Korea | Munich Airport International GmbH | The management services arm of Munich Airport | Arup Group'
kb2partner4jetport_dev[12] = '#Air New Zealand | SAF | Neste | Auckland Airport | New Zealand'
kb2partner4jetport_dev[13] = '#Gaptek | Modular hangar construction | Lightweight system | Turnkey facilities | Fast deployment | Low environmental impact | Capability to be easily adapted and relocated'
kb2partner4jetport_dev[14] = '#Microchip Technology | Tactile Twist on Modern Touch Displays | Reduces Bill of Materials (BoM) | Operates on standard sensor patterns | Eliminates need for openings in the front panel | Configurable knob position, size and number of detents (clicks) | Optional push function | Up to four knob instances | Mount capacitive rotary encoders, also called rotary knobs, over a touch panel | The knob is a passive mechanical element, specifically designed to include at least one conductive pad | The maXTouch KoD touchscreen'
kb2partner4jetport_dev[15] = '#Intel | Kapoho Point  Board'
kb2partner4jetport_dev[16] = '#Overture Superfactory | Piedmont Triad International Airport in Greensboro, North Carolina manufacturing facility, the Overture Superfactory'
kb2partner4jetport_dev[17] = '#SkyGrid | AI Based Air Traffic Control'
kb2partner4jetport_dev[18] = '#Rolls Royce | Digital Twinnig'
kb2partner4jetport_dev[19] = '#NVIDIA | MLPerf | Measuring time to train neural networks | Natural language processing | Speech recognition | Recommender systems | Biomedical image segmentatione | Object detection | Image classification | Reinforcement learning | NVIDIA benchmarking suite | MLPerf Training |  MLPerf Inference | MLPerf HPC | NVIDIA Platform'
kb2partner4jetport_dev[20] = '#Philadelphia International Airport | Robotic food delivery'
kb2partner4jetport_dev[21] = '#OROK | Automation for baggage handling and cargo handling airside'
kb2partner4jetport_dev[22] = '#BotsAndUs | Communicating with passengers in multiple languages | Providing  real time flight information | Guiding people to service desks | Autonomously navigation |  Avoiding obstacles'
kb2partner4jetport_dev[23] = '#Hamad International Airport in Qatar | Security robot'
kb2partner4jetport_dev[24] = '#UVD Robots |Sterilising surfaces'
kb2partner4jetport_dev[25] = '#A&K Robotics | Autonomous People Mover'
kb2partner4jetport_dev[26] = '#Haneda Robotics Lab | Haneda Airport'
kb2partner4jetport_dev[27] = '#Avidbots | Robotic floor scrubbers'
kb2partner4jetport_dev[28] = '#Ottonomy | Robot at Rome airport'
kb2partner4jetport_dev[29] = '#HSBC Rain Vortex | Autonomous mopping'
kb2partner4jetport_dev[30] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4jetport_dev[31] = '#Chubu Centrair International Airport | Neste MY Sustainable Aviation Fuel'
kb2partner4jetport_dev[32] = '#Kansai International Airport | Neste MY Sustainable Aviation Fuel'
kb2partner4jetport_dev[33] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4jetport_dev[34] = '#Crimson Renewable Energy Holdings, LLC | Cooking oil (UCO) collection and aggregation | Neste'
kb2partner4jetport_dev[35] = '#Birmingham Airport | Jet Zero Strategy | ZeroAvia | Hydrogen powered passenger flights | Elmdon terminal as location for hydrogen refuelling infrastructure | Green air travel from Birmingham'
kb2partner4jetport_dev[36] = '#Dubai International (DXB) | Duty free sales | Preserving forest, desert and mountain ecosystems'
kb2partner4jetport_dev[37] = '#outsight | Lidar SDK for robotics | Simultaneous Localization & Mapping | Allowing machines to see their surroundings in real time | Point Wise Classification | Object Detection & Tracking | 3D LiDAR Situation Awareness to Vehicles | 3D Super resolution live map | Augmented LiDAR Box | Fully Automated Trucks | Last mile Robotic Delivery | Material Handling Automation | Nuclear power plants | Airports |Off road vehicles | Real time mapping | Autonomous aircraft | Forest monitoring | Aerial inspection | Smart machines | Robotics | Drones | Linux | Windows systems | ROS | SLAM | REST API | 3D related JS libraries | SQL database and Docker deployment | HTTP/HTTPS | VLAN | Javascript | Python | English and French'
kb2partner4jetport_dev[38] = '#ZeroAvia | Partnering with Braathens Regional Airlines, Skelleftea Airport and Skelleftea Kraft to deliver green flights | Hydrogen electric powertrain | Hydroelectric power station  in operation | Blaiken onshore wind farm'
kb2partner4jetport_dev[39] = '#Heart Aerospace | Zero emissions flying out of Mariehamn | Regional electric airplane | Investors Air Canada, Breakthrough Energy Ventures, EQT Ventures, European Investment Council, Lower Carbon Capital, Mesa Air Group Inc, Saab and United Airlines Ventures'
kb2partner4jetport_dev[40] = '#Doho | API based technology | Automatically generates the best flight options and fares for airline customers | Unified booking process based on departure and arrival airports | Manages connections | Provides assistance in case of flight cancellations or delays | Ensures travellers reach their destinations as quickly and conveniently as possible'
kb2partner4jetport_dev[41] = '#Boom Supersonic | Boom Joins Collective Purchase of SAF Certificates Through Sustainable Aviation Buyers Alliance (SABA)'
kb2partner4jetport_dev[42] = '#Singapore Changi Airport | Neste SAF production | Integrated SAF supply chain | Changi Airport Fuel Hydrant Installation Company Pte Ltd (CAFHI)'
kb2partner4jetport_dev[43] = '#NetJets | Maintenance Service Hub at Paris Airport-Le Bourget | Hub at London Luton Airport'
kb2partner4jetport_dev[44] = '#Luxembourg Airport | Cargolux | Neste | Sustainable aviation fuel (SAF) | NATO Central European Pipeline System (CEPS) | World Fuel Services'
kb2partner4jetport_dev[45] = '#American Airlines | Poised to have the world  largest supersonic fleet'
kb2partner4jetport_dev[46] = '#United Airlines | Purchase agreement with Boom Supersonic'
kb2partner4jetport_dev[47] = '#Japan Airlines | Japan Airlines (JAL) and Boom strategic partnership to bring commercial supersonic travel to passengers'
kb2partner4jetport_dev[48] = '#BE&K Building Group | Overture Superfactory for Boom Supetsonic'
kb2partner4jetport_dev[49] = '#Maastricht Aachen Airport | Appointed Boljuncic to drive cargo developments | Building strategic partnerships with Dutch aviation shareholders, forwarders, and airlines | Regional cargo community supported by Air Cargo Netherlands'
kb2partner4jetport_dev[50] = '#Hong Kong Air Cargo Terminals Limited (Hactl) | Science-based greenhouse gas (GHG) emissions reductions approved by the Science Based Targets initiative (SBTi) | Replacing internal combustion-powered vehicles and ground support equipment (GSE) with electric versions | Increasing the use of energy efficient lighting and heating, ventilation and air conditioning (HVAC) systems'
kb2partner4jetport_dev[51] = '#Pegasus Airlines | Flying three times a week between Birmingham Airport (BHX) and its Istanbul hub, Sabiha Gokgen International (SAW) Airport'
kb2partner4jetport_dev[52] = '#'
kb2partner4jetport_dev[53] = '#'
kb2partner4jetport_dev[54] = '#'
kb2partner4jetport_dev[55] = '#'
kb2partner4jetport_dev[56] = '#'
kb2partner4jetport_dev[57] = '#'
kb2partner4jetport_dev[58] = '#'
kb2partner4jetport_dev[59] = '#'
kb2partner4jetport_dev[60] = '#'
kb2partner4jetport_dev[61] = '#'
kb2partner4jetport_dev[62] = '#'
kb2partner4jetport_dev[63] = '#'
kb2partner4jetport_dev[64] = '#'
kb2partner4jetport_dev[65] = '#'
kb2partner4jetport_dev[66] = '#'
kb2partner4jetport_dev[67] = '#'
kb2partner4jetport_dev[68] = '#'
kb2partner4jetport_dev[69] = '#'
kb2partner4jetport_dev[70] = '#'
kb2partner4jetport_dev[71] = '#'
kb2partner4jetport_dev[72] = '#'
kb2partner4jetport_dev[73] = '#'
kb2partner4jetport_dev[74] = '#'
kb2partner4jetport_dev[75] = '#'
kb2partner4jetport_dev[76] = '#'
kb2partner4jetport_dev[77] = '#'
kb2partner4jetport_dev[78] = '#'
kb2partner4jetport_dev[79] = '#'
kb2partner4jetport_dev[80] = '#'
kb2partner4jetport_dev[81] = '#'
kb2partner4jetport_dev[82] = '#'
kb2partner4jetport_dev[83] = '#'
kb2partner4jetport_dev[84] = '#'
kb2partner4jetport_dev[85] = '#'
kb2partner4jetport_dev[86] = '#'
kb2partner4jetport_dev[87] = '#'
kb2partner4jetport_dev[88] = '#'
kb2partner4jetport_dev[89] = '#'
kb2partner4jetport_dev[90] = '#'
kb2partner4jetport_dev[91] = '#'
kb2partner4jetport_dev[92] = '#'
kb2partner4jetport_dev[93] = '#'
kb2partner4jetport_dev[94] = '#'
kb2partner4jetport_dev[95] = '#'
kb2partner4jetport_dev[96] = '#'
kb2partner4jetport_dev[97] = '#'
kb2partner4jetport_dev[98] = '#'
kb2partner4jetport_dev[99] = '#'
kb2partner4jetport_dev[100] = '#'
kb2partner4jetport_dev[101] = '#'
kb2partner4jetport_dev[102] = '#'
kb2partner4jetport_dev[103] = '#'
kb2partner4jetport_dev[104] = '#'
kb2partner4jetport_dev[105] = '#'
kb2partner4jetport_dev[106] = '#'
kb2partner4jetport_dev[107] = '#'
kb2partner4jetport_dev[108] = '#'
kb2partner4jetport_dev[109] = '#'
kb2partner4jetport_dev[110] = '#'
kb2partner4jetport_dev[111] = '#'
kb2partner4jetport_dev[112] = '#'
kb2partner4jetport_dev[113] = '#'
kb2partner4jetport_dev[114] = '#'
kb2partner4jetport_dev[115] = '#'
kb2partner4jetport_dev[116] = '#'
kb2partner4jetport_dev[117] = '#'
kb2partner4jetport_dev[118] = '#'
kb2partner4jetport_dev[119] = '#'

kb2partner4jetport_dev[120] = '#'
kb2partner4jetport_dev[121] = '#'
kb2partner4jetport_dev[122] = '#'
kb2partner4jetport_dev[123] = '#'
kb2partner4jetport_dev[124] = '#'
kb2partner4jetport_dev[125] = '#'
kb2partner4jetport_dev[126] = '#'
kb2partner4jetport_dev[127] = '#'
kb2partner4jetport_dev[128] = '#'
kb2partner4jetport_dev[129] = '#'

kb2partner4jetport_dev[130] = '#'
kb2partner4jetport_dev[131] = '#'
kb2partner4jetport_dev[132] = '#'
kb2partner4jetport_dev[133] = '#'
kb2partner4jetport_dev[134] = '#'
kb2partner4jetport_dev[135] = '#'
kb2partner4jetport_dev[136] = '#'
kb2partner4jetport_dev[137] = '#'
kb2partner4jetport_dev[138] = '#'
kb2partner4jetport_dev[139] = '#'

kb2partner4jetport_dev[140] = '#'
kb2partner4jetport_dev[141] = '#'
kb2partner4jetport_dev[142] = '#'
kb2partner4jetport_dev[143] = '#'
kb2partner4jetport_dev[144] = '#'
kb2partner4jetport_dev[145] = '#'
kb2partner4jetport_dev[146] = '#'
kb2partner4jetport_dev[147] = '#'
kb2partner4jetport_dev[148] = '#'
kb2partner4jetport_dev[149] = '#'

kb2partner4jetport_dev[150] = '#'
kb2partner4jetport_dev[151] = '#'
kb2partner4jetport_dev[152] = '#'
kb2partner4jetport_dev[153] = '#'
kb2partner4jetport_dev[154] = '#'
kb2partner4jetport_dev[155] = '#'
kb2partner4jetport_dev[156] = '#'
kb2partner4jetport_dev[157] = '#'
kb2partner4jetport_dev[158] = '#'
kb2partner4jetport_dev[159] = '#'

kb2partner4jetport_dev[160] = '#'
kb2partner4jetport_dev[161] = '#'
kb2partner4jetport_dev[162] = '#'
kb2partner4jetport_dev[163] = '#'
kb2partner4jetport_dev[164] = '#'
kb2partner4jetport_dev[165] = '#'
kb2partner4jetport_dev[166] = '#'
kb2partner4jetport_dev[167] = '#'
kb2partner4jetport_dev[168] = '#'
kb2partner4jetport_dev[169] = '#'

kb2partner4jetport_dev[170] = '#'
kb2partner4jetport_dev[171] = '#'
kb2partner4jetport_dev[172] = '#'
kb2partner4jetport_dev[173] = '#'
kb2partner4jetport_dev[174] = '#'
kb2partner4jetport_dev[175] = '#'
kb2partner4jetport_dev[176] = '#'
kb2partner4jetport_dev[177] = '#'
kb2partner4jetport_dev[178] = '#'
kb2partner4jetport_dev[179] = '#'

kb2partner4jetport_dev[180] = '#'
kb2partner4jetport_dev[181] = '#'
kb2partner4jetport_dev[182] = '#'
kb2partner4jetport_dev[183] = '#'
kb2partner4jetport_dev[184] = '#'
kb2partner4jetport_dev[185] = '#'
kb2partner4jetport_dev[186] = '#'
kb2partner4jetport_dev[187] = '#'
kb2partner4jetport_dev[188] = '#'
kb2partner4jetport_dev[189] = '#'

kb2partner4jetport_dev[190] = '#'
kb2partner4jetport_dev[191] = '#'
kb2partner4jetport_dev[192] = '#'
kb2partner4jetport_dev[193] = '#'
kb2partner4jetport_dev[194] = '#'
kb2partner4jetport_dev[195] = '#'
kb2partner4jetport_dev[196] = '#'
kb2partner4jetport_dev[197] = '#'
kb2partner4jetport_dev[198] = '#'
kb2partner4jetport_dev[199] = '#'

kb2partner4jetport_dev[200] = '#'
kb2partner4jetport_dev[201] = '#'
kb2partner4jetport_dev[202] = '#'
kb2partner4jetport_dev[203] = '#'
kb2partner4jetport_dev[204] = '#'
kb2partner4jetport_dev[205] = '#'
kb2partner4jetport_dev[206] = '#'
kb2partner4jetport_dev[207] = '#'
kb2partner4jetport_dev[208] = '#'
kb2partner4jetport_dev[209] = '#'

kb2partner4jetport_dev[210] = '#'

kb2partner['jetport_dev'] = kb2partner4jetport_dev

#~~~~~~~~~~~~~~~~~~~~~
#28 knowledgereasoning_app    [NACK]  Sep 2,2022

global kb2partner4knowledgereasoning_app
kb2partner4knowledgereasoning_app = {}

kb2partner4knowledgereasoning_app[0] = 2
kb2partner4knowledgereasoning_app[1] = '#'
kb2partner4knowledgereasoning_app[2] = '#Knowledge Reasoning | Applications'

kb2partner['knowledgereasoning_app'] = kb2partner4knowledgereasoning_app

#~~~~~~~~~~~~~~~~~~~~~
#28 knowledgereasoning_dev    [NACK] ζ 2022

global kb2partner4knowledgereasoning_dev
kb2partner4knowledgereasoning_dev = {}

kb2partner4knowledgereasoning_dev[0] = 2
kb2partner4knowledgereasoning_dev[1] = '#'
kb2partner4knowledgereasoning_dev[2] = '#Knowledge Reasoning | Development'

kb2partner['knowledgereasoning_dev'] = kb2partner4knowledgereasoning_dev

#~~~~~~~~~~~~~~~~~~~~~
#29 lexicology_app  [NACK]  June 7,2023/nc

global kb2partner4lexicology_app
kb2partner4lexicology_app = {}

kb2partner4lexicology_app[0] = 2
kb2partner4lexicology_app[1] = '#'
kb2partner4lexicology_app[2] = '#Lexicology | Applications'

kb2partner['lexicology_app'] = kb2partner4lexicology_app

#~~~~~~~~~~~~~~~~~~~~~
#30 lidarsystem_ai   [ACK]  March 12,2026/nc

global kb2partner4lidarsystem_ai
kb2partner4lidarsystem_ai = {}

kb2partner4lidarsystem_ai[0] = 12
kb2partner4lidarsystem_ai[1] = '#'
kb2partner4lidarsystem_ai[2] = '#Lidar System  AI | Artificial Intelligence powered Lidar System'
kb2partner4lidarsystem_ai[3] = '#autonomoussystem.ai'
kb2partner4lidarsystem_ai[4] = '#personalrobot.ai'
kb2partner4lidarsystem_ai[5] = '#pacificocean.ai'
kb2partner4lidarsystem_ai[6] = '#arcticocean.ai'
kb2partner4lidarsystem_ai[7] = '#antarcticocean.ai'
kb2partner4lidarsystem_ai[8] = '#southernocean.ai'
kb2partner4lidarsystem_ai[9] = '#marlinfishing.ai'

kb2partner4lidarsystem_ai[10] = '#caribbeansea.ai'
kb2partner4lidarsystem_ai[11] = '#autonomousdevice.ai'
kb2partner4lidarsystem_ai[12] = '#dragonxi.ai'

kb2partner['lidarsystem_ai'] = kb2partner4lidarsystem_ai


#~~~~~~~~~~~~~~~~~~~~~
#30 lidarsystem_app   [ACK]  July 3,2025/nc
 

global kb2partner4lidarsystem_app
kb2partner4lidarsystem_app = {}

kb2partner4lidarsystem_app[0] = 28
kb2partner4lidarsystem_app[1] = '#'
kb2partner4lidarsystem_app[2] = '#Lidar System | Applications'
kb2partner4lidarsystem_app[3] = '#Visimind | Airborne mapping of power lines | Vegetation management | Powered by Velodyne Lidars Puck, Ultra Puck and Alpha Prime lidar sensors | PLCT tool for real time control of vegetation infringement | Detecting the power line in real time and accurately measuring the distance to vegetation | ECutter real time control of the corridor width during pruning of vegetation under power lines | Enabling the operator to work more efficiently and precisely | Roof mounted Ultra Puck to detect the power line and the cutting head of the machine | For mapping mDAM system, which incorporates a Velodyne lidar sensor, INS and one or more cameras | mDAM used both Velodyne Ultra Puck and alpha Prime sensors | It can be mounted on a drone, car, helicopter or similar vehicle to create detailed surface maps of accessible and less-accessible terrain'
kb2partner4lidarsystem_app[4] = '#Knightscope | Security robots that deter, detect, and report autonomously | Running fully autonomously 24/7/365 both outdoors and indoors | Velodyne Lidar helps Knightscope security robots to function in both daytime and nighttime conditions | Velodyne lidar sensors are effective in different lighting conditions | Reducing crime by combining the physical presence of the Autonomous Data Machines (ADMs) with real time onsite data collection and analysis | Data generated is accessible through the Knightscope Security Operations Center, browser based interface | Enhancing the feeling of safety among personnel while walking to their cars after dark | Assisting in stopping fires and fraud | Preventing retail thefts'
kb2partner4lidarsystem_app[5] = '#Routescene | UAV lidar system | Chernobyl Nuclear Power Plant radiation survey | UK National Centre for Nuclear Robotics (NCNR) | Fixed wing drones to survey large areas in a short amount of time to identify radiation hot spots | Routescene  lightweight LidarPod, outfitted with Velodyne lidar sensor flown on DJI M600 hexacopter drone to survey smaller areas in greater detail | Lidar point cloud data collected was processed using Routescene LidarViewer Pro software to generate a detailed Digital Terrain Model (DTM) | Model was overlaid with the results from a gamma spectrometer survey | Algorithm converts the aerial radiation intensity recorded by a UAV survey into a ground intensity map | Researchers detected one unexpected hotspot | If there was to be a nuclear incident in the future, there are now the robots and methodologies needed to provide spatially detailed maps of radiation spread without needing to send in human responders | University of Bristol'
kb2partner4lidarsystem_app[6] = '#NOAA | Scientists using lidar to produce more accurate shoreline maps, make digital elevation models for use in geographic information systems, to assist in emergency response operations'
kb2partner4lidarsystem_app[7] = '#National Ecological Observatory Network | Airborne Observation Platform (NEON AOP) | Remote sensing used to map structure including vegetation height, density and other characteristics across a region'
kb2partner4lidarsystem_app[8] = '#FARO | GeoSLAM | Handheld mapping'
kb2partner4lidarsystem_app[9] = '#Motional | Robotaxis | Ouster as the exclusive provider of long-range lidar sensors for its all-electric IONIQ 5-based robotaxis | Real-time 3D data up to 0.1-degree vertical and horizontal resolution with up to 300-meter range and 360° surround view | Over 30 sensors carefully integrated into the IONIQ 5 robotaxi design | IONIQ 5 robotaxis deployed for Motional’s commercial operations in Las Vegas and Los Angeles, and its testing operations in Boston, Pittsburgh, and Singapore'
kb2partner4lidarsystem_app[10] = '#LASE | Gantry crane outfitted with Ouster digital lidar sensors as part of the LASE solution to automate the handling of containers | Ouster OS1 sensors for precise position measurement and object detection to enable safer autonomous or semi-automated handling of containers | Collision avoidance | Optimal positioning and safe lifting of cargo on trucks | Ouster sensor for zone monitorin | Smart port market  ~$2 billion |  To reach approximately $11 billion by 2030 | Over 800 container terminals around the world | Existing installations can be upgraded with 3D lidar'
kb2partner4lidarsystem_app[11] = '#Carbon Robotics | Autonomous LaserWeeder Robot | Deep Learning | Laser |  Lidar Sensor | Nvidia | Cumming'
kb2partner4lidarsystem_app[12] = '#JAKA Robotics | Collaborative Robots for Inspection and Testing | Applications'
kb2partner4lidarsystem_app[13] = '#Vaisala | Industrial and Wheather Measurement | Lidar'
kb2partner4lidarsystem_app[14] = '#ArcticHubs | Unmanned Forestry Machine (UFM) | Lulea University of Technology | Swedish University of Agricultural Sciences | 3D stereo cameras | Regular RGB cameras | Lidar sensors | GNSS sensor'
kb2partner4lidarsystem_app[15] = '#Edge AI Vision | Lidar edge applications'
kb2partner4lidarsystem_app[16] = '#CHCNAV | Fully-Integrated Drone LIDAR+RGB Mapping System | Accurate 3D data collection | Capturing 3D reality in streamlined workflow | Simultaneous acquisition of point cloud data and high-resolution imagery | Capturing precise ground surfaces | Highly accurate Digital Elevation Models (DEMs) | Digital Surface Models (DSMs)'
kb2partner4lidarsystem_app[17] = '#Outsight | Transforming  Raw 3D data from different manufacturers into actionable information | Software solutions to enable anonymous monitoring of people and vehicle flows in a variety of contexts such as airports and railway stations, shopping centres and sports facilities | Intelligent Transportation Systems benefiting from 3D LiDAR perception | Obtaining  operational information: wsiting time in queue, safe distance detection | Autonomous car | Lidar | Object distance, size and volume calculation'
kb2partner4lidarsystem_app[18] = '#VanJee Technology | Intelligent Transport System'
kb2partner4lidarsystem_app[19] = '#RoboSense | Autonomous Driving'
kb2partner4lidarsystem_app[20] = '#LeddarTech | Environmental sensing solutions for autonomous vehicles and ADAS'

kb2partner4lidarsystem_app[21] = '#Kanavi Mobility | Autonomous driving'
kb2partner4lidarsystem_app[22] = '#Innovusion | Autonomous driving and mapping'
kb2partner4lidarsystem_app[23] = '#Innoviz | Autonomous driving'
kb2partner4lidarsystem_app[24] = '#Continental AG | Driver assistance systems (ADAS) | Autonomous driving'
kb2partner4lidarsystem_app[25] = '#Cepton | Autonomous vehicles | Smart cities | Industrial automation'
kb2partner4lidarsystem_app[26] = '#Bosch | Autonomous driving'
kb2partner4lidarsystem_app[27] = '#Aeye | Detecting and classifyimg  objects'
kb2partner4lidarsystem_app[28] = '#CHCNAV | CoPre LiDAR Processing Software'
kb2partner4lidarsystem_app[29] = '#'
kb2partner4lidarsystem_app[30] = '#'
kb2partner4lidarsystem_app[31] = '#'
kb2partner4lidarsystem_app[32] = '#'
kb2partner4lidarsystem_app[33] = '#'
kb2partner4lidarsystem_app[34] = '#'
kb2partner4lidarsystem_app[35] = '#'
kb2partner4lidarsystem_app[36] = '#'
kb2partner4lidarsystem_app[37] = '#'
kb2partner4lidarsystem_app[38] = '#'
kb2partner4lidarsystem_app[39] = '#'
kb2partner4lidarsystem_app[40] = '#'
kb2partner4lidarsystem_app[41] = '#'
kb2partner4lidarsystem_app[42] = '#'
kb2partner4lidarsystem_app[43] = '#'
kb2partner4lidarsystem_app[44] = '#'
kb2partner4lidarsystem_app[45] = '#'
kb2partner4lidarsystem_app[46] = '#'
kb2partner4lidarsystem_app[47] = '#'
kb2partner4lidarsystem_app[48] = '#'
kb2partner4lidarsystem_app[49] = '#'
kb2partner4lidarsystem_app[50] = '#'
kb2partner4lidarsystem_app[51] = '#'
kb2partner4lidarsystem_app[52] = '#'
kb2partner4lidarsystem_app[53] = '#'
kb2partner4lidarsystem_app[54] = '#'
kb2partner4lidarsystem_app[55] = '#'
kb2partner4lidarsystem_app[56] = '#'
kb2partner4lidarsystem_app[57] = '#'
kb2partner4lidarsystem_app[58] = '#'
kb2partner4lidarsystem_app[59] = '#'
kb2partner4lidarsystem_app[60] = '#'
kb2partner4lidarsystem_app[61] = '#'
kb2partner4lidarsystem_app[62] = '#'
kb2partner4lidarsystem_app[63] = '#'
kb2partner4lidarsystem_app[64] = '#'
kb2partner4lidarsystem_app[65] = '#'
kb2partner4lidarsystem_app[66] = '#'
kb2partner4lidarsystem_app[67] = '#'
kb2partner4lidarsystem_app[68] = '#'
kb2partner4lidarsystem_app[69] = '#'
kb2partner4lidarsystem_app[70] = '#'
kb2partner4lidarsystem_app[71] = '#'
kb2partner4lidarsystem_app[72] = '#'
kb2partner4lidarsystem_app[73] = '#'
kb2partner4lidarsystem_app[74] = '#'
kb2partner4lidarsystem_app[75] = '#'
kb2partner4lidarsystem_app[76] = '#'
kb2partner4lidarsystem_app[77] = '#'
kb2partner4lidarsystem_app[78] = '#'
kb2partner4lidarsystem_app[79] = '#'
kb2partner4lidarsystem_app[80] = '#'
kb2partner4lidarsystem_app[81] = '#'
kb2partner4lidarsystem_app[82] = '#'
kb2partner4lidarsystem_app[83] = '#'
kb2partner4lidarsystem_app[84] = '#'
kb2partner4lidarsystem_app[85] = '#'
kb2partner4lidarsystem_app[86] = '#'
kb2partner4lidarsystem_app[87] = '#'
kb2partner4lidarsystem_app[88] = '#'
kb2partner4lidarsystem_app[89] = '#'
kb2partner4lidarsystem_app[90] = '#'
kb2partner4lidarsystem_app[91] = '#'
kb2partner4lidarsystem_app[92] = '#'
kb2partner4lidarsystem_app[93] = '#'
kb2partner4lidarsystem_app[94] = '#'
kb2partner4lidarsystem_app[95] = '#'
kb2partner4lidarsystem_app[96] = '#'
kb2partner4lidarsystem_app[97] = '#'
kb2partner4lidarsystem_app[98] = '#'
kb2partner4lidarsystem_app[99] = '#'

kb2partner4lidarsystem_app[100] = '#'
kb2partner4lidarsystem_app[101] = '#'
kb2partner4lidarsystem_app[102] = '#'
kb2partner4lidarsystem_app[103] = '#'
kb2partner4lidarsystem_app[104] = '#'
kb2partner4lidarsystem_app[105] = '#'
kb2partner4lidarsystem_app[106] = '#'
kb2partner4lidarsystem_app[107] = '#'
kb2partner4lidarsystem_app[108] = '#'
kb2partner4lidarsystem_app[109] = '#'
kb2partner4lidarsystem_app[110] = '#'
kb2partner4lidarsystem_app[111] = '#'
kb2partner4lidarsystem_app[112] = '#'
kb2partner4lidarsystem_app[113] = '#'
kb2partner4lidarsystem_app[114] = '#'
kb2partner4lidarsystem_app[115] = '#'
kb2partner4lidarsystem_app[116] = '#'
kb2partner4lidarsystem_app[117] = '#'
kb2partner4lidarsystem_app[118] = '#'
kb2partner4lidarsystem_app[119] = '#'

kb2partner4lidarsystem_app[120] = '#'
kb2partner4lidarsystem_app[121] = '#'
kb2partner4lidarsystem_app[122] = '#'
kb2partner4lidarsystem_app[123] = '#'
kb2partner4lidarsystem_app[124] = '#'
kb2partner4lidarsystem_app[125] = '#'
kb2partner4lidarsystem_app[126] = '#'
kb2partner4lidarsystem_app[127] = '#'
kb2partner4lidarsystem_app[128] = '#'
kb2partner4lidarsystem_app[129] = '#'

kb2partner4lidarsystem_app[130] = '#'
kb2partner4lidarsystem_app[131] = '#'
kb2partner4lidarsystem_app[132] = '#'
kb2partner4lidarsystem_app[133] = '#'
kb2partner4lidarsystem_app[134] = '#'
kb2partner4lidarsystem_app[135] = '#'
kb2partner4lidarsystem_app[136] = '#'
kb2partner4lidarsystem_app[137] = '#'
kb2partner4lidarsystem_app[138] = '#'
kb2partner4lidarsystem_app[139] = '#'

kb2partner4lidarsystem_app[140] = '#'
kb2partner4lidarsystem_app[141] = '#'
kb2partner4lidarsystem_app[142] = '#'
kb2partner4lidarsystem_app[143] = '#'
kb2partner4lidarsystem_app[144] = '#'
kb2partner4lidarsystem_app[145] = '#'
kb2partner4lidarsystem_app[146] = '#'
kb2partner4lidarsystem_app[147] = '#'
kb2partner4lidarsystem_app[148] = '#'
kb2partner4lidarsystem_app[149] = '#'

kb2partner4lidarsystem_app[150] = '#'
kb2partner4lidarsystem_app[151] = '#'
kb2partner4lidarsystem_app[152] = '#'
kb2partner4lidarsystem_app[153] = '#'
kb2partner4lidarsystem_app[154] = '#'
kb2partner4lidarsystem_app[155] = '#'
kb2partner4lidarsystem_app[156] = '#'
kb2partner4lidarsystem_app[157] = '#'
kb2partner4lidarsystem_app[158] = '#'
kb2partner4lidarsystem_app[159] = '#'

kb2partner4lidarsystem_app[160] = '#'
kb2partner4lidarsystem_app[161] = '#'
kb2partner4lidarsystem_app[162] = '#'
kb2partner4lidarsystem_app[163] = '#'
kb2partner4lidarsystem_app[164] = '#'
kb2partner4lidarsystem_app[165] = '#'
kb2partner4lidarsystem_app[166] = '#'
kb2partner4lidarsystem_app[167] = '#'
kb2partner4lidarsystem_app[168] = '#'
kb2partner4lidarsystem_app[169] = '#'

kb2partner4lidarsystem_app[170] = '#'
kb2partner4lidarsystem_app[171] = '#'
kb2partner4lidarsystem_app[172] = '#'
kb2partner4lidarsystem_app[173] = '#'
kb2partner4lidarsystem_app[174] = '#'
kb2partner4lidarsystem_app[175] = '#'
kb2partner4lidarsystem_app[176] = '#'
kb2partner4lidarsystem_app[177] = '#'
kb2partner4lidarsystem_app[178] = '#'
kb2partner4lidarsystem_app[179] = '#'

kb2partner4lidarsystem_app[180] = '#'
kb2partner4lidarsystem_app[181] = '#'
kb2partner4lidarsystem_app[182] = '#'
kb2partner4lidarsystem_app[183] = '#'
kb2partner4lidarsystem_app[184] = '#'
kb2partner4lidarsystem_app[185] = '#'
kb2partner4lidarsystem_app[186] = '#'
kb2partner4lidarsystem_app[187] = '#'
kb2partner4lidarsystem_app[188] = '#'
kb2partner4lidarsystem_app[189] = '#'

kb2partner4lidarsystem_app[190] = '#'
kb2partner4lidarsystem_app[191] = '#'
kb2partner4lidarsystem_app[192] = '#'
kb2partner4lidarsystem_app[193] = '#'
kb2partner4lidarsystem_app[194] = '#'
kb2partner4lidarsystem_app[195] = '#'
kb2partner4lidarsystem_app[196] = '#'
kb2partner4lidarsystem_app[197] = '#'
kb2partner4lidarsystem_app[198] = '#'
kb2partner4lidarsystem_app[199] = '#'

kb2partner4lidarsystem_app[200] = '#'
kb2partner4lidarsystem_app[201] = '#'
kb2partner4lidarsystem_app[202] = '#'
kb2partner4lidarsystem_app[203] = '#'
kb2partner4lidarsystem_app[204] = '#'
kb2partner4lidarsystem_app[205] = '#'
kb2partner4lidarsystem_app[206] = '#'
kb2partner4lidarsystem_app[207] = '#'
kb2partner4lidarsystem_app[208] = '#'
kb2partner4lidarsystem_app[209] = '#'

kb2partner4lidarsystem_app[210] = '#'

kb2partner['lidarsystem_app'] = kb2partner4lidarsystem_app

#~~~~~~~~~~~~~~~~~~~~~
#30 lidarsystem_dev    [ACK]  July 19,2025/nc 
 

global kb2partner4lidarsystem_dev
kb2partner4lidarsystem_dev = {}

kb2partner4lidarsystem_dev[0] = 26
kb2partner4lidarsystem_dev[1] = '#'
kb2partner4lidarsystem_dev[2] = '#Lidar System | Development'
kb2partner4lidarsystem_dev[3] = '#Velodyne Lidar | Lidar based perception software | VDK for short range pedestrian detection, collision avoidance and cross reference'
kb2partner4lidarsystem_dev[4] = '#Unitree Robotics | Laikago quadruped robot | Equipped with the Velodyne Puck |Can be used as a fully autonomous machine with Isaac SDK'
kb2partner4lidarsystem_dev[5] = '#Knightscope | Multi terrain four wheel version robot is under development'
kb2partner4lidarsystem_dev[6] = '#Boston Dynamics | Velodyne sensors'
kb2partner4lidarsystem_dev[7] = '#NVIDIA | Isaac SDK | Robot Development Kit | Jetson platform | Velodyne lidar sensor'
kb2partner4lidarsystem_dev[8] = '#Clearpath Robotics | Unmanned vehicle robotics for research and development'
kb2partner4lidarsystem_dev[9] = '#Scaled Robotics | Digitizing construction | Employing unmanned ground vehicles (UGV) | Using Clearpath Robotics Husky UGV and Jackal UGV equipped with Velodyne lidar sensors'
kb2partner4lidarsystem_dev[10] = '#Robotic Research | Automated boarding and securement for wheelchair passengers | Velodyne lidar  | Point cloud generated by lidar data provides critical input for detecting, classifying and predicting the motion of passengers on or around the lift | Autonomous shuttles'
kb2partner4lidarsystem_dev[11] = '#AutonomouStuff |  Open Autonomy Pilot (OAP) | Lexus RX450h Automated Research Development Platform outfitted with a Velodyne lidar'
kb2partner4lidarsystem_dev[12] = '#Ouster | High resolution scanning and solid-state digital lidar sensors'
kb2partner4lidarsystem_dev[13] = '#Outsight | Real-time 3D LiDAR perception solutions | SHIFT LiDAR Software | Real-time 3D LiDAR pre-processor | Enables application developers and integrators to easily utilize LiDAR data from any supplier | Integrate any LiDAR into any project (SLAM, object detection and tracking, segmentation and classification)'
kb2partner4lidarsystem_dev[14] = '#IDTechEx | Lidar technology research'
kb2partner4lidarsystem_dev[15] = '#Edge AI and Vision Alliance | Embedded Vision Summit'
kb2partner4lidarsystem_dev[16] = '#Viva Technology in Paris | 3D LiDAR-based Software | Transforming raw data from LiDAR into real-time actionable insights | Outsight'
kb2partner4lidarsystem_dev[17] = '#Voyant Photonics | LiDAR sensors for autonomous vehicles'
kb2partner4lidarsystem_dev[18] = '#Quanergy Quanergy'
kb2partner4lidarsystem_dev[19] = '#MicroVision | Compact LiDAR sensors'
kb2partner4lidarsystem_dev[20] = '#Luminar | Lidar sensors and perception software'
kb2partner4lidarsystem_dev[21] = '#Livox | Lidar sensors'
kb2partner4lidarsystem_dev[22] = '#Leishen Lidar | Lidar sensors'
kb2partner4lidarsystem_dev[23] = '#Hesai | Perception software solutions'
kb2partner4lidarsystem_dev[24] = '#Blickfeld | Lidar sensors'
kb2partner4lidarsystem_dev[25] = '#Baraja | Spectrum-Scan lidar | Prism-like optics splitting light beam into different colors, allowing for high-resolution 3D imaging with a simpler, more reliable design'
kb2partner4lidarsystem_dev[26] = '#'
kb2partner4lidarsystem_dev[27] = '#'
kb2partner4lidarsystem_dev[28] = '#'
kb2partner4lidarsystem_dev[29] = '#'

kb2partner4lidarsystem_dev[30] = '#'
kb2partner4lidarsystem_dev[31] = '#'
kb2partner4lidarsystem_dev[32] = '#'
kb2partner4lidarsystem_dev[33] = '#'

kb2partner4lidarsystem_dev[34] = '#'
kb2partner4lidarsystem_dev[35] = '#'
kb2partner4lidarsystem_dev[36] = '#'
kb2partner4lidarsystem_dev[37] = '#'
kb2partner4lidarsystem_dev[38] = '#'
kb2partner4lidarsystem_dev[39] = '#'
kb2partner4lidarsystem_dev[40] = '#'
kb2partner4lidarsystem_dev[41] = '#'
kb2partner4lidarsystem_dev[42] = '#'
kb2partner4lidarsystem_dev[43] = '#'
kb2partner4lidarsystem_dev[44] = '#'
kb2partner4lidarsystem_dev[45] = '#'
kb2partner4lidarsystem_dev[46] = '#'
kb2partner4lidarsystem_dev[47] = '#'
kb2partner4lidarsystem_dev[48] = '#'
kb2partner4lidarsystem_dev[49] = '#'
kb2partner4lidarsystem_dev[50] = '#'
kb2partner4lidarsystem_dev[51] = '#'
kb2partner4lidarsystem_dev[52] = '#'
kb2partner4lidarsystem_dev[53] = '#'
kb2partner4lidarsystem_dev[54] = '#'
kb2partner4lidarsystem_dev[55] = '#'
kb2partner4lidarsystem_dev[56] = '#'
kb2partner4lidarsystem_dev[57] = '#'
kb2partner4lidarsystem_dev[58] = '#'
kb2partner4lidarsystem_dev[59] = '#'
kb2partner4lidarsystem_dev[60] = '#'
kb2partner4lidarsystem_dev[61] = '#'
kb2partner4lidarsystem_dev[62] = '#'
kb2partner4lidarsystem_dev[63] = '#'
kb2partner4lidarsystem_dev[64] = '#'
kb2partner4lidarsystem_dev[65] = '#'
kb2partner4lidarsystem_dev[66] = '#'
kb2partner4lidarsystem_dev[67] = '#'
kb2partner4lidarsystem_dev[68] = '#'
kb2partner4lidarsystem_dev[69] = '#'
kb2partner4lidarsystem_dev[70] = '#'
kb2partner4lidarsystem_dev[71] = '#'
kb2partner4lidarsystem_dev[72] = '#'
kb2partner4lidarsystem_dev[73] = '#'
kb2partner4lidarsystem_dev[74] = '#'
kb2partner4lidarsystem_dev[75] = '#'
kb2partner4lidarsystem_dev[76] = '#'
kb2partner4lidarsystem_dev[77] = '#'
kb2partner4lidarsystem_dev[78] = '#'
kb2partner4lidarsystem_dev[79] = '#'
kb2partner4lidarsystem_dev[80] = '#'
kb2partner4lidarsystem_dev[81] = '#'
kb2partner4lidarsystem_dev[82] = '#'
kb2partner4lidarsystem_dev[83] = '#'
kb2partner4lidarsystem_dev[84] = '#'
kb2partner4lidarsystem_dev[85] = '#'
kb2partner4lidarsystem_dev[86] = '#'
kb2partner4lidarsystem_dev[87] = '#'
kb2partner4lidarsystem_dev[88] = '#'
kb2partner4lidarsystem_dev[89] = '#'
kb2partner4lidarsystem_dev[90] = '#'
kb2partner4lidarsystem_dev[91] = '#'
kb2partner4lidarsystem_dev[92] = '#'
kb2partner4lidarsystem_dev[93] = '#'
kb2partner4lidarsystem_dev[94] = '#'
kb2partner4lidarsystem_dev[95] = '#'
kb2partner4lidarsystem_dev[96] = '#'
kb2partner4lidarsystem_dev[97] = '#'
kb2partner4lidarsystem_dev[98] = '#'
kb2partner4lidarsystem_dev[99] = '#'

kb2partner4lidarsystem_dev[100] = '#'
kb2partner4lidarsystem_dev[101] = '#'
kb2partner4lidarsystem_dev[102] = '#'
kb2partner4lidarsystem_dev[103] = '#'
kb2partner4lidarsystem_dev[104] = '#'
kb2partner4lidarsystem_dev[105] = '#'
kb2partner4lidarsystem_dev[106] = '#'
kb2partner4lidarsystem_dev[107] = '#'
kb2partner4lidarsystem_dev[108] = '#'
kb2partner4lidarsystem_dev[109] = '#'
kb2partner4lidarsystem_dev[110] = '#'
kb2partner4lidarsystem_dev[111] = '#'
kb2partner4lidarsystem_dev[112] = '#'
kb2partner4lidarsystem_dev[113] = '#'
kb2partner4lidarsystem_dev[114] = '#'
kb2partner4lidarsystem_dev[115] = '#'
kb2partner4lidarsystem_dev[116] = '#'
kb2partner4lidarsystem_dev[117] = '#'
kb2partner4lidarsystem_dev[118] = '#'
kb2partner4lidarsystem_dev[119] = '#'

kb2partner4lidarsystem_dev[120] = '#'
kb2partner4lidarsystem_dev[121] = '#'
kb2partner4lidarsystem_dev[122] = '#'
kb2partner4lidarsystem_dev[123] = '#'
kb2partner4lidarsystem_dev[124] = '#'
kb2partner4lidarsystem_dev[125] = '#'
kb2partner4lidarsystem_dev[126] = '#'
kb2partner4lidarsystem_dev[127] = '#'
kb2partner4lidarsystem_dev[128] = '#'
kb2partner4lidarsystem_dev[129] = '#'

kb2partner4lidarsystem_dev[130] = '#'
kb2partner4lidarsystem_dev[131] = '#'
kb2partner4lidarsystem_dev[132] = '#'
kb2partner4lidarsystem_dev[133] = '#'
kb2partner4lidarsystem_dev[134] = '#'
kb2partner4lidarsystem_dev[135] = '#'
kb2partner4lidarsystem_dev[136] = '#'
kb2partner4lidarsystem_dev[137] = '#'
kb2partner4lidarsystem_dev[138] = '#'
kb2partner4lidarsystem_dev[139] = '#'

kb2partner4lidarsystem_dev[140] = '#'
kb2partner4lidarsystem_dev[141] = '#'
kb2partner4lidarsystem_dev[142] = '#'
kb2partner4lidarsystem_dev[143] = '#'
kb2partner4lidarsystem_dev[144] = '#'
kb2partner4lidarsystem_dev[145] = '#'
kb2partner4lidarsystem_dev[146] = '#'
kb2partner4lidarsystem_dev[147] = '#'
kb2partner4lidarsystem_dev[148] = '#'
kb2partner4lidarsystem_dev[149] = '#'

kb2partner4lidarsystem_dev[150] = '#'
kb2partner4lidarsystem_dev[151] = '#'
kb2partner4lidarsystem_dev[152] = '#'
kb2partner4lidarsystem_dev[153] = '#'
kb2partner4lidarsystem_dev[154] = '#'
kb2partner4lidarsystem_dev[155] = '#'
kb2partner4lidarsystem_dev[156] = '#'
kb2partner4lidarsystem_dev[157] = '#'
kb2partner4lidarsystem_dev[158] = '#'
kb2partner4lidarsystem_dev[159] = '#'

kb2partner4lidarsystem_dev[160] = '#'
kb2partner4lidarsystem_dev[161] = '#'
kb2partner4lidarsystem_dev[162] = '#'
kb2partner4lidarsystem_dev[163] = '#'
kb2partner4lidarsystem_dev[164] = '#'
kb2partner4lidarsystem_dev[165] = '#'
kb2partner4lidarsystem_dev[166] = '#'
kb2partner4lidarsystem_dev[167] = '#'
kb2partner4lidarsystem_dev[168] = '#'
kb2partner4lidarsystem_dev[169] = '#'

kb2partner4lidarsystem_dev[170] = '#'
kb2partner4lidarsystem_dev[171] = '#'
kb2partner4lidarsystem_dev[172] = '#'
kb2partner4lidarsystem_dev[173] = '#'
kb2partner4lidarsystem_dev[174] = '#'
kb2partner4lidarsystem_dev[175] = '#'
kb2partner4lidarsystem_dev[176] = '#'
kb2partner4lidarsystem_dev[177] = '#'
kb2partner4lidarsystem_dev[178] = '#'
kb2partner4lidarsystem_dev[179] = '#'

kb2partner4lidarsystem_dev[180] = '#'
kb2partner4lidarsystem_dev[181] = '#'
kb2partner4lidarsystem_dev[182] = '#'
kb2partner4lidarsystem_dev[183] = '#'
kb2partner4lidarsystem_dev[184] = '#'
kb2partner4lidarsystem_dev[185] = '#'
kb2partner4lidarsystem_dev[186] = '#'
kb2partner4lidarsystem_dev[187] = '#'
kb2partner4lidarsystem_dev[188] = '#'
kb2partner4lidarsystem_dev[189] = '#'

kb2partner4lidarsystem_dev[190] = '#'
kb2partner4lidarsystem_dev[191] = '#'
kb2partner4lidarsystem_dev[192] = '#'
kb2partner4lidarsystem_dev[193] = '#'
kb2partner4lidarsystem_dev[194] = '#'
kb2partner4lidarsystem_dev[195] = '#'
kb2partner4lidarsystem_dev[196] = '#'
kb2partner4lidarsystem_dev[197] = '#'
kb2partner4lidarsystem_dev[198] = '#'
kb2partner4lidarsystem_dev[199] = '#'

kb2partner4lidarsystem_dev[200] = '#'
kb2partner4lidarsystem_dev[201] = '#'
kb2partner4lidarsystem_dev[202] = '#'
kb2partner4lidarsystem_dev[203] = '#'
kb2partner4lidarsystem_dev[204] = '#'
kb2partner4lidarsystem_dev[205] = '#'
kb2partner4lidarsystem_dev[206] = '#'
kb2partner4lidarsystem_dev[207] = '#'
kb2partner4lidarsystem_dev[208] = '#'
kb2partner4lidarsystem_dev[209] = '#'

kb2partner4lidarsystem_dev[210] = '#'

kb2partner['lidarsystem_dev'] = kb2partner4lidarsystem_dev

#~~~~~~~~~~~~~~~~~~~~~
#31 limnology_app  [NACK] June 6,2023/nc

global kb2partner4limnology_app
kb2partner4limnology_app = {}

kb2partner4limnology_app[0] = 2
kb2partner4limnology_app[1] = '#'
kb2partner4limnology_app[2] = '#Limnology | Applications'

kb2partner['limnology_app'] = kb2partner4limnology_app

#~~~~~~~~~~~~~~~~~~~~~
#33 longrangehunting_app  [ACK] June 5, 2025/nc
 

global kb2partner4longrangehunting_app
kb2partner4longrangehunting_app = {}

kb2partner4longrangehunting_app[0] = 67
kb2partner4longrangehunting_app[1] = '#'
kb2partner4longrangehunting_app[2] = '#Long Range Hunting | Applications'
kb2partner4longrangehunting_app[3] = '#Sako | Sako 85 Long Range rifle | Stock: flat fore-end,  double studs, attachment of both the sling and bipod | Muzzle brake: reduces recoil | Actions: six different sizes (CSA) for each caliber,controlled cartridge feed (RCS) to eliminate double feed or cartridge jams,turn-bolt | Barrels:  drilled, honed, cold- hammer forged, finished and finally individually inspected by human eye,twist rates are chosen for each caliber to optimize accuracy and bullet performance,non-reflecting, satin-like surface | Magazine: staggered, two-row, made of stainless steel, detachable,can also be loaded through the ejection port, total control prevents accidental magazine release | Safety:  two-way safety locks both ttrigger and bolt handle,bolt release allows to load or remove cartridge from chamber while safety is engaged | Trigger: adjustable from 1 to 2 kg (2–4 lbs)'
kb2partner4longrangehunting_app[4] = '#Savage | 110 Long Range Hunter'
kb2partner4longrangehunting_app[5] = '#Sig | Riflescopes | Rangefinders'
kb2partner4longrangehunting_app[6] = '#Mosberg | Mossberg Patriot Long Range Hunter'
kb2partner4longrangehunting_app[7] = '#Ruger | Rifles'
kb2partner4longrangehunting_app[8] = '#Remington | Remington 40-X Long Distance Operator Rifle'
kb2partner4longrangehunting_app[9] = '#Christensens Arms | Mesa Long Range Rifle'
kb2partner4longrangehunting_app[10] = '#Daniel Defense | PRS (Precision Rifle Series)'
kb2partner4longrangehunting_app[11] = '#MasterPiece Arms | Building Rifles, Chassis, Pistols and Accessories'
kb2partner4longrangehunting_app[12] = '#Tikka | T3x Lite Veil Alpine | Mountain terrains and snowy landscapes | Cerakote coating | Muzzle brake | Fluted bolt with oversized knob'
kb2partner4longrangehunting_app[13] = '#Bergara | Premier Long Range Rifle'
kb2partner4longrangehunting_app[14] = '#Howa | Hogue Rifle'
kb2partner4longrangehunting_app[15] = '#Barret | .416/.50 Caliber Rifle'
kb2partner4longrangehunting_app[16] = '#Marlin | Lever Action Rifle'
kb2partner4longrangehunting_app[17] = '#Sauer | Hunting Rifle Scopes'
kb2partner4longrangehunting_app[18] = '#CZ |  Centerfire Rifle Categories'
kb2partner4longrangehunting_app[19] = '#Beretta | A7 Long Range Rifle'
kb2partner4longrangehunting_app[20] = '#Browning | X Bolt Max Long Range Rifle'
kb2partner4longrangehunting_app[21] = '#Franchi | Rifles designed by hunters for hunters'
kb2partner4longrangehunting_app[22] = '#Mauser | Long Range Chassis Rifle'
kb2partner4longrangehunting_app[23] = '#Merkel | Single Shot Rifle'
kb2partner4longrangehunting_app[24] = '#Benelli | Lupo Bolt Action Rifle'
kb2partner4longrangehunting_app[25] = '#Blaser |  Blaser R8 Long Range .338LM Rifle'
kb2partner4longrangehunting_app[26] = '#Lynx | Lynx TD21 Rifle'
kb2partner4longrangehunting_app[27] = '#Snowyn Mountain Rifles | Rifles designed larger scopes with a built in adjustable cheek rest and enhanced recoil management'
kb2partner4longrangehunting_app[28] = '#SIG Sauer | Hunting Rifle Scopes'
kb2partner4longrangehunting_app[29] = '#Heckler Goch | Rifles with  glass fibre reinforced plastic components'
kb2partner4longrangehunting_app[30] = '#Springfield Armory | Bolt action hunting rifles'
kb2partner4longrangehunting_app[31] = '#Mossberg | Patriot rifle platform'
kb2partner4longrangehunting_app[32] = '#Accuracy International | Battle hardened rifles'
kb2partner4longrangehunting_app[33] = '#Applied Ballistics | Ballistics Apps'
kb2partner4longrangehunting_app[34] = '#Leopold | Long Range Tactical Riflescopes'
kb2partner4longrangehunting_app[35] = '#Zeiss | Rifle Scopes'
kb2partner4longrangehunting_app[36] = '#Burris Optics | Eliminator Laserscope'
kb2partner4longrangehunting_app[37] = '#Lapua | 338 Lapua Magnum cartridge'
kb2partner4longrangehunting_app[38] = '#Federal | Ammunition'
kb2partner4longrangehunting_app[39] = '#Norma | Cartridges'
kb2partner4longrangehunting_app[40] = '#Wheatherby | Weatherby Hunts series | Carbon fiber barrel'
kb2partner4longrangehunting_app[41] = '#Remington | 40-X Long Distance Operator rifle'
kb2partner4longrangehunting_app[42] = '#Marlin | Lever-action rifles'
kb2partner4longrangehunting_app[43] = '#Hornady | Ammunition'
kb2partner4longrangehunting_app[44] = '#Nosler | Long Range Bullets'
kb2partner4longrangehunting_app[45] = '#DeadAir | Suppressor for Big Bore Rifles'
kb2partner4longrangehunting_app[46] = '#SilenceCo | Precision hunting suppressor'
kb2partner4longrangehunting_app[47] = '#EliteIron | Hunter Elite Range Ready Packet'
kb2partner4longrangehunting_app[48] = '#Bushnell | Long Range Competition riflescopes'
kb2partner4longrangehunting_app[49] = '#Krieger | Barrel contours for bolt action rifles'
kb2partner4longrangehunting_app[50] = '#Huskemaw | Optics'
kb2partner4longrangehunting_app[51] = '#Ceratoge | Ceratoged Hunting Rifle'
kb2partner4longrangehunting_app[52] = '#Ensio Firearms |  Ergonomic Rifle Chassis'
kb2partner4longrangehunting_app[53] = '#Brux | Barrels'
kb2partner4longrangehunting_app[54] = '#Shilen | Rifles'
kb2partner4longrangehunting_app[55] = '#Vihtavuori | N165 Powder for exceptional longrange performance'
kb2partner4longrangehunting_app[56] = '#Hodgdon | Powder'
kb2partner4longrangehunting_app[57] = '#UTG | Scope'
kb2partner4longrangehunting_app[58] = '#Buffalo River | Bipods'
kb2partner4longrangehunting_app[59] = '#Vanguard | Rifle'
kb2partner4longrangehunting_app[60] = '#Leapers | Accessories | Optics'
kb2partner4longrangehunting_app[61] = '#Hordany | Hunting Bullets'
kb2partner4longrangehunting_app[62] = '#Brenneke | Munition'
kb2partner4longrangehunting_app[63] = '#Sako | Sako 90 | Rifle models specifically designed for mountain and backcountry hunting'
kb2partner4longrangehunting_app[64] = '#PROOF Research | Bringing new class of American-made products to firearms, aerospace, and defense industries | Barrels rifled using single-point cut rifling, lead lapped and thoroughly inspected at multiple quality control stations throughout manufacturing process | Carbon fiber and steel barrels | Bolt-action barrel blanks ready for thread and chamber by gunsmith | AR-style barrels threaded and chambered | Bolt action Pre-Fit barrels threaded and chambered | Carbon fiber barrels | Aerospace-grade carbon fiber'
kb2partner4longrangehunting_app[65] = '#Capstone Precision Group | Bullet jackets | Berger Bullets'
kb2partner4longrangehunting_app[66] = '#Nammo |  .338 series (8.6mm): | 8.6 mm x 70 .338 Lapua Magnum Lock Base | 8.6 mm x 70 .338 Lapua Magnum Scenar | 8.6 mm x 70 .338 Lapua Magnum Solid'
kb2partner4longrangehunting_app[67] = '#Commission Internationale Permanente (CIP) | Standardized rules for proofing of weapons and ammunition for the participating countries, each country accept the proof marks of the other countries | 338 Lapua Mag | 338 cartridge: 14.93 mm (0.588 in) in diameter (rim); 93.5 mm (3.68 in) long: . Penetrate better-than-standard military body armor at ranges of up to 1,000 metres (1,090 yd); Maximum effective range of about 1,750 metres (1,910 yd); C.I.P. conforming ammunition at sea level conditions'
kb2partner4longrangehunting_app[68] = '#'
kb2partner4longrangehunting_app[69] = '#'
kb2partner4longrangehunting_app[70] = '#'
kb2partner4longrangehunting_app[71] = '#'
kb2partner4longrangehunting_app[72] = '#'
kb2partner4longrangehunting_app[73] = '#'
kb2partner4longrangehunting_app[74] = '#'
kb2partner4longrangehunting_app[75] = '#'
kb2partner4longrangehunting_app[76] = '#'
kb2partner4longrangehunting_app[77] = '#'
kb2partner4longrangehunting_app[78] = '#'
kb2partner4longrangehunting_app[79] = '#'
kb2partner4longrangehunting_app[80] = '#'
kb2partner4longrangehunting_app[81] = '#'
kb2partner4longrangehunting_app[82] = '#'
kb2partner4longrangehunting_app[83] = '#'
kb2partner4longrangehunting_app[84] = '#'
kb2partner4longrangehunting_app[85] = '#'
kb2partner4longrangehunting_app[86] = '#'
kb2partner4longrangehunting_app[87] = '#'
kb2partner4longrangehunting_app[88] = '#'
kb2partner4longrangehunting_app[89] = '#'
kb2partner4longrangehunting_app[90] = '#'
kb2partner4longrangehunting_app[91] = '#'
kb2partner4longrangehunting_app[92] = '#'
kb2partner4longrangehunting_app[93] = '#'
kb2partner4longrangehunting_app[94] = '#'
kb2partner4longrangehunting_app[95] = '#'
kb2partner4longrangehunting_app[96] = '#'
kb2partner4longrangehunting_app[97] = '#'
kb2partner4longrangehunting_app[98] = '#'
kb2partner4longrangehunting_app[99] = '#'

kb2partner4longrangehunting_app[100] = '#'
kb2partner4longrangehunting_app[101] = '#'
kb2partner4longrangehunting_app[102] = '#'
kb2partner4longrangehunting_app[103] = '#'
kb2partner4longrangehunting_app[104] = '#'
kb2partner4longrangehunting_app[105] = '#'
kb2partner4longrangehunting_app[106] = '#'
kb2partner4longrangehunting_app[107] = '#'
kb2partner4longrangehunting_app[108] = '#'
kb2partner4longrangehunting_app[109] = '#'
kb2partner4longrangehunting_app[110] = '#'
kb2partner4longrangehunting_app[111] = '#'
kb2partner4longrangehunting_app[112] = '#'
kb2partner4longrangehunting_app[113] = '#'
kb2partner4longrangehunting_app[114] = '#'
kb2partner4longrangehunting_app[115] = '#'
kb2partner4longrangehunting_app[116] = '#'
kb2partner4longrangehunting_app[117] = '#'
kb2partner4longrangehunting_app[118] = '#'
kb2partner4longrangehunting_app[119] = '#'

kb2partner4longrangehunting_app[120] = '#'
kb2partner4longrangehunting_app[121] = '#'
kb2partner4longrangehunting_app[122] = '#'
kb2partner4longrangehunting_app[123] = '#'
kb2partner4longrangehunting_app[124] = '#'
kb2partner4longrangehunting_app[125] = '#'
kb2partner4longrangehunting_app[126] = '#'
kb2partner4longrangehunting_app[127] = '#'
kb2partner4longrangehunting_app[128] = '#'
kb2partner4longrangehunting_app[129] = '#'

kb2partner4longrangehunting_app[130] = '#'
kb2partner4longrangehunting_app[131] = '#'
kb2partner4longrangehunting_app[132] = '#'
kb2partner4longrangehunting_app[133] = '#'
kb2partner4longrangehunting_app[134] = '#'
kb2partner4longrangehunting_app[135] = '#'
kb2partner4longrangehunting_app[136] = '#'
kb2partner4longrangehunting_app[137] = '#'
kb2partner4longrangehunting_app[138] = '#'
kb2partner4longrangehunting_app[139] = '#'

kb2partner4longrangehunting_app[140] = '#'
kb2partner4longrangehunting_app[141] = '#'
kb2partner4longrangehunting_app[142] = '#'
kb2partner4longrangehunting_app[143] = '#'
kb2partner4longrangehunting_app[144] = '#'
kb2partner4longrangehunting_app[145] = '#'
kb2partner4longrangehunting_app[146] = '#'
kb2partner4longrangehunting_app[147] = '#'
kb2partner4longrangehunting_app[148] = '#'
kb2partner4longrangehunting_app[149] = '#'

kb2partner4longrangehunting_app[150] = '#'
kb2partner4longrangehunting_app[151] = '#'
kb2partner4longrangehunting_app[152] = '#'
kb2partner4longrangehunting_app[153] = '#'
kb2partner4longrangehunting_app[154] = '#'
kb2partner4longrangehunting_app[155] = '#'
kb2partner4longrangehunting_app[156] = '#'
kb2partner4longrangehunting_app[157] = '#'
kb2partner4longrangehunting_app[158] = '#'
kb2partner4longrangehunting_app[159] = '#'

kb2partner4longrangehunting_app[160] = '#'
kb2partner4longrangehunting_app[161] = '#'
kb2partner4longrangehunting_app[162] = '#'
kb2partner4longrangehunting_app[163] = '#'
kb2partner4longrangehunting_app[164] = '#'
kb2partner4longrangehunting_app[165] = '#'
kb2partner4longrangehunting_app[166] = '#'
kb2partner4longrangehunting_app[167] = '#'
kb2partner4longrangehunting_app[168] = '#'
kb2partner4longrangehunting_app[169] = '#'

kb2partner4longrangehunting_app[170] = '#'
kb2partner4longrangehunting_app[171] = '#'
kb2partner4longrangehunting_app[172] = '#'
kb2partner4longrangehunting_app[173] = '#'
kb2partner4longrangehunting_app[174] = '#'
kb2partner4longrangehunting_app[175] = '#'
kb2partner4longrangehunting_app[176] = '#'
kb2partner4longrangehunting_app[177] = '#'
kb2partner4longrangehunting_app[178] = '#'
kb2partner4longrangehunting_app[179] = '#'

kb2partner4longrangehunting_app[180] = '#'
kb2partner4longrangehunting_app[181] = '#'
kb2partner4longrangehunting_app[182] = '#'
kb2partner4longrangehunting_app[183] = '#'
kb2partner4longrangehunting_app[184] = '#'
kb2partner4longrangehunting_app[185] = '#'
kb2partner4longrangehunting_app[186] = '#'
kb2partner4longrangehunting_app[187] = '#'
kb2partner4longrangehunting_app[188] = '#'
kb2partner4longrangehunting_app[189] = '#'

kb2partner4longrangehunting_app[190] = '#'
kb2partner4longrangehunting_app[191] = '#'
kb2partner4longrangehunting_app[192] = '#'
kb2partner4longrangehunting_app[193] = '#'
kb2partner4longrangehunting_app[194] = '#'
kb2partner4longrangehunting_app[195] = '#'
kb2partner4longrangehunting_app[196] = '#'
kb2partner4longrangehunting_app[197] = '#'
kb2partner4longrangehunting_app[198] = '#'
kb2partner4longrangehunting_app[199] = '#'

kb2partner4longrangehunting_app[200] = '#'
kb2partner4longrangehunting_app[201] = '#'
kb2partner4longrangehunting_app[202] = '#'
kb2partner4longrangehunting_app[203] = '#'
kb2partner4longrangehunting_app[204] = '#'
kb2partner4longrangehunting_app[205] = '#'
kb2partner4longrangehunting_app[206] = '#'
kb2partner4longrangehunting_app[207] = '#'
kb2partner4longrangehunting_app[208] = '#'
kb2partner4longrangehunting_app[209] = '#'

kb2partner4longrangehunting_app[210] = '#'

#
kb2partner['longrangehunting_app'] = kb2partner4longrangehunting_app

#~~~~~~~~~~~~~~~~~~~~~
#33 longrangehunting_dev  [NACK] May 2,2023/gd

global kb2partner4longrangehunting_dev
kb2partner4longrangehunting_dev = {}

kb2partner4longrangehunting_dev[0] = 2
kb2partner4longrangehunting_dev[1] = '#'
kb2partner4longrangehunting_dev[2] = '#Long Range Hunting | Development'

kb2partner['longrangehunting_dev'] = kb2partner4longrangehunting_dev

#~~~~~~~~~~~~~~~~~~~~~
#32 loihi_app  [NACK]  March 19,2024/nc

global kb2partner4loihi_app
kb2partner4loihi_app = {}

kb2partner4loihi_app[0] = 2
kb2partner4loihi_app[1] = '#'
kb2partner4loihi_app[2] = '#Loihi | Applications'

kb2partner['loihi_app'] = kb2partner4loihi_app

#~~~~~~~~~~~~~~~~~~~~~
#32 loihi_dev  [NACK]  March 19,2024/nc

global kb2partner4loihi_dev
kb2partner4loihi_dev = {}

kb2partner4loihi_dev[0] = 2
kb2partner4loihi_dev[1] = '#'
kb2partner4loihi_dev[2] = '#Loihi | Development'

kb2partner['loihi_dev'] = kb2partner4loihi_dev

#~~~~~~~~~~~~~~~~~~~~~
#34 machineprogramming_app [NACK] Oct 29,2023/nc

global kb2partner4machineprogramming_app
kb2partner4machineprogramming_app = {}

kb2partner4machineprogramming_app[0] = 2
kb2partner4machineprogramming_app[1] = '#'
kb2partner4machineprogramming_app[2] = '#Machine Programming | Applications'

kb2partner['machineprogramming_app'] = kb2partner4machineprogramming_app

#~~~~~~~~~~~~~~~~~~~~~
#35 marlinfishing_ai  [ACK]  Jan 16,2026/nc
 

global kb2partner4marlinfishing_ai
kb2partner4marlinfishing_ai = {}

kb2partner4marlinfishing_ai[0] = 12
kb2partner4marlinfishing_ai[1] = '#'
kb2partner4marlinfishing_ai[2] = '#Marlin Fishing AI | Artificial Intelligence powered Marlin Fishing'
kb2partner4marlinfishing_ai[3] = '#caribbeansea.ai'
kb2partner4marlinfishing_ai[4] = '#autonomoussystem.ai'
kb2partner4marlinfishing_ai[5] = '#personalrobot.ai'
kb2partner4marlinfishing_ai[6] = '#arcticocean.ai'
kb2partner4marlinfishing_ai[7] = '#antarcticocean.ai'
kb2partner4marlinfishing_ai[8] = '#southernocean.ai'
kb2partner4marlinfishing_ai[9] = '#pacificocean.ai'

kb2partner4marlinfishing_ai[10] = '#autonomousdevice.ai'
kb2partner4marlinfishing_ai[11] = '#lidarsystem.ai'
kb2partner4marlinfishing_ai[12] = '#dragonxi.ai'
kb2partner4marlinfishing_ai[13] = '#'
kb2partner4marlinfishing_ai[14] = '#'
kb2partner4marlinfishing_ai[15] = '#'
kb2partner4marlinfishing_ai[16] = '#'
kb2partner4marlinfishing_ai[17] = '#'
kb2partner4marlinfishing_ai[18] = '#'
kb2partner4marlinfishing_ai[19] = '#'

kb2partner4marlinfishing_ai[20] = '#'
kb2partner4marlinfishing_ai[21] = '#'
kb2partner4marlinfishing_ai[22] = '#'
kb2partner4marlinfishing_ai[23] = '#'
kb2partner4marlinfishing_ai[24] = '#'
kb2partner4marlinfishing_ai[25] = '#'
kb2partner4marlinfishing_ai[26] = '#'
kb2partner4marlinfishing_ai[27] = '#'
kb2partner4marlinfishing_ai[28] = '#'
kb2partner4marlinfishing_ai[29] = '#'

kb2partner4marlinfishing_ai[30] = '#'
kb2partner4marlinfishing_ai[31] = '#'
kb2partner4marlinfishing_ai[32] = '#'
kb2partner4marlinfishing_ai[33] = '#'

kb2partner4marlinfishing_ai[34] = '#'
kb2partner4marlinfishing_ai[35] = '#'
kb2partner4marlinfishing_ai[36] = '#'
kb2partner4marlinfishing_ai[37] = '#'
kb2partner4marlinfishing_ai[38] = '#'
kb2partner4marlinfishing_ai[39] = '#'
kb2partner4marlinfishing_ai[40] = '#'
kb2partner4marlinfishing_ai[41] = '#'
kb2partner4marlinfishing_ai[42] = '#'
kb2partner4marlinfishing_ai[43] = '#'
kb2partner4marlinfishing_ai[44] = '#'
kb2partner4marlinfishing_ai[45] = '#'
kb2partner4marlinfishing_ai[46] = '#'
kb2partner4marlinfishing_ai[47] = '#'
kb2partner4marlinfishing_ai[48] = '#'
kb2partner4marlinfishing_ai[49] = '#'
kb2partner4marlinfishing_ai[50] = '#'
kb2partner4marlinfishing_ai[51] = '#'
kb2partner4marlinfishing_ai[52] = '#'
kb2partner4marlinfishing_ai[53] = '#'
kb2partner4marlinfishing_ai[54] = '#'
kb2partner4marlinfishing_ai[55] = '#'
kb2partner4marlinfishing_ai[56] = '#'
kb2partner4marlinfishing_ai[57] = '#'
kb2partner4marlinfishing_ai[58] = '#'
kb2partner4marlinfishing_ai[59] = '#'
kb2partner4marlinfishing_ai[60] = '#'
kb2partner4marlinfishing_ai[61] = '#'
kb2partner4marlinfishing_ai[62] = '#'
kb2partner4marlinfishing_ai[63] = '#'
kb2partner4marlinfishing_ai[64] = '#'
kb2partner4marlinfishing_ai[65] = '#'
kb2partner4marlinfishing_ai[66] = '#'
kb2partner4marlinfishing_ai[67] = '#'
kb2partner4marlinfishing_ai[68] = '#'
kb2partner4marlinfishing_ai[69] = '#'
kb2partner4marlinfishing_ai[70] = '#'
kb2partner4marlinfishing_ai[71] = '#'
kb2partner4marlinfishing_ai[72] = '#'
kb2partner4marlinfishing_ai[73] = '#'
kb2partner4marlinfishing_ai[74] = '#'
kb2partner4marlinfishing_ai[75] = '#'
kb2partner4marlinfishing_ai[76] = '#'
kb2partner4marlinfishing_ai[77] = '#'
kb2partner4marlinfishing_ai[78] = '#'
kb2partner4marlinfishing_ai[79] = '#'
kb2partner4marlinfishing_ai[80] = '#'

kb2partner4marlinfishing_ai[81] = '#'
kb2partner4marlinfishing_ai[82] = '#'
kb2partner4marlinfishing_ai[83] = '#'
kb2partner4marlinfishing_ai[84] = '#'
kb2partner4marlinfishing_ai[85] = '#'
kb2partner4marlinfishing_ai[86] = '#'
kb2partner4marlinfishing_ai[87] = '#'
kb2partner4marlinfishing_ai[88] = '#'
kb2partner4marlinfishing_ai[89] = '#'
kb2partner4marlinfishing_ai[90] = '#'
kb2partner4marlinfishing_ai[91] = '#'
kb2partner4marlinfishing_ai[92] = '#'
kb2partner4marlinfishing_ai[93] = '#'
kb2partner4marlinfishing_ai[94] = '#'
kb2partner4marlinfishing_ai[95] = '#'
kb2partner4marlinfishing_ai[96] = '#'
kb2partner4marlinfishing_ai[97] = '#'
kb2partner4marlinfishing_ai[98] = '#'
kb2partner4marlinfishing_ai[99] = '#'

kb2partner4marlinfishing_ai[100] = '#'
kb2partner4marlinfishing_ai[101] = '#'
kb2partner4marlinfishing_ai[102] = '#'
kb2partner4marlinfishing_ai[103] = '#'
kb2partner4marlinfishing_ai[104] = '#'
kb2partner4marlinfishing_ai[105] = '#'
kb2partner4marlinfishing_ai[106] = '#'
kb2partner4marlinfishing_ai[107] = '#'
kb2partner4marlinfishing_ai[108] = '#'
kb2partner4marlinfishing_ai[109] = '#'
kb2partner4marlinfishing_ai[110] = '#'
kb2partner4marlinfishing_ai[111] = '#'
kb2partner4marlinfishing_ai[112] = '#'
kb2partner4marlinfishing_ai[113] = '#'
kb2partner4marlinfishing_ai[114] = '#'
kb2partner4marlinfishing_ai[115] = '#'
kb2partner4marlinfishing_ai[116] = '#'
kb2partner4marlinfishing_ai[117] = '#'
kb2partner4marlinfishing_ai[118] = '#'
kb2partner4marlinfishing_ai[119] = '#'

kb2partner4marlinfishing_ai[120] = '#'
kb2partner4marlinfishing_ai[121] = '#'
kb2partner4marlinfishing_ai[122] = '#'
kb2partner4marlinfishing_ai[123] = '#'
kb2partner4marlinfishing_ai[124] = '#'
kb2partner4marlinfishing_ai[125] = '#'
kb2partner4marlinfishing_ai[126] = '#'
kb2partner4marlinfishing_ai[127] = '#'
kb2partner4marlinfishing_ai[128] = '#'
kb2partner4marlinfishing_ai[129] = '#'

kb2partner4marlinfishing_ai[130] = '#'
kb2partner4marlinfishing_ai[131] = '#'
kb2partner4marlinfishing_ai[132] = '#'
kb2partner4marlinfishing_ai[133] = '#'
kb2partner4marlinfishing_ai[134] = '#'
kb2partner4marlinfishing_ai[135] = '#'
kb2partner4marlinfishing_ai[136] = '#'
kb2partner4marlinfishing_ai[137] = '#'
kb2partner4marlinfishing_ai[138] = '#'
kb2partner4marlinfishing_ai[139] = '#'

kb2partner4marlinfishing_ai[140] = '#'
kb2partner4marlinfishing_ai[141] = '#'
kb2partner4marlinfishing_ai[142] = '#'
kb2partner4marlinfishing_ai[143] = '#'
kb2partner4marlinfishing_ai[144] = '#'
kb2partner4marlinfishing_ai[145] = '#'
kb2partner4marlinfishing_ai[146] = '#'
kb2partner4marlinfishing_ai[147] = '#'
kb2partner4marlinfishing_ai[148] = '#'
kb2partner4marlinfishing_ai[149] = '#'

kb2partner4marlinfishing_ai[150] = '#'
kb2partner4marlinfishing_ai[151] = '#'
kb2partner4marlinfishing_ai[152] = '#'
kb2partner4marlinfishing_ai[153] = '#'
kb2partner4marlinfishing_ai[154] = '#'
kb2partner4marlinfishing_ai[155] = '#'
kb2partner4marlinfishing_ai[156] = '#'
kb2partner4marlinfishing_ai[157] = '#'
kb2partner4marlinfishing_ai[158] = '#'
kb2partner4marlinfishing_ai[159] = '#'

kb2partner4marlinfishing_ai[160] = '#'
kb2partner4marlinfishing_ai[161] = '#'
kb2partner4marlinfishing_ai[162] = '#'
kb2partner4marlinfishing_ai[163] = '#'
kb2partner4marlinfishing_ai[164] = '#'
kb2partner4marlinfishing_ai[165] = '#'
kb2partner4marlinfishing_ai[166] = '#'
kb2partner4marlinfishing_ai[167] = '#'
kb2partner4marlinfishing_ai[168] = '#'
kb2partner4marlinfishing_ai[169] = '#'

kb2partner4marlinfishing_ai[170] = '#'
kb2partner4marlinfishing_ai[171] = '#'
kb2partner4marlinfishing_ai[172] = '#'
kb2partner4marlinfishing_ai[173] = '#'
kb2partner4marlinfishing_ai[174] = '#'
kb2partner4marlinfishing_ai[175] = '#'
kb2partner4marlinfishing_ai[176] = '#'
kb2partner4marlinfishing_ai[177] = '#'
kb2partner4marlinfishing_ai[178] = '#'
kb2partner4marlinfishing_ai[179] = '#'

kb2partner4marlinfishing_ai[180] = '#'
kb2partner4marlinfishing_ai[181] = '#'
kb2partner4marlinfishing_ai[182] = '#'
kb2partner4marlinfishing_ai[183] = '#'
kb2partner4marlinfishing_ai[184] = '#'
kb2partner4marlinfishing_ai[185] = '#'
kb2partner4marlinfishing_ai[186] = '#'
kb2partner4marlinfishing_ai[187] = '#'
kb2partner4marlinfishing_ai[188] = '#'
kb2partner4marlinfishing_ai[189] = '#'

kb2partner4marlinfishing_ai[190] = '#'
kb2partner4marlinfishing_ai[191] = '#'
kb2partner4marlinfishing_ai[192] = '#'
kb2partner4marlinfishing_ai[193] = '#'
kb2partner4marlinfishing_ai[194] = '#'
kb2partner4marlinfishing_ai[195] = '#'
kb2partner4marlinfishing_ai[196] = '#'
kb2partner4marlinfishing_ai[197] = '#'
kb2partner4marlinfishing_ai[198] = '#'
kb2partner4marlinfishing_ai[199] = '#'

kb2partner4marlinfishing_ai[200] = '#'
kb2partner4marlinfishing_ai[201] = '#'
kb2partner4marlinfishing_ai[202] = '#'
kb2partner4marlinfishing_ai[203] = '#'
kb2partner4marlinfishing_ai[204] = '#'
kb2partner4marlinfishing_ai[205] = '#'
kb2partner4marlinfishing_ai[206] = '#'
kb2partner4marlinfishing_ai[207] = '#'
kb2partner4marlinfishing_ai[208] = '#'
kb2partner4marlinfishing_ai[209] = '#'

kb2partner4marlinfishing_ai[210] = '#'

kb2partner['marlinfishing_ai'] = kb2partner4marlinfishing_ai

#~~~~~~~~~~~~~~~~~~~~~
#35 marlinfishing_app  [ACK]  June 19,2025/nc
 
global kb2partner4marlinfishing_app
kb2partner4marlinfishing_app = {}

kb2partner4marlinfishing_app[0] = 68
kb2partner4marlinfishing_app[1] = '#'
kb2partner4marlinfishing_app[2] = '#Marlin Fishing | Applications'
kb2partner4marlinfishing_app[3] = '#Virgin Islands Open Atlantic Blue Marlin Tournament'
kb2partner4marlinfishing_app[4] = '#Custom Shootout Bahamas'
kb2partner4marlinfishing_app[5] = '#Garmin | Radar | Autopilot | Plotter'
kb2partner4marlinfishing_app[6] = '#Rapala | Lures'
kb2partner4marlinfishing_app[7] = '#Airmair | Chirp Transducer'
kb2partner4marlinfishing_app[8] = '#Imtra | Helm Chair | LED Lightning'
kb2partner4marlinfishing_app[9] = '#Tropic Star | Roosterfish Tournament'
kb2partner4marlinfishing_app[10] = '#TICA | Striper Collector'
kb2partner4marlinfishing_app[11] = '#Berkley | Big Game Spinning Rod'
kb2partner4marlinfishing_app[12] = '#Berry | Pro Spinning Rod'
kb2partner4marlinfishing_app[13] = '#White Marlin Open | Billfish Tournament'
kb2partner4marlinfishing_app[14] = '#Garlington | Yachts'
kb2partner4marlinfishing_app[15] = '#Raymarine | Electronics | Radar systems | Fish Finders | Chartplotters | Autopilots'
kb2partner4marlinfishing_app[16] = '#Sirius | XM Fish Mapping'
kb2partner4marlinfishing_app[17] = '#NEXRad | Weather Radar'
kb2partner4marlinfishing_app[18] = '#Sirius | XM Satellite Radio'
kb2partner4marlinfishing_app[19] = '#RayNet | Ethernet Network'
kb2partner4marlinfishing_app[20] = '#Axiom | Chartplotter'
kb2partner4marlinfishing_app[21] = '#Shakespeare | SRASirius XM Marine Antenna Kit'
kb2partner4marlinfishing_app[22] = '#Siriu | XM Marine Service'
kb2partner4marlinfishing_app[23] = '#StarOddi | Underwater Temperature Logger'
kb2partner4marlinfishing_app[24] = '#SensorsOne | USB ready digital Pressure Sensor'
kb2partner4marlinfishing_app[25] = '#MarineGraphicsInk | Marine Illustration'
kb2partner4marlinfishing_app[26] = '#OceanGroup | Training and Assessment Solutions'
kb2partner4marlinfishing_app[27] = '#TopLicht | Marlin Spike'
kb2partner4marlinfishing_app[28] = '#TheNavalArch | Marine Calculators'
kb2partner4marlinfishing_app[29] = '#OverTons | Marlin Fishing Stand Up Paddleboard'
kb2partner4marlinfishing_app[30] = '#PremierFuelSystems | Fuel Systems'
kb2partner4marlinfishing_app[31] = '#VpRacingFuels | Race Fuels'
kb2partner4marlinfishing_app[32] = '#Marine Fuel Kefalonia | Fueling'
kb2partner4marlinfishing_app[33] = '#Peterson Fuel | Marine Diesel Fuel'
kb2partner4marlinfishing_app[34] = '#HeadWay Marine Fuels | Marine Fuel Procurement Specialist'
kb2partner4marlinfishing_app[35] = '#World Fuel Services | Energy Solutions'
kb2partner4marlinfishing_app[36] = '#Grady White | Boats'
kb2partner4marlinfishing_app[37] = '#FinNor | Fishing Reel'
kb2partner4marlinfishing_app[38] = '#BCF | Lifejacket'
kb2partner4marlinfishing_app[39] = '#Reliable Fishing | Tuna Blanket'
kb2partner4marlinfishing_app[40] = '#Marlin Tackle Direct | Deck Boots'
kb2partner4marlinfishing_app[41] = '#SeaRacks | Rod Rack'
kb2partner4marlinfishing_app[42] = '#Gemlux | Rod Holder'
kb2partner4marlinfishing_app[43] = '#Aquila | 28 Molokai Power Cat'
kb2partner4marlinfishing_app[44] = '#Bermuda Triple Crown Billfish Championship | Bacardi | CAT Marine'
kb2partner4marlinfishing_app[45] = '#Marin Online System Building | Garmin'
kb2partner4marlinfishing_app[46] = '#Solace 32 CS | Mercury | Gemlux | Garmin | Razor LED Lightbar | Plano | Danforth | Solace Boats'
kb2partner4marlinfishing_app[46] = '#Imaging system  built right inside the trolling motor | Minn Kota | Hummingbird'
kb2partner4marlinfishing_app[47] = '#Downrigger | Cannon'
kb2partner4marlinfishing_app[48] = '#Personal Bathymetric Generator | Furuno | Swath mapping | 3D | Multibeam sonar ­transducer with the DFF 3D echo sounder | Multiple echo returns | Depth contours, structure and bottom data constantly recorded in survey ­quality | Improve understanding of bottom structures such as wrecks, ledges and reefs | Finding new hidden underwater structure'
kb2partner4marlinfishing_app[49] = '#Titan Custom Yachts | Lunatico | Furuno display | Garmin autopilot | Sirius ­satellite weather module | MAN engine displays | Icom VHF radios | Miya Epoch Super US9 teaser reels | Optimus steering display'
kb2partner4marlinfishing_app[50] = '#Satcom Direct | SD Marin | Technologies and services from business aviation to the open ocean | 24/7/365 Network Operations Center | Global Connectivity'
kb2partner4marlinfishing_app[51] = '#Rybovich | Sport fisherman designed and crafted to chase blue marlin | Onan ­generators | Two Caterpillar C32B 12 cylinder engines rated at 2,000 hp'
kb2partner4marlinfishing_app[52] = '#Molokai | Catamaran | Fishing platform'
kb2partner4marlinfishing_app[53] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4marlinfishing_app[54] = '#Jarrett Bay | Renegade | Engine room accommodating a pair of MTU 10V2000 M96 engines, each producing 1,600 hp | Removable livewells | Fish box with a built in ice dump | 40 gallon drink box | 40 gallon freezer | FCI watermaker | AXI fuel polishing system | Dometic chillers | Electrosea Clearline system | 25 kW Northern Lights generator'
kb2partner4marlinfishing_app[55] = '#Lowrance | Ultimate Fishing System | Clearer picture of what is  beneath and around the boat | Extendeding range shortening decision making process of identifying bait, fish, structure, and reactions to the lure'
kb2partner4marlinfishing_app[56] = '#Invincible Boats | Fishing towers | Marlin towers | Gap towers | Spotting fish | Offering extra height | Aluminum pipework | Controls and electronics | Electronic throttle and shift | Electric steering | Shade | Fiberglass hardtop | Black aluminum pipework | Flip up bench seat | Padded rails | Powder coated pipes'
kb2partner4marlinfishing_app[57] = '#Bermuda | Bermuda Triple Crown | Billfish Blast'
kb2partner4marlinfishing_app[58] = '#Stay in Costa Rica | Catch marlin, sailfish'
kb2partner4marlinfishing_app[59] = '#Intensity Sportfishing | Billfishing | Intensity custom built boat | Two Cummins Diamond series 450 hp diesel engines | GoPro cameras | San Jose Marina |Guatemala  Pacific Coast'
kb2partner4marlinfishing_app[60] = '#F&S Boatworks | Custom built boats for sport fishers'
kb2partner4marlinfishing_app[61] = '#Risk Strategies | Insurance'
kb2partner4marlinfishing_app[62] = '#Ocean Reef |  Club, Florida | Dockmaster services | Private fleets of charter boats | Calendar of activities, events and excursions'
kb2partner4marlinfishing_app[63] = '#Grand Caribe | Belize Deep Sea Classic Fishing Tournament'
kb2partner4marlinfishing_app[64] = '#Siren Marine | Monitor, detect, and secure vessel | Check battery levels, bilge pump status, boat location, hatch activity | Turn boat lights on'
kb2partner4marlinfishing_app[65] = '#Brunswick | Mercury Marine app | SmartCraft Connect module'
kb2partner4marlinfishing_app[66] = '#Contender Boats | Producing world-class fishing boats | Flush decks | Enormous livewells | 39-footer Tres Amigos | Twin Yamaha 425 | Garmin 8617 multifunction displays | Rods, dredge booms, and teaser reels out of sight and out of weather | Gelcoated and finished cubbyholes to store items such as tools and survival and first-aid gear | Inverter | Cellphone and GoPro ­chargers | Seakeeper 3 | Gyro | Rule 3,750 gph pumps | Transom wells | Blue Water Chairs rocket launcher with custom pitch-bait tubes | Gemlux telescoping carbon-fiber dredge booms | Lindgren-Pitman ­electric reels | Shimano Beastmaster electric reels | Contender-designed and -built tower | Live-bait setup | Open-array radar | Llebroc triple seating with outboard armrests and power sliders'
kb2partner4marlinfishing_app[67] = '#Costa Offshore World Championship | Sport-fishing tournament | Pacific sailfish | Blue, black and striped marlin'
kb2partner4marlinfishing_app[68] = '#Advanced Navigation | AI-based marine navigation systems | AI-Based underwater navigation solutions and robotics technology | Hydrography | Underwater acoustic positioning solutions | Autonomous Underwater Vehicle (AUV) | Inertial navigation systems (INS) | Sidney, Australia'
kb2partner4marlinfishing_app[69] = '#'
kb2partner4marlinfishing_app[70] = '#'
kb2partner4marlinfishing_app[71] = '#'
kb2partner4marlinfishing_app[72] = '#'
kb2partner4marlinfishing_app[73] = '#'
kb2partner4marlinfishing_app[74] = '#'
kb2partner4marlinfishing_app[75] = '#'
kb2partner4marlinfishing_app[76] = '#'
kb2partner4marlinfishing_app[77] = '#'
kb2partner4marlinfishing_app[78] = '#'
kb2partner4marlinfishing_app[79] = '#'
kb2partner4marlinfishing_app[80] = '#'
kb2partner4marlinfishing_app[81] = '#'
kb2partner4marlinfishing_app[82] = '#'
kb2partner4marlinfishing_app[83] = '#'
kb2partner4marlinfishing_app[84] = '#'
kb2partner4marlinfishing_app[85] = '#'
kb2partner4marlinfishing_app[86] = '#'
kb2partner4marlinfishing_app[87] = '#'
kb2partner4marlinfishing_app[88] = '#'
kb2partner4marlinfishing_app[89] = '#'
kb2partner4marlinfishing_app[90] = '#'
kb2partner4marlinfishing_app[91] = '#'
kb2partner4marlinfishing_app[92] = '#'
kb2partner4marlinfishing_app[93] = '#'
kb2partner4marlinfishing_app[94] = '#'
kb2partner4marlinfishing_app[95] = '#'
kb2partner4marlinfishing_app[96] = '#'
kb2partner4marlinfishing_app[97] = '#'
kb2partner4marlinfishing_app[98] = '#'
kb2partner4marlinfishing_app[99] = '#'
kb2partner4marlinfishing_app[100] = '#'
kb2partner4marlinfishing_app[101] = '#'
kb2partner4marlinfishing_app[102] = '#'
kb2partner4marlinfishing_app[103] = '#'
kb2partner4marlinfishing_app[104] = '#'
kb2partner4marlinfishing_app[105] = '#'
kb2partner4marlinfishing_app[106] = '#'
kb2partner4marlinfishing_app[107] = '#'
kb2partner4marlinfishing_app[108] = '#'
kb2partner4marlinfishing_app[109] = '#'
kb2partner4marlinfishing_app[110] = '#'
kb2partner4marlinfishing_app[111] = '#'
kb2partner4marlinfishing_app[112] = '#'
kb2partner4marlinfishing_app[113] = '#'
kb2partner4marlinfishing_app[114] = '#'
kb2partner4marlinfishing_app[115] = '#'
kb2partner4marlinfishing_app[116] = '#'
kb2partner4marlinfishing_app[117] = '#'
kb2partner4marlinfishing_app[118] = '#'
kb2partner4marlinfishing_app[119] = '#'

kb2partner4marlinfishing_app[120] = '#'
kb2partner4marlinfishing_app[121] = '#'
kb2partner4marlinfishing_app[122] = '#'
kb2partner4marlinfishing_app[123] = '#'
kb2partner4marlinfishing_app[124] = '#'
kb2partner4marlinfishing_app[125] = '#'
kb2partner4marlinfishing_app[126] = '#'
kb2partner4marlinfishing_app[127] = '#'
kb2partner4marlinfishing_app[128] = '#'
kb2partner4marlinfishing_app[129] = '#'
#
kb2partner4marlinfishing_app[130] = '#'
kb2partner4marlinfishing_app[131] = '#'
kb2partner4marlinfishing_app[132] = '#'
kb2partner4marlinfishing_app[133] = '#'
kb2partner4marlinfishing_app[134] = '#'
kb2partner4marlinfishing_app[135] = '#'
kb2partner4marlinfishing_app[136] = '#'
kb2partner4marlinfishing_app[137] = '#'
kb2partner4marlinfishing_app[138] = '#'
kb2partner4marlinfishing_app[139] = '#'
#
kb2partner4marlinfishing_app[140] = '#'
kb2partner4marlinfishing_app[141] = '#'
kb2partner4marlinfishing_app[142] = '#'
kb2partner4marlinfishing_app[143] = '#'
kb2partner4marlinfishing_app[144] = '#'
kb2partner4marlinfishing_app[145] = '#'
kb2partner4marlinfishing_app[146] = '#'
kb2partner4marlinfishing_app[147] = '#'
kb2partner4marlinfishing_app[148] = '#'
kb2partner4marlinfishing_app[149] = '#'
#
kb2partner4marlinfishing_app[150] = '#'
kb2partner4marlinfishing_app[151] = '#'
kb2partner4marlinfishing_app[152] = '#'
kb2partner4marlinfishing_app[153] = '#'
kb2partner4marlinfishing_app[154] = '#'
kb2partner4marlinfishing_app[155] = '#'
kb2partner4marlinfishing_app[156] = '#'
kb2partner4marlinfishing_app[157] = '#'
kb2partner4marlinfishing_app[158] = '#'
kb2partner4marlinfishing_app[159] = '#'
#
kb2partner4marlinfishing_app[160] = '#'
kb2partner4marlinfishing_app[161] = '#'
kb2partner4marlinfishing_app[162] = '#'
kb2partner4marlinfishing_app[163] = '#'
kb2partner4marlinfishing_app[164] = '#'
kb2partner4marlinfishing_app[165] = '#'
kb2partner4marlinfishing_app[166] = '#'
kb2partner4marlinfishing_app[167] = '#'
kb2partner4marlinfishing_app[168] = '#'
kb2partner4marlinfishing_app[169] = '#'
#
kb2partner4marlinfishing_app[170] = '#'
kb2partner4marlinfishing_app[171] = '#'
kb2partner4marlinfishing_app[172] = '#'
kb2partner4marlinfishing_app[173] = '#'
kb2partner4marlinfishing_app[174] = '#'
kb2partner4marlinfishing_app[175] = '#'
kb2partner4marlinfishing_app[176] = '#'
kb2partner4marlinfishing_app[177] = '#'
kb2partner4marlinfishing_app[178] = '#'
kb2partner4marlinfishing_app[179] = '#'
#
kb2partner4marlinfishing_app[180] = '#'
kb2partner4marlinfishing_app[181] = '#'
kb2partner4marlinfishing_app[182] = '#'
kb2partner4marlinfishing_app[183] = '#'
kb2partner4marlinfishing_app[184] = '#'
kb2partner4marlinfishing_app[185] = '#'
kb2partner4marlinfishing_app[186] = '#'
kb2partner4marlinfishing_app[187] = '#'
kb2partner4marlinfishing_app[188] = '#'
kb2partner4marlinfishing_app[189] = '#'
#
kb2partner4marlinfishing_app[190] = '#'
kb2partner4marlinfishing_app[191] = '#'
kb2partner4marlinfishing_app[192] = '#'
kb2partner4marlinfishing_app[193] = '#'
kb2partner4marlinfishing_app[194] = '#'
kb2partner4marlinfishing_app[195] = '#'
kb2partner4marlinfishing_app[196] = '#'
kb2partner4marlinfishing_app[197] = '#'
kb2partner4marlinfishing_app[198] = '#'
kb2partner4marlinfishing_app[199] = '#'
#
kb2partner4marlinfishing_app[200] = '#'
kb2partner4marlinfishing_app[201] = '#'
kb2partner4marlinfishing_app[202] = '#'
kb2partner4marlinfishing_app[203] = '#'
kb2partner4marlinfishing_app[204] = '#'
kb2partner4marlinfishing_app[205] = '#'
kb2partner4marlinfishing_app[206] = '#'
kb2partner4marlinfishing_app[207] = '#'
kb2partner4marlinfishing_app[208] = '#'
kb2partner4marlinfishing_app[209] = '#'
#

kb2partner['marlinfishing_app'] = kb2partner4marlinfishing_app

#~~~~~~~~~~~~~~~~~~~~~
#35 marlinfishing_dev [ACK]  May 2,2025/gd
 

global kb2partner4marlinfishing_dev
kb2partner4marlinfishing_dev = {}

kb2partner4marlinfishing_dev[0] = 130
kb2partner4marlinfishing_dev[1] = '#'
kb2partner4marlinfishing_dev[2] = '#Marlin Fishing | Development'
kb2partner4marlinfishing_dev[3] = '#Viking Yachts | Yachts'
kb2partner4marlinfishing_dev[4] = '#WestMarine | Inflatable'
kb2partner4marlinfishing_dev[5] = '#Gemlux | Carbon Fiber Outriggers'
kb2partner4marlinfishing_dev[6] = '#Hummingbird | Fish Finder'
kb2partner4marlinfishing_dev[7] = '#Garmin | Marlin Fishing Electronics'
kb2partner4marlinfishing_dev[8] = '#Deeper |  Smart Sonar'
kb2partner4marlinfishing_dev[9] = '#Lowrance | Marin and Fishing Electronics'
kb2partner4marlinfishing_dev[10] = '#Simrad | Marine Chartplotters | Autopilots | Radar | Beam sharpening technology | ZoneTrack | Halo Dangerous Target Alerts | Bird+ Mode'
kb2partner4marlinfishing_dev[11] = '#HullTruth | Forum'
kb2partner4marlinfishing_dev[12] = '#Bluesat | Maritime Portable Radios'
kb2partner4marlinfishing_dev[13] = '#NeiGPS | Antennas | Rovers | Software'
kb2partner4marlinfishing_dev[14] = '#SquidNation | All things sport fishing'
kb2partner4marlinfishing_dev[15] = '#MagBay | Handmade Fishing Boats'
kb2partner4marlinfishing_dev[16] = '#Black Bart Lures | Big Game Fishing Products'
kb2partner4marlinfishing_dev[17] = '#GTLures | Lures'
kb2partner4marlinfishing_dev[18] = '#MarlinMagic | Fishing in the flat calm seas of Kona'
kb2partner4marlinfishing_dev[19] = '#MoldGraft | Lures'
kb2partner4marlinfishing_dev[20] = '#OhSnap | Red SNapper Fishing Tournament'
kb2partner4marlinfishing_dev[21] = '#PlayAction | Lures'
kb2partner4marlinfishing_dev[22] = '#Austin | Offshore pelagic fishing'
kb2partner4marlinfishing_dev[23] = '#RokMax | Rods, reels, lures, tackle and other gear for marlin fishing'
kb2partner4marlinfishing_dev[24] = '#WindyApp | Weather forecast app'
kb2partner4marlinfishing_dev[25] = '#Orga | Develops and manufactures smart offshore and onshore obstruction marking'
kb2partner4marlinfishing_dev[26] = '#Seiwa | Marine electronics'
kb2partner4marlinfishing_dev[27] = '#Huk Gear | Blue Marlin Gear'
kb2partner4marlinfishing_dev[28] = '#Aqua Signal | LED based Lights'
kb2partner4marlinfishing_dev[29] = '#Yamaha | Engines'
kb2partner4marlinfishing_dev[30] = '#ShipController | Remote control of boats'
kb2partner4marlinfishing_dev[31] = '#ZF | Global technology company'
kb2partner4marlinfishing_dev[32] = '#Kent Marine Equipment | Marine markets'
kb2partner4marlinfishing_dev[33] = '#Go2Marine | Boat parts and marine supplies'
kb2partner4marlinfishing_dev[34] = '#Vetus | Boat engines'
kb2partner4marlinfishing_dev[35] = '#Lift Ocean | Hydrofoil systems'
kb2partner4marlinfishing_dev[36] = '#Mente Marine | Attitude Control System ACS'
kb2partner4marlinfishing_dev[37] = '#Volvo Penta | Marine and industrial engine manufacturer'
kb2partner4marlinfishing_dev[38] = '#JPW Marine | Wholesale distributors for boat accessories and marine'
kb2partner4marlinfishing_dev[39] = '#AutoGlide | Automatic boat leveling system'
kb2partner4marlinfishing_dev[40] = '#Cannons Marina | Boats dealer'
kb2partner4marlinfishing_dev[41] = '#MinnKota | Trolling motors'
kb2partner4marlinfishing_dev[42] = '#MotorGuide | Saltwater trolling motors'
kb2partner4marlinfishing_dev[43] = '#SeaStar | Boats'
kb2partner4marlinfishing_dev[44] = '#Mercury Marine | Outboard motors | MerCruiser inboard engines | Verado outboard | 48V/12V alternator eliminating onboard generator'
kb2partner4marlinfishing_dev[45] = '#Optimus | Sea Station'
kb2partner4marlinfishing_dev[46] = '#Rhodan Marine | Trolling motor'
kb2partner4marlinfishing_dev[47] = '#Sensar Marine | App'
kb2partner4marlinfishing_dev[48] = '#Yacht Sentinel | Smart Boat Technology'
kb2partner4marlinfishing_dev[49] = '#Sense4Boat | IoT Sensors monitor major risk factors on boat'
kb2partner4marlinfishing_dev[50] = '#VirCru | Remote Boat Controlling'
kb2partner4marlinfishing_dev[51] = '#Marlin Yug | Satellite trackers'
kb2partner4marlinfishing_dev[52] = '#hiSky | Low cost airline'
kb2partner4marlinfishing_dev[53] = '#IEC Telecom | Satellite service'
kb2partner4marlinfishing_dev[54] = '#Fish Friender | Gear to fish White Marlin'
kb2partner4marlinfishing_dev[55] = '#Fishermans Outfitter | Blue Marlin Tackles'
kb2partner4marlinfishing_dev[56] = '#Blue Marlin Chronicles | Blue Marlin Tackles'
kb2partner4marlinfishing_dev[57] = '#GeorgePoveromo | Radar for Marlin'
kb2partner4marlinfishing_dev[58] = '#AllTackle | Blue Marlin Tackles'
kb2partner4marlinfishing_dev[59] = '#mmWave | Millimeter Wave Technology'
kb2partner4marlinfishing_dev[60] = '#GuidoMarine | Marine Accessories'
kb2partner4marlinfishing_dev[61] = '#Alltackle | Rod and Reel Kits'
kb2partner4marlinfishing_dev[62] = '#Scopinic | Marlin Fighting Chair'
kb2partner4marlinfishing_dev[63] = '#Buccaneer | Cup Sailfish Tournament, Palm Beach, Florida'
kb2partner4marlinfishing_dev[64] = '#Garmin | SurroundView'
kb2partner4marlinfishing_dev[65] = '#Spencer | Yachts'
kb2partner4marlinfishing_dev[66] = '#Marine Jet Power Propulsion'
kb2partner4marlinfishing_dev[67] = '#Flexiteek Synthetic Teak Decking'
kb2partner4marlinfishing_dev[68] = '#Release Marlin Fighting Chair'
kb2partner4marlinfishing_dev[69] = '#Caterpillar | Engine'
kb2partner4marlinfishing_dev[70] = '#Tribute | Custom Boats'
kb2partner4marlinfishing_dev[71] = '#OceanYacht | Design'
kb2partner4marlinfishing_dev[72] = '#Pipewelders |Marlin Tower'
kb2partner4marlinfishing_dev[73] = '#Gemlux | Outriggers'
kb2partner4marlinfishing_dev[74] = '#Worthy Clear | Enclosure'
kb2partner4marlinfishing_dev[75] = '#Wicked Wells | Live well'
kb2partner4marlinfishing_dev[76] = '#Krystal Electric | Reels Deep Drop'
kb2partner4marlinfishing_dev[77] = '#Solace Boat | Boats'
kb2partner4marlinfishing_dev[78] = '#CarolinaSkiff | Fiberglass outboard-powered boat brand in North America'
kb2partner4marlinfishing_dev[79] = '#Axopar | Boats'
kb2partner4marlinfishing_dev[80] = '#Belzona | Boats'
kb2partner4marlinfishing_dev[81] = '#Blackfin | Boats'
kb2partner4marlinfishing_dev[82] = '#BlueWave | Boats'
kb2partner4marlinfishing_dev[83] = '#BostonWhaler'
kb2partner4marlinfishing_dev[84] = '#Campion | Boats'
kb2partner4marlinfishing_dev[85] = '#Caymas | Boats'
kb2partner4marlinfishing_dev[86] = '#Cigarette | Racing'
kb2partner4marlinfishing_dev[87] = '#Cobia | Boats'
kb2partner4marlinfishing_dev[88] = '#Contender | Boats'
kb2partner4marlinfishing_dev[89] = '#Crestliner'
kb2partner4marlinfishing_dev[90] = '#Crevalle | Boats'
kb2partner4marlinfishing_dev[91] = '#CutWater | Boats'
kb2partner4marlinfishing_dev[92] = '#Ew | Boats'
kb2partner4marlinfishing_dev[93] = '#EverGlades | Boats'
kb2partner4marlinfishing_dev[94] = '#Hurricane | Boats'
kb2partner4marlinfishing_dev[95] = '#Hcb | Yachts'
kb2partner4marlinfishing_dev[96] = '#Invincible | Boats'
kb2partner4marlinfishing_dev[97] = '#Jeanneau | Producing power boats'
kb2partner4marlinfishing_dev[98] = '#Jupiter Marine | Boat building'
kb2partner4marlinfishing_dev[99] = '#Mako | Boats'
kb2partner4marlinfishing_dev[100] = '#Maverick | Boats'
kb2partner4marlinfishing_dev[101] = '#Stingray | Boats'
kb2partner4marlinfishing_dev[102] = '#Thresher | Boats'
kb2partner4marlinfishing_dev[103] = '#Turner | Boat Works'
kb2partner4marlinfishing_dev[104] = '#Vexus | Boats'
kb2partner4marlinfishing_dev[105] = '#WellCraft | Boat manufacturer'
kb2partner4marlinfishing_dev[106] = '#Yamaha | Boats'
kb2partner4marlinfishing_dev[107] = '#Tiara | Yachts'
kb2partner4marlinfishing_dev[108] = '#RegulatorMarine'
kb2partner4marlinfishing_dev[109] = '#Mikelson | Yachts'
kb2partner4marlinfishing_dev[110] = '#Yahama | Outboards'
kb2partner4marlinfishing_dev[111] = '#Flats Boats | Shallow water fishing boats | Maverick | Yellowfin | Hewes  | Xplor.| East Cape | Floyd | Bonefish | Ankona | Islamorada | Hewes | East Cape | Mitzi | Chittum | Action Craft | Bay Craft | Yellowfin | East Cape | Dolphin | Beavertail | Egret 167 | Dragonfly | Hell Bay | Sterling | Spyder | Mako | Skull Island | Egret | Bluewater | Action Craft'
kb2partner4marlinfishing_dev[112] = '#Stingray Boats | Stingray 273CC | Z plane hull design features an integrated swim platform and engine bracket | Shallow draft to effectively chase fish inshore, nearshore and out in the deep blue | SeaStar Optimus EPS steering | Zipwake auto ride leveling system | Garmin 1243 multifunction display | Fusion audio system | Signature speaker upgrade with LED lighting'
kb2partner4marlinfishing_dev[113] = '#AST Space Mobile | AST n Science | Building space based cellular broadband network to be accessible by standard smartphones | 4G/5G connectivity everywhere on the planet | Automatic  roaming from land networks to a space network | Connectivity anywhere without having to invest in expensive, specialized hardware'
kb2partner4marlinfishing_dev[114] = '#Marlin University | Teaching you techniques to catch billfish | Costa Rica | Guatemala | Hawaii | Cape Verde | Cabo, Baja California'
kb2partner4marlinfishing_dev[115] = '#Billfish Foundation | Conserving billfish | International billfish tagging program'
kb2partner4marlinfishing_dev[116] = '#Virginia Institute of Marine Science (VIMS) | Research'
kb2partner4marlinfishing_dev[117] = '#Release Marine | Custom woodworking facility specializing in handmade sportfishing equipment | Fighting Chairs | Rod Holders | Launchers | Helm Chairs'
kb2partner4marlinfishing_dev[118] = '#Yamaha | High Output Alternator | Ever increasing electronics loads boaters want to hang on their boats | Stackable net power with multiple engines | Under flywheel alternator  turned by the crankshaft | Rare neodymium deliver greater holding strength at a smaller size, and do not  rob power from the engine itself like other magnets can'
kb2partner4marlinfishing_dev[119] = '#Furuno | Fish Finder.| Advanced signal processing | Ability to separate targets, pick out details, and even analyze and identify bottom type'
kb2partner4marlinfishing_dev[120] = '#Johnson Outdoors Inc | One Boat Network | Making fishing gear work together | Pressing Hit Spot Lock Minn Kota trolling motor keeps fisherman on any fishing spot | Saving  that Spot Lock using the mapping on Humminbird fish finder to return there'

kb2partner4marlinfishing_dev[121] = '#Yamaha | DriftPoint Track | Guides the boat to drift along a route programmed into a networked chart plotter | Handy when trying to follow a depth contour for species such as flounder'
kb2partner4marlinfishing_dev[122] = '#Mercury | DriftHook | Maintaining  boat heading while allowing for natural drift with wind and current'
kb2partner4marlinfishing_dev[123] = '#Suzuki | Lock | Maintaining  boat heading while allowing for natural drift with wind and current'
kb2partner4marlinfishing_dev[124] = '#Seakeeper | Ride system | Automatic control of pitch and roll while underway | Eliminating  up to 70 percent of pitch and roll | Interceptor-­like controllers one on each side of the bottom of the transom | Electrically powered rotary actuators adjust blades up and down with mind-boggling speed | Proprietary, rapid-deployment rotary blades make 100 adjustments every second | Sealed electric controllers are housed outside transom | Actuators interface with electronic three-axis sensing hardware that understands how the boat is behaving in terms of pitch, roll and yaw, then sends commands to actuators to instantaneously control bow oscillation and roll | It can also learn boat and sea conditions to deliver the best ride | Ride can be controlled with a helm keypad or a compatible touchscreen MFD | Graphic display to monitor system operational parameter'
kb2partner4marlinfishing_dev[125] = '#Maverick Yachts | Custom sport-fishers in 38-to-50-foot range | Building cold-molded wood boats | Cold-molded hull construction | Housing gyro, sonar, plenty of fuel, and having comfortable space for ­overnight seamount fishing | MAN I6 850 hp engine | Cummins QSM11 715 hp engine | Garmin multifunction display | Garmin 25 kW radar | Icom VHF radios with AIS ­integration | Simrad sonar | Controls for Seakeeper | NiteTrak ­low-light ­night-vision system'
kb2partner4marlinfishing_dev[126] = '#F&S Boatworks | Fleet of custom sport-fishers | Hull No. 31 | Cavernous, pressurized ­livewell | Watertight lazarette hatch | Release Marine fighting chair |Garmin displays | Furuno Omni 360-degree sonar with emote controls'
kb2partner4marlinfishing_dev[127] = '#Technology development for marling fishing boat building |  Improvements in propulsion technology | Slicker hull design | Composite cores | Engines with greater horsepower-to-weight ratios | Stronger materials | Advanced construction techniques'
kb2partner4marlinfishing_dev[128] = '#SeaVee Boats | Custom boat builder | 420Z | Hull, liner, deck, console, and all small parts made using vacuum-assisted resin-transfer infusion process, with PVC core material for weight savings, strength, and manufacturing consistency'
kb2partner4marlinfishing_dev[129] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
#
kb2partner4marlinfishing_dev[130] = '#Cox Marine | Diesel outboard motors | 4.4-liter CXO300 diesel V-8 | Impressive torque | Powerful performance | Exceptional fuel efficiency | Eliiminating noise, smell and smoke'
kb2partner4marlinfishing_dev[131] = '#'
kb2partner4marlinfishing_dev[132] = '#'
kb2partner4marlinfishing_dev[133] = '#'
kb2partner4marlinfishing_dev[134] = '#'
kb2partner4marlinfishing_dev[135] = '#'
kb2partner4marlinfishing_dev[136] = '#'
kb2partner4marlinfishing_dev[137] = '#'
kb2partner4marlinfishing_dev[138] = '#'
kb2partner4marlinfishing_dev[139] = '#'
#
kb2partner4marlinfishing_dev[140] = '#'
kb2partner4marlinfishing_dev[141] = '#'
kb2partner4marlinfishing_dev[142] = '#'
kb2partner4marlinfishing_dev[143] = '#'
kb2partner4marlinfishing_dev[144] = '#'
kb2partner4marlinfishing_dev[145] = '#'
kb2partner4marlinfishing_dev[146] = '#'
kb2partner4marlinfishing_dev[147] = '#'
kb2partner4marlinfishing_dev[148] = '#'
kb2partner4marlinfishing_dev[149] = '#'
#
kb2partner4marlinfishing_dev[150] = '#'
kb2partner4marlinfishing_dev[151] = '#'
kb2partner4marlinfishing_dev[152] = '#'
kb2partner4marlinfishing_dev[153] = '#'
kb2partner4marlinfishing_dev[154] = '#'
kb2partner4marlinfishing_dev[155] = '#'
kb2partner4marlinfishing_dev[156] = '#'
kb2partner4marlinfishing_dev[157] = '#'
kb2partner4marlinfishing_dev[158] = '#'
kb2partner4marlinfishing_dev[159] = '#'
#
kb2partner4marlinfishing_dev[160] = '#'
kb2partner4marlinfishing_dev[161] = '#'
kb2partner4marlinfishing_dev[162] = '#'
kb2partner4marlinfishing_dev[163] = '#'
kb2partner4marlinfishing_dev[164] = '#'
kb2partner4marlinfishing_dev[165] = '#'
kb2partner4marlinfishing_dev[166] = '#'
kb2partner4marlinfishing_dev[167] = '#'
kb2partner4marlinfishing_dev[168] = '#'
kb2partner4marlinfishing_dev[169] = '#'
#
kb2partner4marlinfishing_dev[170] = '#'
kb2partner4marlinfishing_dev[171] = '#'
kb2partner4marlinfishing_dev[172] = '#'
kb2partner4marlinfishing_dev[173] = '#'
kb2partner4marlinfishing_dev[174] = '#'
kb2partner4marlinfishing_dev[175] = '#'
kb2partner4marlinfishing_dev[176] = '#'
kb2partner4marlinfishing_dev[177] = '#'
kb2partner4marlinfishing_dev[178] = '#'
kb2partner4marlinfishing_dev[179] = '#'
#
kb2partner4marlinfishing_dev[180] = '#'
kb2partner4marlinfishing_dev[181] = '#'
kb2partner4marlinfishing_dev[182] = '#'
kb2partner4marlinfishing_dev[183] = '#'
kb2partner4marlinfishing_dev[184] = '#'
kb2partner4marlinfishing_dev[185] = '#'
kb2partner4marlinfishing_dev[186] = '#'
kb2partner4marlinfishing_dev[187] = '#'
kb2partner4marlinfishing_dev[188] = '#'
kb2partner4marlinfishing_dev[189] = '#'
#
kb2partner4marlinfishing_dev[190] = '#'
kb2partner4marlinfishing_dev[191] = '#'
kb2partner4marlinfishing_dev[192] = '#'
kb2partner4marlinfishing_dev[193] = '#'
kb2partner4marlinfishing_dev[194] = '#'
kb2partner4marlinfishing_dev[195] = '#'
kb2partner4marlinfishing_dev[196] = '#'
kb2partner4marlinfishing_dev[197] = '#'
kb2partner4marlinfishing_dev[198] = '#'
kb2partner4marlinfishing_dev[199] = '#'
#
kb2partner4marlinfishing_dev[200] = '#'
kb2partner4marlinfishing_dev[201] = '#'
kb2partner4marlinfishing_dev[202] = '#'
kb2partner4marlinfishing_dev[203] = '#'
kb2partner4marlinfishing_dev[204] = '#'
kb2partner4marlinfishing_dev[205] = '#'
kb2partner4marlinfishing_dev[206] = '#'
kb2partner4marlinfishing_dev[207] = '#'
kb2partner4marlinfishing_dev[208] = '#'
kb2partner4marlinfishing_dev[209] = '#'
#

kb2partner['marlinfishing_dev'] = kb2partner4marlinfishing_dev

#~~~~~~~~~~~~~~~~~~~~~
#36 midsummer_app  [NACK]  May 28,2023/nc

global kb2partner4midsummer_app
kb2partner4midsummer_app = {}

kb2partner4midsummer_app[0] = 2
kb2partner4midsummer_app[1] = '#'
kb2partner4midsummer_app[2] = '#Midsummer | Applications'

kb2partner['midsummer_app'] = kb2partner4midsummer_app

#~~~~~~~~~~~~~~~~~~~~~
#38 missionprofile._app  [NACK]  July 3,2023/nc

global kb2partner4missionprofile_app
kb2partner4missionprofile_app = {}

kb2partner4missionprofile_app[0] = 2
kb2partner4missionprofile_app[1] = '#'
kb2partner4missionprofile_app[2] = '#Mission Profile | Applications'

kb2partner['missionprofile_app'] = kb2partner4missionprofile_app

#~~~~~~~~~~~~~~~~~~~~~
#39 namib_app   [ACK]  June 22,2025/nc
 

global kb2partner4namib_app
kb2partner4namib_app = {}

kb2partner4namib_app[0] = 38
kb2partner4namib_app[1] = '#'
kb2partner4namib_app[2] = '#Namib | Applications'
kb2partner4namib_app[3] = '#Institute for Social-Ecological Research ISOE | Hydrogen production research for Namibia | Seawater desalination'
kb2partner4namib_app[4] = '#RenuRobotics | Automating operations and maintenance for the solar industry'
kb2partner4namib_app[5] = '#Heliogen | Decarbonizing industry with concentrated sunlight'
kb2partner4namib_app[6] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4namib_app[7] = '#Hyphen Hydrogen Energy (Pty) Ltd | Hydrogen exploration  in Namibia'
kb2partner4namib_app[8] = '#ICEYE | Synthetic aperture radar (SAR) | Desert monitoring'
kb2partner4namib_app[9] = '#SaSol | Hydrogen exploration in Namibia'
kb2partner4namib_app[10] = '#Space Exploration Technologies Corp | In motion Starlink | No more stopping to connect | The Flat High Performance Starlink | Wide field of view | Enhanced GPS capabilities | Connection to more satellites | Consistent connectivity while on the go | Hardware designed for a permanent installation | Resiliency to extreme environments'
kb2partner4namib_app[11] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4namib_app[12] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4namib_app[13] = '#Africa Green Hydrogen Alliance (AGHA) | Egypt | Kenya | Mauritania | Morocco | South Africa'
kb2partner4namib_app[14] = '#Fortesque Metals Group | Hydrogen exploration in Namibia'
kb2partner4namib_app[15] = '#SpaceX | Satellite to cellular service'
kb2partner4namib_app[16] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4namib_app[17] = '#Enertrag AG | Hydrogen exploration in Namibia'
kb2partner4namib_app[18] = '#Tumoneni Hydrogen Energy | Namibian company developing renewable energy'
kb2partner4namib_app[19] = '#Namibian government | Green hydrogen | Synthetic fuels industry | Sustainable bonds'
kb2partner4namib_app[20] = '#German government | Green hydrogen production project in Namibia | Enertrag installing turbines and solar PV arrays | Ammonia shipmennt | Desalination plant'
kb2partner4namib_app[21] = '#Hyphen Hydrogen Energy, Namibia | Exporting  green hydrogen globally | South Korea'
kb2partner4namib_app[22] = '#Approtium | Importing green hydrogen from Namibia to South Korea'
kb2partner4namib_app[23] = '#RWE | Developing portfolio of long term offtake agreements for green hydrogen and ammonia | Brunsbuttel  terminal as port of destination for Namibian ammonia'
kb2partner4namib_app[24] = '#TransNamib | Two dual fuel locomotives with an hydrogen storage carriage in between'
kb2partner4namib_app[25] = '#CMB.TECH | Hydrogen locomotive | Converting locomotives to use hydrogen in internal combustion engines | Hydrogen fuel storage car to store fuel for the locomotives'
kb2partner4namib_app[26] = '#TransNamib | Railway operating hydrogen powered locomotives'
kb2partner4namib_app[27] = '#Traxtion | Training for TransNamib | Hydrogen locomotive prototype building at Traxtion Rail Hub in Rosslyn, South Africa'
kb2partner4namib_app[28] = '#University of Namib (UNAM) | Hydrogen research'
kb2partner4namib_app[29] = '#Port of Rotterdam | Logistics with Walvis Bay | Green ammoniac'
kb2partner4namib_app[30] = '#Mega Solar | Solar power'
kb2partner4namib_app[31] = '#Peiko | Wind turbin platform'
kb2partner4namib_app[32] = '#NamPower | Hydro power'
kb2partner4namib_app[33] = '#Namibian Investment Promotion and Development Board (NIPDB) | Investmenrs | Cutting red tape'
kb2partner4namib_app[34] = '#Namibia Constitution | 14% of the land protected | Namib Desert coastal strip | Namib-Naukluft National Park'
kb2partner4namib_app[35] = '#Gondwana Collection Namibia (Pty) Ltd | Blue marlin (Makaira mazara) | Terrace Bay | Torra Bay |  Henties Bay | Swakopmund |  Walvis Bay'
kb2partner4namib_app[36] = '#Namibia2Go | car rental | 4wd recommended'
kb2partner4namib_app[37] = '#Desert Lion Energy | Lithium mining'
kb2partner4namib_app[38] = '#G7 | Building network of undersea communication cables to serve developing and emerging countries'
kb2partner4namib_app[39] = '#'
kb2partner4namib_app[40] = '#'
kb2partner4namib_app[41] = '#'
kb2partner4namib_app[42] = '#'
kb2partner4namib_app[43] = '#'
kb2partner4namib_app[44] = '#'
kb2partner4namib_app[45] = '#'
kb2partner4namib_app[46] = '#'
kb2partner4namib_app[47] = '#'
kb2partner4namib_app[48] = '#'
kb2partner4namib_app[49] = '#'
kb2partner4namib_app[50] = '#'
kb2partner4namib_app[51] = '#'
kb2partner4namib_app[52] = '#'
kb2partner4namib_app[53] = '#'
kb2partner4namib_app[54] = '#'
kb2partner4namib_app[55] = '#'
kb2partner4namib_app[56] = '#'
kb2partner4namib_app[57] = '#'
kb2partner4namib_app[58] = '#'
kb2partner4namib_app[59] = '#'
kb2partner4namib_app[60] = '#'
kb2partner4namib_app[61] = '#'
kb2partner4namib_app[62] = '#'
kb2partner4namib_app[63] = '#'
kb2partner4namib_app[64] = '#'
kb2partner4namib_app[65] = '#'
kb2partner4namib_app[66] = '#'
kb2partner4namib_app[67] = '#'
kb2partner4namib_app[68] = '#'
kb2partner4namib_app[69] = '#'
kb2partner4namib_app[70] = '#'
kb2partner4namib_app[71] = '#'
kb2partner4namib_app[72] = '#'
kb2partner4namib_app[73] = '#'
kb2partner4namib_app[74] = '#'
kb2partner4namib_app[75] = '#'
kb2partner4namib_app[76] = '#'
kb2partner4namib_app[77] = '#'
kb2partner4namib_app[78] = '#'
kb2partner4namib_app[79] = '#'
kb2partner4namib_app[80] = '#'
kb2partner4namib_app[81] = '#'
kb2partner4namib_app[82] = '#'
kb2partner4namib_app[83] = '#'
kb2partner4namib_app[84] = '#'
kb2partner4namib_app[85] = '#'
kb2partner4namib_app[86] = '#'
kb2partner4namib_app[87] = '#'
kb2partner4namib_app[88] = '#'
kb2partner4namib_app[89] = '#'
kb2partner4namib_app[90] = '#'
kb2partner4namib_app[91] = '#'
kb2partner4namib_app[92] = '#'
kb2partner4namib_app[93] = '#'
kb2partner4namib_app[94] = '#'
kb2partner4namib_app[95] = '#'
kb2partner4namib_app[96] = '#'
kb2partner4namib_app[97] = '#'
kb2partner4namib_app[98] = '#'
kb2partner4namib_app[99] = '#'

kb2partner4namib_app[100] = '#'
kb2partner4namib_app[101] = '#'
kb2partner4namib_app[102] = '#'
kb2partner4namib_app[103] = '#'
kb2partner4namib_app[104] = '#'
kb2partner4namib_app[105] = '#'
kb2partner4namib_app[106] = '#'
kb2partner4namib_app[107] = '#'
kb2partner4namib_app[108] = '#'
kb2partner4namib_app[109] = '#'
kb2partner4namib_app[110] = '#'
kb2partner4namib_app[111] = '#'
kb2partner4namib_app[112] = '#'
kb2partner4namib_app[113] = '#'
kb2partner4namib_app[114] = '#'
kb2partner4namib_app[115] = '#'
kb2partner4namib_app[116] = '#'
kb2partner4namib_app[117] = '#'
kb2partner4namib_app[118] = '#'
kb2partner4namib_app[119] = '#'

kb2partner4namib_app[120] = '#'
kb2partner4namib_app[121] = '#'
kb2partner4namib_app[122] = '#'
kb2partner4namib_app[123] = '#'
kb2partner4namib_app[124] = '#'
kb2partner4namib_app[125] = '#'
kb2partner4namib_app[126] = '#'
kb2partner4namib_app[127] = '#'
kb2partner4namib_app[128] = '#'
kb2partner4namib_app[129] = '#'

kb2partner4namib_app[130] = '#'
kb2partner4namib_app[131] = '#'
kb2partner4namib_app[132] = '#'
kb2partner4namib_app[133] = '#'
kb2partner4namib_app[134] = '#'
kb2partner4namib_app[135] = '#'
kb2partner4namib_app[136] = '#'
kb2partner4namib_app[137] = '#'
kb2partner4namib_app[138] = '#'
kb2partner4namib_app[139] = '#'

kb2partner4namib_app[140] = '#'
kb2partner4namib_app[141] = '#'
kb2partner4namib_app[142] = '#'
kb2partner4namib_app[143] = '#'
kb2partner4namib_app[144] = '#'
kb2partner4namib_app[145] = '#'
kb2partner4namib_app[146] = '#'
kb2partner4namib_app[147] = '#'
kb2partner4namib_app[148] = '#'
kb2partner4namib_app[149] = '#'

kb2partner4namib_app[150] = '#'
kb2partner4namib_app[151] = '#'
kb2partner4namib_app[152] = '#'
kb2partner4namib_app[153] = '#'
kb2partner4namib_app[154] = '#'
kb2partner4namib_app[155] = '#'
kb2partner4namib_app[156] = '#'
kb2partner4namib_app[157] = '#'
kb2partner4namib_app[158] = '#'
kb2partner4namib_app[159] = '#'

kb2partner4namib_app[160] = '#'
kb2partner4namib_app[161] = '#'
kb2partner4namib_app[162] = '#'
kb2partner4namib_app[163] = '#'
kb2partner4namib_app[164] = '#'
kb2partner4namib_app[165] = '#'
kb2partner4namib_app[166] = '#'
kb2partner4namib_app[167] = '#'
kb2partner4namib_app[168] = '#'
kb2partner4namib_app[169] = '#'

kb2partner4namib_app[170] = '#'
kb2partner4namib_app[171] = '#'
kb2partner4namib_app[172] = '#'
kb2partner4namib_app[173] = '#'
kb2partner4namib_app[174] = '#'
kb2partner4namib_app[175] = '#'
kb2partner4namib_app[176] = '#'
kb2partner4namib_app[177] = '#'
kb2partner4namib_app[178] = '#'
kb2partner4namib_app[179] = '#'

kb2partner4namib_app[180] = '#'
kb2partner4namib_app[181] = '#'
kb2partner4namib_app[182] = '#'
kb2partner4namib_app[183] = '#'
kb2partner4namib_app[184] = '#'
kb2partner4namib_app[185] = '#'
kb2partner4namib_app[186] = '#'
kb2partner4namib_app[187] = '#'
kb2partner4namib_app[188] = '#'
kb2partner4namib_app[189] = '#'

kb2partner4namib_app[190] = '#'
kb2partner4namib_app[191] = '#'
kb2partner4namib_app[192] = '#'
kb2partner4namib_app[193] = '#'
kb2partner4namib_app[194] = '#'
kb2partner4namib_app[195] = '#'
kb2partner4namib_app[196] = '#'
kb2partner4namib_app[197] = '#'
kb2partner4namib_app[198] = '#'
kb2partner4namib_app[199] = '#'

kb2partner4namib_app[200] = '#'
kb2partner4namib_app[201] = '#'
kb2partner4namib_app[202] = '#'
kb2partner4namib_app[203] = '#'
kb2partner4namib_app[204] = '#'
kb2partner4namib_app[205] = '#'
kb2partner4namib_app[206] = '#'
kb2partner4namib_app[207] = '#'
kb2partner4namib_app[208] = '#'
kb2partner4namib_app[209] = '#'

kb2partner4namib_app[210] = '#'

kb2partner['namib_app'] = kb2partner4namib_app

#~~~~~~~~~~~~~~~~~~~~~
#39 namib_dev   [NACK]  ζ

global kb2partner4namib_dev
kb2partner4namib_dev = {}

kb2partner4namib_dev[0] = 2
kb2partner4namib_dev[1] = '#'
kb2partner4namib_dev[2] = '#Namib | Development'

kb2partner['namib_dev'] = kb2partner4namib_dev

#~~~~~~~~~~~~~~~~~~~~~
#40 objectdetection_app [ACK]  Aug 29 2025/nc
 

global kb2partner4objectdetection_app
kb2partner4objectdetection_app = {}

kb2partner4objectdetection_app[0] = 12
kb2partner4objectdetection_app[1] = '#'
kb2partner4objectdetection_app[2] = '#Object Detection | Applications'
kb2partner4objectdetection_app[3] = '#Anyverse | Synthetic data software platform | Hyperspectral render emgine | Sensor simulation | Scene generation'
kb2partner4objectdetection_app[4] = '#Solomon | SolVision | AI Visual Inspection | Deep Learning Software'
kb2partner4objectdetection_app[5] = '#Viso | Viso Suite | No code application development platform | Computer vision'
kb2partner4objectdetection_app[6] = '#SEA.AI |  Detects floating objects at sea'
kb2partner4objectdetection_app[7] = '#NVIDIA | MLPerf | Measuring time to train neural networks | Natural language processing | Speech recognition | Recommender systems | Biomedical image segmentatione | Object detection | Image classification | Reinforcement learning | NVIDIA benchmarking suite | MLPerf Training |  MLPerf Inference | MLPerf HPC | NVIDIA Platform'
kb2partner4objectdetection_app[8] = '#IEEEE | Recurrent Vision Transformers for Object Detection with Event Cameras'
kb2partner4objectdetection_app[9] = '#Aalto University | Intelligent Robotics | Robotic Perception | Robot to robot interaction | Robotic grasping, knowing the object shape'
kb2partner4objectdetection_app[10] = '#Advanced Navigation | AI-based marine navigation systems | AI-Based underwater navigation solutions and robotics technology | Hydrography | Underwater acoustic positioning solutions | Autonomous Underwater Vehicle (AUV) | Inertial navigation systems (INS) | Sidney, Australia'
kb2partner4objectdetection_app[11] = '#Glidance | Walking companion | Passive kinetic guidance through pole | Handle connected to small mobile platform | Wheels that steer and break | Identifies user location | Detects both static and dynamic obstacles | Steers user | Applyis and releases brakes'
kb2partner4objectdetection_app[12] = '#Sanctuary AI | Humanoid robot | Touch and grasping | Coordination between touch sensors and vision systems | Visual servoing | Real-time simulation of the grasping process | Mapping between visual and haptic data'
kb2partner4objectdetection_app[13] = '#'
kb2partner4objectdetection_app[14] = '#'
kb2partner4objectdetection_app[15] = '#'
kb2partner4objectdetection_app[16] = '#'
kb2partner4objectdetection_app[17] = '#'
kb2partner4objectdetection_app[18] = '#'
kb2partner4objectdetection_app[19] = '#'

kb2partner4objectdetection_app[20] = '#'
kb2partner4objectdetection_app[21] = '#'
kb2partner4objectdetection_app[22] = '#'
kb2partner4objectdetection_app[23] = '#'
kb2partner4objectdetection_app[24] = '#'
kb2partner4objectdetection_app[25] = '#'
kb2partner4objectdetection_app[26] = '#'
kb2partner4objectdetection_app[27] = '#'
kb2partner4objectdetection_app[28] = '#'
kb2partner4objectdetection_app[29] = '#'

kb2partner4objectdetection_app[30] = '#'
kb2partner4objectdetection_app[31] = '#'
kb2partner4objectdetection_app[32] = '#'
kb2partner4objectdetection_app[33] = '#'

kb2partner4objectdetection_app[34] = '#'
kb2partner4objectdetection_app[35] = '#'
kb2partner4objectdetection_app[36] = '#'
kb2partner4objectdetection_app[37] = '#'
kb2partner4objectdetection_app[38] = '#'
kb2partner4objectdetection_app[39] = '#'
kb2partner4objectdetection_app[40] = '#'
kb2partner4objectdetection_app[41] = '#'
kb2partner4objectdetection_app[42] = '#'
kb2partner4objectdetection_app[43] = '#'
kb2partner4objectdetection_app[44] = '#'
kb2partner4objectdetection_app[45] = '#'
kb2partner4objectdetection_app[46] = '#'
kb2partner4objectdetection_app[47] = '#'
kb2partner4objectdetection_app[48] = '#'
kb2partner4objectdetection_app[49] = '#'
kb2partner4objectdetection_app[50] = '#'
kb2partner4objectdetection_app[51] = '#'
kb2partner4objectdetection_app[52] = '#'
kb2partner4objectdetection_app[53] = '#'
kb2partner4objectdetection_app[54] = '#'
kb2partner4objectdetection_app[55] = '#'
kb2partner4objectdetection_app[56] = '#'
kb2partner4objectdetection_app[57] = '#'
kb2partner4objectdetection_app[58] = '#'
kb2partner4objectdetection_app[59] = '#'
kb2partner4objectdetection_app[60] = '#'
kb2partner4objectdetection_app[61] = '#'
kb2partner4objectdetection_app[62] = '#'
kb2partner4objectdetection_app[63] = '#'
kb2partner4objectdetection_app[64] = '#'
kb2partner4objectdetection_app[65] = '#'
kb2partner4objectdetection_app[66] = '#'
kb2partner4objectdetection_app[67] = '#'
kb2partner4objectdetection_app[68] = '#'
kb2partner4objectdetection_app[69] = '#'
kb2partner4objectdetection_app[70] = '#'
kb2partner4objectdetection_app[71] = '#'
kb2partner4objectdetection_app[72] = '#'
kb2partner4objectdetection_app[73] = '#'
kb2partner4objectdetection_app[74] = '#'
kb2partner4objectdetection_app[75] = '#'
kb2partner4objectdetection_app[76] = '#'
kb2partner4objectdetection_app[77] = '#'
kb2partner4objectdetection_app[78] = '#'
kb2partner4objectdetection_app[79] = '#'
kb2partner4objectdetection_app[80] = '#'
kb2partner4objectdetection_app[81] = '#'
kb2partner4objectdetection_app[82] = '#'
kb2partner4objectdetection_app[83] = '#'
kb2partner4objectdetection_app[84] = '#'
kb2partner4objectdetection_app[85] = '#'
kb2partner4objectdetection_app[86] = '#'
kb2partner4objectdetection_app[87] = '#'
kb2partner4objectdetection_app[88] = '#'
kb2partner4objectdetection_app[89] = '#'
kb2partner4objectdetection_app[90] = '#'
kb2partner4objectdetection_app[91] = '#'
kb2partner4objectdetection_app[92] = '#'
kb2partner4objectdetection_app[93] = '#'
kb2partner4objectdetection_app[94] = '#'
kb2partner4objectdetection_app[95] = '#'
kb2partner4objectdetection_app[96] = '#'
kb2partner4objectdetection_app[97] = '#'
kb2partner4objectdetection_app[98] = '#'
kb2partner4objectdetection_app[99] = '#'

kb2partner4objectdetection_app[100] = '#'
kb2partner4objectdetection_app[101] = '#'
kb2partner4objectdetection_app[102] = '#'
kb2partner4objectdetection_app[103] = '#'
kb2partner4objectdetection_app[104] = '#'
kb2partner4objectdetection_app[105] = '#'
kb2partner4objectdetection_app[106] = '#'
kb2partner4objectdetection_app[107] = '#'
kb2partner4objectdetection_app[108] = '#'
kb2partner4objectdetection_app[109] = '#'
kb2partner4objectdetection_app[110] = '#'
kb2partner4objectdetection_app[111] = '#'
kb2partner4objectdetection_app[112] = '#'
kb2partner4objectdetection_app[113] = '#'
kb2partner4objectdetection_app[114] = '#'
kb2partner4objectdetection_app[115] = '#'
kb2partner4objectdetection_app[116] = '#'
kb2partner4objectdetection_app[117] = '#'
kb2partner4objectdetection_app[118] = '#'
kb2partner4objectdetection_app[119] = '#'

kb2partner4objectdetection_app[120] = '#'
kb2partner4objectdetection_app[121] = '#'
kb2partner4objectdetection_app[122] = '#'
kb2partner4objectdetection_app[123] = '#'
kb2partner4objectdetection_app[124] = '#'
kb2partner4objectdetection_app[125] = '#'
kb2partner4objectdetection_app[126] = '#'
kb2partner4objectdetection_app[127] = '#'
kb2partner4objectdetection_app[128] = '#'
kb2partner4objectdetection_app[129] = '#'

kb2partner4objectdetection_app[130] = '#'
kb2partner4objectdetection_app[131] = '#'
kb2partner4objectdetection_app[132] = '#'
kb2partner4objectdetection_app[133] = '#'
kb2partner4objectdetection_app[134] = '#'
kb2partner4objectdetection_app[135] = '#'
kb2partner4objectdetection_app[136] = '#'
kb2partner4objectdetection_app[137] = '#'
kb2partner4objectdetection_app[138] = '#'
kb2partner4objectdetection_app[139] = '#'

kb2partner4objectdetection_app[140] = '#'
kb2partner4objectdetection_app[141] = '#'
kb2partner4objectdetection_app[142] = '#'
kb2partner4objectdetection_app[143] = '#'
kb2partner4objectdetection_app[144] = '#'
kb2partner4objectdetection_app[145] = '#'
kb2partner4objectdetection_app[146] = '#'
kb2partner4objectdetection_app[147] = '#'
kb2partner4objectdetection_app[148] = '#'
kb2partner4objectdetection_app[149] = '#'

kb2partner4objectdetection_app[150] = '#'
kb2partner4objectdetection_app[151] = '#'
kb2partner4objectdetection_app[152] = '#'
kb2partner4objectdetection_app[153] = '#'
kb2partner4objectdetection_app[154] = '#'
kb2partner4objectdetection_app[155] = '#'
kb2partner4objectdetection_app[156] = '#'
kb2partner4objectdetection_app[157] = '#'
kb2partner4objectdetection_app[158] = '#'
kb2partner4objectdetection_app[159] = '#'

kb2partner4objectdetection_app[160] = '#'
kb2partner4objectdetection_app[161] = '#'
kb2partner4objectdetection_app[162] = '#'
kb2partner4objectdetection_app[163] = '#'
kb2partner4objectdetection_app[164] = '#'
kb2partner4objectdetection_app[165] = '#'
kb2partner4objectdetection_app[166] = '#'
kb2partner4objectdetection_app[167] = '#'
kb2partner4objectdetection_app[168] = '#'
kb2partner4objectdetection_app[169] = '#'

kb2partner4objectdetection_app[170] = '#'
kb2partner4objectdetection_app[171] = '#'
kb2partner4objectdetection_app[172] = '#'
kb2partner4objectdetection_app[173] = '#'
kb2partner4objectdetection_app[174] = '#'
kb2partner4objectdetection_app[175] = '#'
kb2partner4objectdetection_app[176] = '#'
kb2partner4objectdetection_app[177] = '#'
kb2partner4objectdetection_app[178] = '#'
kb2partner4objectdetection_app[179] = '#'

kb2partner4objectdetection_app[180] = '#'
kb2partner4objectdetection_app[181] = '#'
kb2partner4objectdetection_app[182] = '#'
kb2partner4objectdetection_app[183] = '#'
kb2partner4objectdetection_app[184] = '#'
kb2partner4objectdetection_app[185] = '#'
kb2partner4objectdetection_app[186] = '#'
kb2partner4objectdetection_app[187] = '#'
kb2partner4objectdetection_app[188] = '#'
kb2partner4objectdetection_app[189] = '#'

kb2partner4objectdetection_app[190] = '#'
kb2partner4objectdetection_app[191] = '#'
kb2partner4objectdetection_app[192] = '#'
kb2partner4objectdetection_app[193] = '#'
kb2partner4objectdetection_app[194] = '#'
kb2partner4objectdetection_app[195] = '#'
kb2partner4objectdetection_app[196] = '#'
kb2partner4objectdetection_app[197] = '#'
kb2partner4objectdetection_app[198] = '#'
kb2partner4objectdetection_app[199] = '#'

kb2partner4objectdetection_app[200] = '#'
kb2partner4objectdetection_app[201] = '#'
kb2partner4objectdetection_app[202] = '#'
kb2partner4objectdetection_app[203] = '#'
kb2partner4objectdetection_app[204] = '#'
kb2partner4objectdetection_app[205] = '#'
kb2partner4objectdetection_app[206] = '#'
kb2partner4objectdetection_app[207] = '#'
kb2partner4objectdetection_app[208] = '#'
kb2partner4objectdetection_app[209] = '#'

kb2partner4objectdetection_app[210] = '#'

kb2partner['objectdetection_app'] = kb2partner4objectdetection_app

#~~~~~~~~~~~~~~~~~~~~~
#41 oceanography_app  [ACK]  June 6 2025/nc
 

global kb2partner4oceanography_app
kb2partner4oceanography_app = {}

kb2partner4oceanography_app[0] = 46
kb2partner4oceanography_app[1] = '#'
kb2partner4oceanography_app[2] = '#Oceanography | Applications'
kb2partner4oceanography_app[3] = '#High Seas Treaty | United Nations'
kb2partner4oceanography_app[4] = '#SailDrone | Oceangoing Autonomous Surface Vehicle'
kb2partner4oceanography_app[5] = '#Data Cosmos |  MultiSatellite Data Platform | Open Cosmos'
kb2partner4oceanography_app[6] = '#Navy | Naval Meteorology and Oceanography Command (CNMOC)'
kb2partner4oceanography_app[7] = '#Bigelow Laboratory For Ocean Sciences In Maine | Independent, nonprofit research institute'
kb2partner4oceanography_app[8] = '#Bermuda Atlantic Time Series Study | Collecting data on hydrographic, chemical, and biological parameters throughout the water column at multiple sites within the Sargasso Sea'
kb2partner4oceanography_app[9] = '#Argo | Collecting information from inside the ocean using a fleet of robotic instruments that drift with the ocean currents and move up and down between the surface and a mid water level | Floats (instruments) spend almost all their life below the surface | Observing ocean data related to climate change'
kb2partner4oceanography_app[10] = '#European Space Agency(ESA) | AIDMAP | AIR SOS | BLUE | DL4PlasticLitter | DOLPHINN | HyperDrone | MARLISAT | MUSS2 | Ocean Scan | Plastic Litter Project'
kb2partner4oceanography_app[11] = '#MDI | High Powered Optical Instruments On Floats'
kb2partner4oceanography_app[12] = '#University Of Technology Sydney In Australia | Research'
kb2partner4oceanography_app[13] = '#OceanCleanup | Great Pacific Garbage Patch (GPGP) cleaning and analysis'
kb2partner4oceanography_app[14] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4oceanography_app[15] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4oceanography_app[16] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4oceanography_app[17] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4oceanography_app[18] = '#Aqualink | Ocean conservation technology | Autonomous Surface Vehicle(ASV) kit | ROS | Pixhawk | NVIDA Jetson GPU | Solar powered smart buoy'
kb2partner4oceanography_app[19] = '#Seakit International  | MaxLimer | Uncrewed surface vessel'
kb2partner4oceanography_app[20] = '#ESA | Jupiter Icy Moons Explorer | Ganymede |  Callisto | Characterisation of the ocean layers and detection of putative subsurface water reservoirs'
kb2partner4oceanography_app[21] = '#University of California Santa Barbara | High Seas Treaty'
kb2partner4oceanography_app[22] = '#Pew Charitable Trusts | High Seas Treaty'
kb2partner4oceanography_app[23] = '#Marine Conservation Institute | High Seas Treaty'
kb2partner4oceanography_app[24] = '#Natural Resources Defense Council (NRDC) | High Seas Treaty'
kb2partner4oceanography_app[25] = '#OceanCare | High Seas Treaty'
kb2partner4oceanography_app[26] = '#Center for Oceanic Awareness, Research, and Education (COARE)  | High Seas Treaty'
kb2partner4oceanography_app[27] = '#BirdLife International  | High Seas Treaty'
kb2partner4oceanography_app[28] = '#IUCN | High Seas Treaty'
kb2partner4oceanography_app[29] = '#World Economic Forum  | High Seas Treaty'
kb2partner4oceanography_app[30] = '#High Seas Alliance  | High Seas Treaty'
kb2partner4oceanography_app[31] = '#Princeton University | Archeoligical Oceanography'
kb2partner4oceanography_app[32] = '#EuroGOOS | Operational Oceanography'
kb2partner4oceanography_app[33] = '#Intel | Neuromorphic computing'
kb2partner4oceanography_app[34] = '#NASA Jet Propulsion Laboratory | Ocean observations from space | The rate of sea level rise is increasing | NASA Sea Level Change science team | CNES | Annual sea level observations and future projections | Climate change is melting Earth ice sheets and glaciers | Measurements of sea surface height'
kb2partner4oceanography_app[35] = '#U.S. National Oceanic and Atmospheric Administration | Radar altimeters producing more precise measurements of sea level | Observations from coastal surface based sources'
kb2partner4oceanography_app[36] = '#CNES | International Surface Water and Ocean Topography (SWOT) mission | Measuring the elevation of nearly all the water on Earth surface | Providing insights into how ocean influences climate change and the water cycle; how a warming world affects water storage in lakes, rivers, and reservoirs | Ka band Radar Interferometer (KaRIn) instrument'
kb2partner4oceanography_app[37] = '#University of Rome, Italy | Thule High Arctic Atmospheric Observatory in Greenland | Dirigibile Italia Arctic Station run by the Italian National Research Council (CNR) in the Svalbard Islands'
kb2partner4oceanography_app[38] = '#World Meteorological Organization | Marine heat waves research'
kb2partner4oceanography_app[39] = '#UK Marine Biological Association | Marine heat waves research'
kb2partner4oceanography_app[40] = '#UN climate science body IPCC | Marine heat waves research'
kb2partner4oceanography_app[41] = '#Woods Hole Oceanographic Institute | Marine heat waves research'
kb2partner4oceanography_app[42] = '#US National Oceanic and Atmospheric Administration | Marine heat waves research'
kb2partner4oceanography_app[43] = '#Rio de Janeiro State University in Brazil |Distribution of elements and nutrients that impact quantity and quality of phytoplankton in  oceans'
kb2partner4oceanography_app[44] = '#São Paulo University | Bio-optics oceanography'
kb2partner4oceanography_app[45] = '#Maine In-situ Sound & Color Lab at the University of Maine | Statistical technique analyzing several variables—all the colors observed by MODIS—at once'
kb2partner4oceanography_app[46] = '#Advanced Navigation | AI-based marine navigation systems | AI-Based underwater navigation solutions and robotics technology | Hydrography | Underwater acoustic positioning solutions | Autonomous Underwater Vehicle (AUV) | Inertial navigation systems (INS) | Sidney, Australia'
kb2partner4oceanography_app[47] = '#'
kb2partner4oceanography_app[48] = '#'
kb2partner4oceanography_app[49] = '#'
kb2partner4oceanography_app[50] = '#'
kb2partner4oceanography_app[51] = '#'
kb2partner4oceanography_app[52] = '#'
kb2partner4oceanography_app[53] = '#'
kb2partner4oceanography_app[54] = '#'
kb2partner4oceanography_app[55] = '#'
kb2partner4oceanography_app[56] = '#'
kb2partner4oceanography_app[57] = '#'
kb2partner4oceanography_app[58] = '#'
kb2partner4oceanography_app[59] = '#'
kb2partner4oceanography_app[60] = '#'
kb2partner4oceanography_app[61] = '#'
kb2partner4oceanography_app[62] = '#'
kb2partner4oceanography_app[63] = '#'
kb2partner4oceanography_app[64] = '#'
kb2partner4oceanography_app[65] = '#'
kb2partner4oceanography_app[66] = '#'
kb2partner4oceanography_app[67] = '#'
kb2partner4oceanography_app[68] = '#'
kb2partner4oceanography_app[69] = '#'
kb2partner4oceanography_app[70] = '#'
kb2partner4oceanography_app[71] = '#'
kb2partner4oceanography_app[72] = '#'
kb2partner4oceanography_app[73] = '#'
kb2partner4oceanography_app[74] = '#'
kb2partner4oceanography_app[75] = '#'
kb2partner4oceanography_app[76] = '#'
kb2partner4oceanography_app[77] = '#'
kb2partner4oceanography_app[78] = '#'
kb2partner4oceanography_app[79] = '#'
kb2partner4oceanography_app[80] = '#'
kb2partner4oceanography_app[81] = '#'
kb2partner4oceanography_app[82] = '#'
kb2partner4oceanography_app[83] = '#'
kb2partner4oceanography_app[84] = '#'
kb2partner4oceanography_app[85] = '#'
kb2partner4oceanography_app[86] = '#'
kb2partner4oceanography_app[87] = '#'
kb2partner4oceanography_app[88] = '#'
kb2partner4oceanography_app[89] = '#'
kb2partner4oceanography_app[90] = '#'
kb2partner4oceanography_app[91] = '#'
kb2partner4oceanography_app[92] = '#'
kb2partner4oceanography_app[93] = '#'
kb2partner4oceanography_app[94] = '#'
kb2partner4oceanography_app[95] = '#'
kb2partner4oceanography_app[96] = '#'
kb2partner4oceanography_app[97] = '#'
kb2partner4oceanography_app[98] = '#'
kb2partner4oceanography_app[99] = '#'

kb2partner4oceanography_app[100] = '#'
kb2partner4oceanography_app[101] = '#'
kb2partner4oceanography_app[102] = '#'
kb2partner4oceanography_app[103] = '#'
kb2partner4oceanography_app[104] = '#'
kb2partner4oceanography_app[105] = '#'
kb2partner4oceanography_app[106] = '#'
kb2partner4oceanography_app[107] = '#'
kb2partner4oceanography_app[108] = '#'
kb2partner4oceanography_app[109] = '#'
kb2partner4oceanography_app[110] = '#'
kb2partner4oceanography_app[111] = '#'
kb2partner4oceanography_app[112] = '#'
kb2partner4oceanography_app[113] = '#'
kb2partner4oceanography_app[114] = '#'
kb2partner4oceanography_app[115] = '#'
kb2partner4oceanography_app[116] = '#'
kb2partner4oceanography_app[117] = '#'
kb2partner4oceanography_app[118] = '#'
kb2partner4oceanography_app[119] = '#'

kb2partner4oceanography_app[120] = '#'
kb2partner4oceanography_app[121] = '#'
kb2partner4oceanography_app[122] = '#'
kb2partner4oceanography_app[123] = '#'
kb2partner4oceanography_app[124] = '#'
kb2partner4oceanography_app[125] = '#'
kb2partner4oceanography_app[126] = '#'
kb2partner4oceanography_app[127] = '#'
kb2partner4oceanography_app[128] = '#'
kb2partner4oceanography_app[129] = '#'

kb2partner4oceanography_app[130] = '#'
kb2partner4oceanography_app[131] = '#'
kb2partner4oceanography_app[132] = '#'
kb2partner4oceanography_app[133] = '#'
kb2partner4oceanography_app[134] = '#'
kb2partner4oceanography_app[135] = '#'
kb2partner4oceanography_app[136] = '#'
kb2partner4oceanography_app[137] = '#'
kb2partner4oceanography_app[138] = '#'
kb2partner4oceanography_app[139] = '#'

kb2partner4oceanography_app[140] = '#'
kb2partner4oceanography_app[141] = '#'
kb2partner4oceanography_app[142] = '#'
kb2partner4oceanography_app[143] = '#'
kb2partner4oceanography_app[144] = '#'
kb2partner4oceanography_app[145] = '#'
kb2partner4oceanography_app[146] = '#'
kb2partner4oceanography_app[147] = '#'
kb2partner4oceanography_app[148] = '#'
kb2partner4oceanography_app[149] = '#'

kb2partner4oceanography_app[150] = '#'
kb2partner4oceanography_app[151] = '#'
kb2partner4oceanography_app[152] = '#'
kb2partner4oceanography_app[153] = '#'
kb2partner4oceanography_app[154] = '#'
kb2partner4oceanography_app[155] = '#'
kb2partner4oceanography_app[156] = '#'
kb2partner4oceanography_app[157] = '#'
kb2partner4oceanography_app[158] = '#'
kb2partner4oceanography_app[159] = '#'

kb2partner4oceanography_app[160] = '#'
kb2partner4oceanography_app[161] = '#'
kb2partner4oceanography_app[162] = '#'
kb2partner4oceanography_app[163] = '#'
kb2partner4oceanography_app[164] = '#'
kb2partner4oceanography_app[165] = '#'
kb2partner4oceanography_app[166] = '#'
kb2partner4oceanography_app[167] = '#'
kb2partner4oceanography_app[168] = '#'
kb2partner4oceanography_app[169] = '#'

kb2partner4oceanography_app[170] = '#'
kb2partner4oceanography_app[171] = '#'
kb2partner4oceanography_app[172] = '#'
kb2partner4oceanography_app[173] = '#'
kb2partner4oceanography_app[174] = '#'
kb2partner4oceanography_app[175] = '#'
kb2partner4oceanography_app[176] = '#'
kb2partner4oceanography_app[177] = '#'
kb2partner4oceanography_app[178] = '#'
kb2partner4oceanography_app[179] = '#'

kb2partner4oceanography_app[180] = '#'
kb2partner4oceanography_app[181] = '#'
kb2partner4oceanography_app[182] = '#'
kb2partner4oceanography_app[183] = '#'
kb2partner4oceanography_app[184] = '#'
kb2partner4oceanography_app[185] = '#'
kb2partner4oceanography_app[186] = '#'
kb2partner4oceanography_app[187] = '#'
kb2partner4oceanography_app[188] = '#'
kb2partner4oceanography_app[189] = '#'

kb2partner4oceanography_app[190] = '#'
kb2partner4oceanography_app[191] = '#'
kb2partner4oceanography_app[192] = '#'
kb2partner4oceanography_app[193] = '#'
kb2partner4oceanography_app[194] = '#'
kb2partner4oceanography_app[195] = '#'
kb2partner4oceanography_app[196] = '#'
kb2partner4oceanography_app[197] = '#'
kb2partner4oceanography_app[198] = '#'
kb2partner4oceanography_app[199] = '#'

kb2partner4oceanography_app[200] = '#'
kb2partner4oceanography_app[201] = '#'
kb2partner4oceanography_app[202] = '#'
kb2partner4oceanography_app[203] = '#'
kb2partner4oceanography_app[204] = '#'
kb2partner4oceanography_app[205] = '#'
kb2partner4oceanography_app[206] = '#'
kb2partner4oceanography_app[207] = '#'
kb2partner4oceanography_app[208] = '#'
kb2partner4oceanography_app[209] = '#'

kb2partner4oceanography_app[210] = '#'

kb2partner['oceanography_app'] = kb2partner4oceanography_app

#~~~~~~~~~~~~~~~~~~~~~
#41 oceanography_dev  [NACK]  May 3,2023/gd

global kb2partner4oceanography_dev
kb2partner4oceanography_dev = {}

kb2partner4oceanography_dev[0] = 2
kb2partner4oceanography_dev[1] = '#'
kb2partner4oceanography_dev[2] = '#Oceanography | Development'

kb2partner['oceanography_dev'] = kb2partner4oceanography_dev

#~~~~~~~~~~~~~~~~~~~~~
#42 opalstack_app  [ACK]  Nov 30,2025/nc
 
global kb2partner4opalstack_app
kb2partner4opalstack_app = {}

kb2partner4opalstack_app[0] = 71
kb2partner4opalstack_app[1] = '#'
kb2partner4opalstack_app[2] = '#aceit.app'
kb2partner4opalstack_app[3] = '#aeronautics.app'
kb2partner4opalstack_app[4] = '#aeronautics.dev'
kb2partner4opalstack_app[5] = '#antarcticocean.ai'
kb2partner4opalstack_app[6] = '#antarcticocean.app'
kb2partner4opalstack_app[7] = '#antarcticocean.dev'
kb2partner4opalstack_app[8] = '#app2ace4yo.app'
kb2partner4opalstack_app[9] = '#arcticocean.ai'

kb2partner4opalstack_app[10] = '#arcticocean.app'
kb2partner4opalstack_app[11] = '#arcticocean.dev'
kb2partner4opalstack_app[12] = '#atlanticocean.app'
kb2partner4opalstack_app[13] = '#atlanticocean.dev'
kb2partner4opalstack_app[14] = '#autonomousrobot.app'
kb2partner4opalstack_app[15] = '#autonomousrobot.dev'
kb2partner4opalstack_app[16] = '#autonomousdevice.ai'
kb2partner4opalstack_app[17] = '#autonomousdevice.app'
kb2partner4opalstack_app[18] = '#autonomousdevice.dev'
kb2partner4opalstack_app[19] = '#autonomoussystem.ai'

kb2partner4opalstack_app[20] = '#autonomoussystem.app'
kb2partner4opalstack_app[21] = '#autonomoussystem.dev'
kb2partner4opalstack_app[22] = '#autonomousvehicle.app'
kb2partner4opalstack_app[23] = '#autonomousvehicle.app'
kb2partner4opalstack_app[24] = '#autonomousvehicle.dev'
kb2partner4opalstack_app[25] = '#beyondspace.app'
kb2partner4opalstack_app[26] = '#caribbeansea.ai'
kb2partner4opalstack_app[27] = '#caribbeansea.app'
kb2partner4opalstack_app[28] = '#caribbeansea.dev'
kb2partner4opalstack_app[29] = '#cryogenics.app'

kb2partner4opalstack_app[30] = '#cryogenics.dev'
kb2partner4opalstack_app[31] = '#deeplearninginference.app'
kb2partner4opalstack_app[32] = '#dragonxi.ai'
kb2partner4opalstack_app[33] = '#dragonxi.app'
kb2partner4opalstack_app[34] = '#dragonxi.dev'
kb2partner4opalstack_app[35] = '#dragonxi.com'
kb2partner4opalstack_app[36] = '#indianocean.app'
kb2partner4opalstack_app[37] = '#indianocean.dev'
kb2partner4opalstack_app[38] = '#jetport.app'
kb2partner4opalstack_app[39] = '#jetport.dev'
kb2partner4opalstack_app[40] = '#lidarsystem.app'

kb2partner4opalstack_app[41] = '#lidarsystem.dev'
kb2partner4opalstack_app[42] = '#lidarsystem.ai'
kb2partner4opalstack_app[43] = '#longrangehunting.app'
kb2partner4opalstack_app[44] = '#marlinfishing.app'
kb2partner4opalstack_app[45] = '#marlinfishing.dev'
kb2partner4opalstack_app[46] = '#marlinfishing.ai'
kb2partner4opalstack_app[47] = '#namib'
kb2partner4opalstack_app[48] = '#objectdetection.app'
kb2partner4opalstack_app[49] = '#opalstack.app'

kb2partner4opalstack_app[50] = '#opalstack.dev'
kb2partner4opalstack_app[51] = '#pacificocean.app'
kb2partner4opalstack_app[52] = '#pacificocean.dev'
kb2partner4opalstack_app[53] = '#pacificocean.ai'
kb2partner4opalstack_app[54] = '#personalrobot.app'
kb2partner4opalstack_app[55] = '#personalrobot.dev'
kb2partner4opalstack_app[56] = '#personalrobot.ai'
kb2partner4opalstack_app[57] = '#porthos.app'
kb2partner4opalstack_app[58] = '#porthos.dev'
kb2partner4opalstack_app[59] = '#reasonit.app'

kb2partner4opalstack_app[60] = '#rubalkhali.app'
kb2partner4opalstack_app[61] = '#senseit.app'
kb2partner4opalstack_app[62] = '#southernocean.app'
kb2partner4opalstack_app[63] = '#southernocean.dev'
kb2partner4opalstack_app[64] = '#southernocean.ai'
kb2partner4opalstack_app[65] = '#spacescience.app'
kb2partner4opalstack_app[66] = '#transferlearning.app'
kb2partner4opalstack_app[67] = '#unmannedsystem.app'
kb2partner4opalstack_app[68] = '#unmannedsystem.dev'
kb2partner4opalstack_app[69] = '#yocto.app'

kb2partner4opalstack_app[70] = '#yourdragonxi.com'
kb2partner4opalstack_app[71] = '#yourdragonxi.org'
kb2partner4opalstack_app[71] = '#'
kb2partner4opalstack_app[72] = '#'
kb2partner4opalstack_app[73] = '#'
kb2partner4opalstack_app[74] = '#'
kb2partner4opalstack_app[75] = '#'
kb2partner4opalstack_app[76] = '#'
kb2partner4opalstack_app[77] = '#'
kb2partner4opalstack_app[78] = '#'
kb2partner4opalstack_app[79] = '#'

kb2partner4opalstack_app[80] = '#'

kb2partner['opalstack_app'] = kb2partner4opalstack_app

#~~~~~~~~~~~~~~~~~~~~~
#42 opalstack_dev  [ACK]  Nov 30,2025/nc
 

global kb2partner4opalstack_dev
kb2partner4opalstack_dev = {}

kb2partner4opalstack_dev[0] = 38
kb2partner4opalstack_dev[1] = '#'
kb2partner4opalstack_dev[2] = '#Open Platform | Development'
kb2partner4opalstack_dev[3] = '#Linux Foundation | Real Time Linux project | PREEMPT_RT makes Linux itself real time | Creating a small micro kernel that runs like a hypervisor and Linux runs as a task is not really Linux, real time tasks must be modified to communicate with the micro kernel'
kb2partner4opalstack_dev[4] = '#Linux Foundation | Linux Server'
kb2partner4opalstack_dev[5] = '#Nginx | Support for virtual server multi tenancy, URI and response rewriting, variables, and error handling'
kb2partner4opalstack_dev[6] = '#Ubuntu |Linux | Open Source | Edge Development'
kb2partner4opalstack_dev[7] = '#FPM | Fast Process Management'
kb2partner4opalstack_dev[8] = '#Virtual Private Server | VPS'
kb2partner4opalstack_dev[9] = '#Fast San Francisco Server | Linux'
kb2partner4opalstack_dev[10] = '#GUI API'
kb2partner4opalstack_dev[11] = '#Fast CGI'
kb2partner4opalstack_dev[12] = '#JSON API'
kb2partner4opalstack_dev[13] = '#PHP JSON'
kb2partner4opalstack_dev[14] = '#PHP FPM | PHP Fibers'
kb2partner4opalstack_dev[15] = '#Android | Smart Phones | Samsung |  Edge Development'
kb2partner4opalstack_dev[16] = '#Python Edge Development | JSON | PHP'
kb2partner4opalstack_dev[17] = '#MultiProccesing Edge Development | Python | C language'
kb2partner4opalstack_dev[18] = '#MultiCore CPU Edge Development | Python '
kb2partner4opalstack_dev[19] = '#Multiproccesing4Xi Edge Development | Python | C language'
kb2partner4opalstack_dev[20] = '#GPU computing Edge Development | OpenCL | CUDA'
kb2partner4opalstack_dev[21] = '#Scope4Xi Edge Development | OpenCL | CUDA'
kb2partner4opalstack_dev[22] = '#Studio4Xi Edge Development | Python | C language'
kb2partner4opalstack_dev[23] = '#Process4Xi Edge Development | Python | C language'
kb2partner4opalstack_dev[24] = '#NamedPipe4Xi Edge Development | Python | C language'
kb2partner4opalstack_dev[25] = '#Queue4Xi Edge Development | Python | C language'
kb2partner4opalstack_dev[26] = '#Thread Edge Development | Python | C language'
kb2partner4opalstack_dev[27] = '#Lets Encrypt | ISRG'
kb2partner4opalstack_dev[28] = '#Termius Edge | Termius Corporation'
kb2partner4opalstack_dev[29] = '#FileZilla Edge | SourceForge'
kb2partner4opalstack_dev[30] = '#Thunderbird Mail Edge | Mozilla'
kb2partner4opalstack_dev[31] = '#BlueMail Edge | Blix Inc.'
kb2partner4opalstack_dev[32] = '#App and Dev Domain Platform | GoDaddy | Namecheap | Google'
kb2partner4opalstack_dev[33] = '#ROS | Framework for Robot Operating System | A set of software libraries and tools for building robot applications'
kb2partner4opalstack_dev[34] = '#W3 | HTML'
kb2partner4opalstack_dev[35] = '#Google | Chrome | Gmail | .app and .dev domains'
kb2partner4opalstack_dev[36] = '#Microsoft | Windows SDKs'
kb2partner4opalstack_dev[37] = '#Samsung | Android smart phones SDKs'
kb2partner4opalstack_dev[38] = '#NVIDIA | GPU processing | Graphics'
kb2partner4opalstack_dev[39] = '#'
kb2partner4opalstack_dev[40] = '#'
kb2partner4opalstack_dev[41] = '#'
kb2partner4opalstack_dev[42] = '#'
kb2partner4opalstack_dev[43] = '#'
kb2partner4opalstack_dev[44] = '#'
kb2partner4opalstack_dev[45] = '#'
kb2partner4opalstack_dev[46] = '#'
kb2partner4opalstack_dev[47] = '#'
kb2partner4opalstack_dev[48] = '#'
kb2partner4opalstack_dev[49] = '#'
kb2partner4opalstack_dev[50] = '#'
kb2partner4opalstack_dev[51] = '#'
kb2partner4opalstack_dev[52] = '#'
kb2partner4opalstack_dev[53] = '#'
kb2partner4opalstack_dev[54] = '#'
kb2partner4opalstack_dev[55] = '#'
kb2partner4opalstack_dev[56] = '#'
kb2partner4opalstack_dev[57] = '#'
kb2partner4opalstack_dev[58] = '#'
kb2partner4opalstack_dev[59] = '#'
kb2partner4opalstack_dev[60] = '#'
kb2partner4opalstack_dev[61] = '#'
kb2partner4opalstack_dev[62] = '#'
kb2partner4opalstack_dev[63] = '#'
kb2partner4opalstack_dev[64] = '#'
kb2partner4opalstack_dev[65] = '#'
kb2partner4opalstack_dev[66] = '#'
kb2partner4opalstack_dev[67] = '#'
kb2partner4opalstack_dev[68] = '#'
kb2partner4opalstack_dev[69] = '#'
kb2partner4opalstack_dev[70] = '#'
kb2partner4opalstack_dev[71] = '#'
kb2partner4opalstack_dev[72] = '#'
kb2partner4opalstack_dev[73] = '#'
kb2partner4opalstack_dev[74] = '#'
kb2partner4opalstack_dev[75] = '#'
kb2partner4opalstack_dev[76] = '#'
kb2partner4opalstack_dev[77] = '#'
kb2partner4opalstack_dev[78] = '#'
kb2partner4opalstack_dev[79] = '#'
kb2partner4opalstack_dev[80] = '#'
kb2partner4opalstack_dev[81] = '#'
kb2partner4opalstack_dev[82] = '#'
kb2partner4opalstack_dev[83] = '#'
kb2partner4opalstack_dev[84] = '#'
kb2partner4opalstack_dev[85] = '#'
kb2partner4opalstack_dev[86] = '#'
kb2partner4opalstack_dev[87] = '#'
kb2partner4opalstack_dev[88] = '#'
kb2partner4opalstack_dev[89] = '#'
kb2partner4opalstack_dev[90] = '#'
kb2partner4opalstack_dev[91] = '#'
kb2partner4opalstack_dev[92] = '#'
kb2partner4opalstack_dev[93] = '#'
kb2partner4opalstack_dev[94] = '#'
kb2partner4opalstack_dev[95] = '#'
kb2partner4opalstack_dev[96] = '#'
kb2partner4opalstack_dev[97] = '#'
kb2partner4opalstack_dev[98] = '#'
kb2partner4opalstack_dev[99] = '#'

kb2partner4opalstack_dev[100] = '#'
kb2partner4opalstack_dev[101] = '#'
kb2partner4opalstack_dev[102] = '#'
kb2partner4opalstack_dev[103] = '#'
kb2partner4opalstack_dev[104] = '#'
kb2partner4opalstack_dev[105] = '#'
kb2partner4opalstack_dev[106] = '#'
kb2partner4opalstack_dev[107] = '#'
kb2partner4opalstack_dev[108] = '#'
kb2partner4opalstack_dev[109] = '#'
kb2partner4opalstack_dev[110] = '#'
kb2partner4opalstack_dev[111] = '#'
kb2partner4opalstack_dev[112] = '#'
kb2partner4opalstack_dev[113] = '#'
kb2partner4opalstack_dev[114] = '#'
kb2partner4opalstack_dev[115] = '#'
kb2partner4opalstack_dev[116] = '#'
kb2partner4opalstack_dev[117] = '#'
kb2partner4opalstack_dev[118] = '#'
kb2partner4opalstack_dev[119] = '#'

kb2partner4opalstack_dev[120] = '#'
kb2partner4opalstack_dev[121] = '#'
kb2partner4opalstack_dev[122] = '#'
kb2partner4opalstack_dev[123] = '#'
kb2partner4opalstack_dev[124] = '#'
kb2partner4opalstack_dev[125] = '#'
kb2partner4opalstack_dev[126] = '#'
kb2partner4opalstack_dev[127] = '#'
kb2partner4opalstack_dev[128] = '#'
kb2partner4opalstack_dev[129] = '#'

kb2partner4opalstack_dev[130] = '#'
kb2partner4opalstack_dev[131] = '#'
kb2partner4opalstack_dev[132] = '#'
kb2partner4opalstack_dev[133] = '#'
kb2partner4opalstack_dev[134] = '#'
kb2partner4opalstack_dev[135] = '#'
kb2partner4opalstack_dev[136] = '#'
kb2partner4opalstack_dev[137] = '#'
kb2partner4opalstack_dev[138] = '#'
kb2partner4opalstack_dev[139] = '#'

kb2partner4opalstack_dev[140] = '#'
kb2partner4opalstack_dev[141] = '#'
kb2partner4opalstack_dev[142] = '#'
kb2partner4opalstack_dev[143] = '#'
kb2partner4opalstack_dev[144] = '#'
kb2partner4opalstack_dev[145] = '#'
kb2partner4opalstack_dev[146] = '#'
kb2partner4opalstack_dev[147] = '#'
kb2partner4opalstack_dev[148] = '#'
kb2partner4opalstack_dev[149] = '#'

kb2partner4opalstack_dev[150] = '#'
kb2partner4opalstack_dev[151] = '#'
kb2partner4opalstack_dev[152] = '#'
kb2partner4opalstack_dev[153] = '#'
kb2partner4opalstack_dev[154] = '#'
kb2partner4opalstack_dev[155] = '#'
kb2partner4opalstack_dev[156] = '#'
kb2partner4opalstack_dev[157] = '#'
kb2partner4opalstack_dev[158] = '#'
kb2partner4opalstack_dev[159] = '#'

kb2partner4opalstack_dev[160] = '#'
kb2partner4opalstack_dev[161] = '#'
kb2partner4opalstack_dev[162] = '#'
kb2partner4opalstack_dev[163] = '#'
kb2partner4opalstack_dev[164] = '#'
kb2partner4opalstack_dev[165] = '#'
kb2partner4opalstack_dev[166] = '#'
kb2partner4opalstack_dev[167] = '#'
kb2partner4opalstack_dev[168] = '#'
kb2partner4opalstack_dev[169] = '#'

kb2partner4opalstack_dev[170] = '#'
kb2partner4opalstack_dev[171] = '#'
kb2partner4opalstack_dev[172] = '#'
kb2partner4opalstack_dev[173] = '#'
kb2partner4opalstack_dev[174] = '#'
kb2partner4opalstack_dev[175] = '#'
kb2partner4opalstack_dev[176] = '#'
kb2partner4opalstack_dev[177] = '#'
kb2partner4opalstack_dev[178] = '#'
kb2partner4opalstack_dev[179] = '#'

kb2partner4opalstack_dev[180] = '#'
kb2partner4opalstack_dev[181] = '#'
kb2partner4opalstack_dev[182] = '#'
kb2partner4opalstack_dev[183] = '#'
kb2partner4opalstack_dev[184] = '#'
kb2partner4opalstack_dev[185] = '#'
kb2partner4opalstack_dev[186] = '#'
kb2partner4opalstack_dev[187] = '#'
kb2partner4opalstack_dev[188] = '#'
kb2partner4opalstack_dev[189] = '#'

kb2partner4opalstack_dev[190] = '#'
kb2partner4opalstack_dev[191] = '#'
kb2partner4opalstack_dev[192] = '#'
kb2partner4opalstack_dev[193] = '#'
kb2partner4opalstack_dev[194] = '#'
kb2partner4opalstack_dev[195] = '#'
kb2partner4opalstack_dev[196] = '#'
kb2partner4opalstack_dev[197] = '#'
kb2partner4opalstack_dev[198] = '#'
kb2partner4opalstack_dev[199] = '#'

kb2partner4opalstack_dev[200] = '#'
kb2partner4opalstack_dev[201] = '#'
kb2partner4opalstack_dev[202] = '#'
kb2partner4opalstack_dev[203] = '#'
kb2partner4opalstack_dev[204] = '#'
kb2partner4opalstack_dev[205] = '#'
kb2partner4opalstack_dev[206] = '#'
kb2partner4opalstack_dev[207] = '#'
kb2partner4opalstack_dev[208] = '#'
kb2partner4opalstack_dev[209] = '#'

kb2partner4opalstack_dev[210] = '#'

kb2partner['opalstack_dev'] = kb2partner4opalstack_dev

#~~~~~~~~~~~~~~~~~~~~~
#43 pacificocean_ai  [ACK]  Jan 12,2026/nc
 

global kb2partner4pacificocean_ai
kb2partner4pacificocean_ai = {}

kb2partner4pacificocean_ai[0] = 12
kb2partner4pacificocean_ai[1] = '#'
kb2partner4pacificocean_ai[2] = '#Pacific Ocean AI | Artificial Intelligence for Pacific Ocean'
kb2partner4pacificocean_ai[3] = '#caribbeansea.ai'
kb2partner4pacificocean_ai[4] = '#autonomoussystem.ai'
kb2partner4pacificocean_ai[5] = '#personalrobot.ai'
kb2partner4pacificocean_ai[6] = '#arcticocean.ai'
kb2partner4pacificocean_ai[7] = '#antarcticocean.ai'
kb2partner4pacificocean_ai[8] = '#southernocean.ai'
kb2partner4pacificocean_ai[9] = '#marlinfishing.ai'

kb2partner4pacificocean_ai[10] = '#autonomousdevice.ai'
kb2partner4pacificocean_ai[11] = '#lidarsystem.ai'
kb2partner4pacificocean_ai[12] = '#dragonxi.ai'
kb2partner4pacificocean_ai[13] = '#'
kb2partner4pacificocean_ai[14] = '#'
kb2partner4pacificocean_ai[15] = '#'
kb2partner4pacificocean_ai[16] = '#'
kb2partner4pacificocean_ai[17] = '#'
kb2partner4pacificocean_ai[18] = '#'
kb2partner4pacificocean_ai[19] = '#'

kb2partner4pacificocean_ai[20] = '#'
kb2partner4pacificocean_ai[21] = '#'
kb2partner4pacificocean_ai[22] = '#'
kb2partner4pacificocean_ai[23] = '#'
kb2partner4pacificocean_ai[24] = '#'
kb2partner4pacificocean_ai[25] = '#'
kb2partner4pacificocean_ai[26] = '#'
kb2partner4pacificocean_ai[27] = '#'
kb2partner4pacificocean_ai[28] = '#'
kb2partner4pacificocean_ai[29] = '#'

kb2partner4pacificocean_ai[30] = '#'
kb2partner4pacificocean_ai[31] = '#'
kb2partner4pacificocean_ai[32] = '#'
kb2partner4pacificocean_ai[33] = '#'

kb2partner4pacificocean_ai[34] = '#'
kb2partner4pacificocean_ai[35] = '#'
kb2partner4pacificocean_ai[36] = '#'
kb2partner4pacificocean_ai[37] = '#'
kb2partner4pacificocean_ai[38] = '#'
kb2partner4pacificocean_ai[39] = '#'
kb2partner4pacificocean_ai[40] = '#'
kb2partner4pacificocean_ai[41] = '#'
kb2partner4pacificocean_ai[42] = '#'
kb2partner4pacificocean_ai[43] = '#'
kb2partner4pacificocean_ai[44] = '#'
kb2partner4pacificocean_ai[45] = '#'
kb2partner4pacificocean_ai[46] = '#'
kb2partner4pacificocean_ai[47] = '#'
kb2partner4pacificocean_ai[48] = '#'
kb2partner4pacificocean_ai[49] = '#'
kb2partner4pacificocean_ai[50] = '#'
kb2partner4pacificocean_ai[51] = '#'
kb2partner4pacificocean_ai[52] = '#'
kb2partner4pacificocean_ai[53] = '#'
kb2partner4pacificocean_ai[54] = '#'
kb2partner4pacificocean_ai[55] = '#'
kb2partner4pacificocean_ai[56] = '#'
kb2partner4pacificocean_ai[57] = '#'
kb2partner4pacificocean_ai[58] = '#'
kb2partner4pacificocean_ai[59] = '#'
kb2partner4pacificocean_ai[60] = '#'
kb2partner4pacificocean_ai[61] = '#'
kb2partner4pacificocean_ai[62] = '#'
kb2partner4pacificocean_ai[63] = '#'
kb2partner4pacificocean_ai[64] = '#'
kb2partner4pacificocean_ai[65] = '#'
kb2partner4pacificocean_ai[66] = '#'
kb2partner4pacificocean_ai[67] = '#'
kb2partner4pacificocean_ai[68] = '#'
kb2partner4pacificocean_ai[69] = '#'
kb2partner4pacificocean_ai[70] = '#'
kb2partner4pacificocean_ai[71] = '#'
kb2partner4pacificocean_ai[72] = '#'
kb2partner4pacificocean_ai[73] = '#'
kb2partner4pacificocean_ai[74] = '#'
kb2partner4pacificocean_ai[75] = '#'
kb2partner4pacificocean_ai[76] = '#'
kb2partner4pacificocean_ai[77] = '#'
kb2partner4pacificocean_ai[78] = '#'
kb2partner4pacificocean_ai[79] = '#'
kb2partner4pacificocean_ai[80] = '#'

kb2partner4pacificocean_ai[81] = '#'
kb2partner4pacificocean_ai[82] = '#'
kb2partner4pacificocean_ai[83] = '#'
kb2partner4pacificocean_ai[84] = '#'
kb2partner4pacificocean_ai[85] = '#'
kb2partner4pacificocean_ai[86] = '#'
kb2partner4pacificocean_ai[87] = '#'
kb2partner4pacificocean_ai[88] = '#'
kb2partner4pacificocean_ai[89] = '#'
kb2partner4pacificocean_ai[90] = '#'
kb2partner4pacificocean_ai[91] = '#'
kb2partner4pacificocean_ai[92] = '#'
kb2partner4pacificocean_ai[93] = '#'
kb2partner4pacificocean_ai[94] = '#'
kb2partner4pacificocean_ai[95] = '#'
kb2partner4pacificocean_ai[96] = '#'
kb2partner4pacificocean_ai[97] = '#'
kb2partner4pacificocean_ai[98] = '#'
kb2partner4pacificocean_ai[99] = '#'

kb2partner4pacificocean_ai[100] = '#'
kb2partner4pacificocean_ai[101] = '#'
kb2partner4pacificocean_ai[102] = '#'
kb2partner4pacificocean_ai[103] = '#'
kb2partner4pacificocean_ai[104] = '#'
kb2partner4pacificocean_ai[105] = '#'
kb2partner4pacificocean_ai[106] = '#'
kb2partner4pacificocean_ai[107] = '#'
kb2partner4pacificocean_ai[108] = '#'
kb2partner4pacificocean_ai[109] = '#'
kb2partner4pacificocean_ai[110] = '#'
kb2partner4pacificocean_ai[111] = '#'
kb2partner4pacificocean_ai[112] = '#'
kb2partner4pacificocean_ai[113] = '#'
kb2partner4pacificocean_ai[114] = '#'
kb2partner4pacificocean_ai[115] = '#'
kb2partner4pacificocean_ai[116] = '#'
kb2partner4pacificocean_ai[117] = '#'
kb2partner4pacificocean_ai[118] = '#'
kb2partner4pacificocean_ai[119] = '#'

kb2partner4pacificocean_ai[120] = '#'
kb2partner4pacificocean_ai[121] = '#'
kb2partner4pacificocean_ai[122] = '#'
kb2partner4pacificocean_ai[123] = '#'
kb2partner4pacificocean_ai[124] = '#'
kb2partner4pacificocean_ai[125] = '#'
kb2partner4pacificocean_ai[126] = '#'
kb2partner4pacificocean_ai[127] = '#'
kb2partner4pacificocean_ai[128] = '#'
kb2partner4pacificocean_ai[129] = '#'

kb2partner4pacificocean_ai[130] = '#'
kb2partner4pacificocean_ai[131] = '#'
kb2partner4pacificocean_ai[132] = '#'
kb2partner4pacificocean_ai[133] = '#'
kb2partner4pacificocean_ai[134] = '#'
kb2partner4pacificocean_ai[135] = '#'
kb2partner4pacificocean_ai[136] = '#'
kb2partner4pacificocean_ai[137] = '#'
kb2partner4pacificocean_ai[138] = '#'
kb2partner4pacificocean_ai[139] = '#'

kb2partner4pacificocean_ai[140] = '#'
kb2partner4pacificocean_ai[141] = '#'
kb2partner4pacificocean_ai[142] = '#'
kb2partner4pacificocean_ai[143] = '#'
kb2partner4pacificocean_ai[144] = '#'
kb2partner4pacificocean_ai[145] = '#'
kb2partner4pacificocean_ai[146] = '#'
kb2partner4pacificocean_ai[147] = '#'
kb2partner4pacificocean_ai[148] = '#'
kb2partner4pacificocean_ai[149] = '#'

kb2partner4pacificocean_ai[150] = '#'
kb2partner4pacificocean_ai[151] = '#'
kb2partner4pacificocean_ai[152] = '#'
kb2partner4pacificocean_ai[153] = '#'
kb2partner4pacificocean_ai[154] = '#'
kb2partner4pacificocean_ai[155] = '#'
kb2partner4pacificocean_ai[156] = '#'
kb2partner4pacificocean_ai[157] = '#'
kb2partner4pacificocean_ai[158] = '#'
kb2partner4pacificocean_ai[159] = '#'

kb2partner4pacificocean_ai[160] = '#'
kb2partner4pacificocean_ai[161] = '#'
kb2partner4pacificocean_ai[162] = '#'
kb2partner4pacificocean_ai[163] = '#'
kb2partner4pacificocean_ai[164] = '#'
kb2partner4pacificocean_ai[165] = '#'
kb2partner4pacificocean_ai[166] = '#'
kb2partner4pacificocean_ai[167] = '#'
kb2partner4pacificocean_ai[168] = '#'
kb2partner4pacificocean_ai[169] = '#'

kb2partner4pacificocean_ai[170] = '#'
kb2partner4pacificocean_ai[171] = '#'
kb2partner4pacificocean_ai[172] = '#'
kb2partner4pacificocean_ai[173] = '#'
kb2partner4pacificocean_ai[174] = '#'
kb2partner4pacificocean_ai[175] = '#'
kb2partner4pacificocean_ai[176] = '#'
kb2partner4pacificocean_ai[177] = '#'
kb2partner4pacificocean_ai[178] = '#'
kb2partner4pacificocean_ai[179] = '#'

kb2partner4pacificocean_ai[180] = '#'
kb2partner4pacificocean_ai[181] = '#'
kb2partner4pacificocean_ai[182] = '#'
kb2partner4pacificocean_ai[183] = '#'
kb2partner4pacificocean_ai[184] = '#'
kb2partner4pacificocean_ai[185] = '#'
kb2partner4pacificocean_ai[186] = '#'
kb2partner4pacificocean_ai[187] = '#'
kb2partner4pacificocean_ai[188] = '#'
kb2partner4pacificocean_ai[189] = '#'

kb2partner4pacificocean_ai[190] = '#'
kb2partner4pacificocean_ai[191] = '#'
kb2partner4pacificocean_ai[192] = '#'
kb2partner4pacificocean_ai[193] = '#'
kb2partner4pacificocean_ai[194] = '#'
kb2partner4pacificocean_ai[195] = '#'
kb2partner4pacificocean_ai[196] = '#'
kb2partner4pacificocean_ai[197] = '#'
kb2partner4pacificocean_ai[198] = '#'
kb2partner4pacificocean_ai[199] = '#'

kb2partner4pacificocean_ai[200] = '#'
kb2partner4pacificocean_ai[201] = '#'
kb2partner4pacificocean_ai[202] = '#'
kb2partner4pacificocean_ai[203] = '#'
kb2partner4pacificocean_ai[204] = '#'
kb2partner4pacificocean_ai[205] = '#'
kb2partner4pacificocean_ai[206] = '#'
kb2partner4pacificocean_ai[207] = '#'
kb2partner4pacificocean_ai[208] = '#'
kb2partner4pacificocean_ai[209] = '#'

kb2partner4pacificocean_ai[210] = '#'

kb2partner['pacificocean_ai'] = kb2partner4pacificocean_ai

#~~~~~~~~~~~~~~~~~~~~~
#43 pacificocean_app  [ACK]  Jan 13,2026/nc
 

global kb2partner4pacificocean_app
kb2partner4pacificocean_app = {}

kb2partner4pacificocean_app[0] = 65
kb2partner4pacificocean_app[1] = '#'
kb2partner4pacificocean_app[2] = '#Pacific Ocean | Applications'
kb2partner4pacificocean_app[3] = '#Sea Machines | Artificial Intelligence Recognition and Identification System | Detects, tracks, classifies and geolocates objects, vessel traffic and other potential obstacles'
kb2partner4pacificocean_app[4] = '#5Gyres | Plastic Pollution Fight | Co sponsoring AB 1628 (McKinnor), California bill requiring microfiber catching filters on new washing machines | Capturing microfibers from washing effluent | Diverting one source of microfiber emissions from aquatic ecosystems'
kb2partner4pacificocean_app[5] = '#OceanCleanup | Great Pacific Garbage Patch (GPGP) cleaning and analysis | 8 trips into the GPGP on cleaning operations | Over 150 days at sea (including transit) | 153,000 kg of plastic removed from the GPGP in 2022 |  4 consecutive trips with catch totals over 25,000 kg | 99.9% of catch comprising only plastic'
kb2partner4pacificocean_app[6] = '#NorTech | Machining company'
kb2partner4pacificocean_app[7] = '#Garmin | Radars | GPS mapping | Marine autopilot instruments'
kb2partner4pacificocean_app[8] = '#Gemlux | Marine Hardware | Carbon Fiber Fishing Gear'
kb2partner4pacificocean_app[9] = '#Mercury Marine | Engines'
kb2partner4pacificocean_app[10] = '#Doyle Sails | Sail solutions | Cruising | Main sales | Head sales | Code sales | Downwind sales'
kb2partner4pacificocean_app[11] = '#Helly Hansen | Outdoor'
kb2partner4pacificocean_app[12] = '#Boatworks | Online retailer'
kb2partner4pacificocean_app[13] = '#Yachtic | Online yacht charter and boat search engine'
kb2partner4pacificocean_app[14] = '#Imtra | Marine market'
kb2partner4pacificocean_app[15] = '#Wartsila | Clearway Energy Group | Energy storage system | Renewable energy during increasingly volatile peak periods in California'
kb2partner4pacificocean_app[16] = '#Ocean Alexander | Luxury Yachts'
kb2partner4pacificocean_app[17] = '#Princess Yachts  | Yachts'
kb2partner4pacificocean_app[18] = '#Castoldi | WaterJet'
kb2partner4pacificocean_app[19] = '#Sunseeker | Predator Yachts'
kb2partner4pacificocean_app[20] = '#Vicem Yachts | Tuna Master Series'
kb2partner4pacificocean_app[21] = '#Alia Yachts  | Yachts'
kb2partner4pacificocean_app[22] = '#Pearl Marine | Marine Services'
kb2partner4pacificocean_app[23] = '#Robertson Caine | Catamaran'
kb2partner4pacificocean_app[24] = '#Boat Banker | Boat Loans'
kb2partner4pacificocean_app[25] = '#Off The Hook Yachts | Bying Boats'
kb2partner4pacificocean_app[26] = '#Mun Island coral reef protection | Marine ecosystem protection | Patrolling illegal fishing | Nha Trang Bay | South China Sea | Pacific Ocean'
kb2partner4pacificocean_app[27] = '#Nansen Programme | Norwegian Agency for Development Cooperation | NORAD | Norwegian development cooperation in fisheries | FAO | Norwegian Institute of Marine Research | High-Level Panel for a Sustainable Ocean Economy'
kb2partner4pacificocean_app[28] = '#Satellite tracking over oceans to uncover illegal fishing and other forms of fisheries crime | Detecting fisheries crime, illegal fishing, economic crime, tax and customs fraud, trade in endangered marine species and human trafficking | Utilizing marine resources in a sustainable way | Managing marine resources in a way that is good for the future | Automatic Identification System (AIS) | Anti collision system for ships | Blue Justice Tracking Centre | Blue Justice initiative | Ministry of Fisheries and Ocean Policy, Norway | Ministry for International Development, Norway | United Nations Office on Drugs and crime'
kb2partner4pacificocean_app[29] = '#Uplifted Coral Platform | Science'
kb2partner4pacificocean_app[30] = '#System 002| Harvesting plastic in the Great Pacific Garbage Patch | The Ocean Cleanup'
kb2partner4pacificocean_app[31] = '#Open Ocean Robotics | Marine robotics | Ocean data analytics | Solar powered uncrewed surface vehicles (USV) | Seafloor mapping | Marine mammal detection | Enforcement against illegal'
kb2partner4pacificocean_app[32] = '#Ray Marine | Evolution EV-100 Wheel Autopilot Pack w/ P70s Control Head | Autopilot Wireless Smart Controller | Evolution EV-100 Tiller Autopilot Pack w/ P70s Control Head'
kb2partner4pacificocean_app[33] = '#Orbital EOS | Oil Spill Detection Identification Measurement | Open Cosmos'
kb2partner4pacificocean_app[34] = '#Heritage Colombia | Marine protected areas in the Caribbean and Pacific | Achieving biodiversity, climate, and sustainable development goals | Bezos Earth Fund'
kb2partner4pacificocean_app[35] = '#Panama Canal Authority | Interoceanic waterway | Transit toll | Transit admeasure | Security fee | Fenders and lines rental | Agent service fee'
kb2partner4pacificocean_app[36] = '#Wally | Yachting | Wallypower58 with a magic porthole | 4K cameras on each side of the boat | Outside views without portholes'
kb2partner4pacificocean_app[37] = '#CL Yachts | CLX96 | Sea Activity Vessel (SAV) | Designer Jozeph Forakis'
kb2partner4pacificocean_app[38] = '#DDT ocean dumping | Environmental Protection Agency | Most of the waste poured directly into the ocean from massive tank barges'
kb2partner4pacificocean_app[39] = '#Azure Funding | Boat Loans'
kb2partner4pacificocean_app[40] = '#European Space Agency(ESA) | AIDMAP | AIR SOS | BLUE | DL4PlasticLitter | DOLPHINN | HyperDrone | MARLISAT | MUSS2 | Ocean Scan | Plastic Litter Project'
kb2partner4pacificocean_app[41] = '#Commonwealth | Pacific | Australia | Fiji | Kiribati | Nauru | New Zealand | Papua New Guinea | Samoa | Solomon Islands | Tonga | Tuvalu | Vanuatu'
kb2partner4pacificocean_app[42] = '#Heesen | Acquire yachts that are already under construction | Platform concept | Proven engineering platform | Tested hulls | Semi custom series | Unique exterior design | Ability to personalise the yacht | Reducing both delivery time and costs | Producing in lines | Exclusivity is guaranteed | Production numbers of each platform are limited | Ability to build completely different yachts using an identical platform'
kb2partner4pacificocean_app[43] = '#SilentYachts | VisionF Yachts | Hybrid powered boat | Aluminum catamaran | Three driving modes: electric, hybrid and power | Solar panels'
kb2partner4pacificocean_app[44] = '#Rosetti Superyachts | Emocean | Fully custom superyacht | Custom designed wine cellar | Italian shipyard | Speaking with subcontractors | Rosetti Marino Group | Hydro Tec | Priorities included spending long periods on board regardless of sea conditions | Pushing  the use of space to the limit | 793 gallons of refrigerator and freezer space for long term provisions | Virtuous circle where all parties felt free to throw on the table new ideas and concepts to incorporate in the design | Selecting the best contractor for each element | Exploration oriented projects'
kb2partner4pacificocean_app[45] = '#Monte Fino E Class Explorer | Global demand for expedition style cruising in an eco-friendly way | Kha Shing | Taiwan | Developed using fluid dynamics | Eco efficient cruising across long distances | Octoplex tablet for monitoring and operating systems'
kb2partner4pacificocean_app[46] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4pacificocean_app[47] = '#Satcom Direct | SD Marin | Technologies and services from business aviation to the open ocean | 24/7/365 Network Operations Center | Global Connectivity'
kb2partner4pacificocean_app[48] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4pacificocean_app[49] = '#Quintillion Networks | Effort to connect Asia and Europe through the Arctic'
kb2partner4pacificocean_app[50] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4pacificocean_app[51] = '#Maritimo |  M55 | 1,000 hp Volvo Penta D13 diesels | 900 hp Scania DI13 diesels | 1,000 hp Caterpillar 12.9 diesels | Teignbridge Aquafoil five blade props | Seakeeper gyrostabilizer | Bruce anchor'
kb2partner4pacificocean_app[52] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4pacificocean_app[53] = '#Aqualink | Ocean conservation technology | Autonomous Surface Vehicle(ASV) kit | ROS | Pixhawk | NVIDA Jetson GPU | Solar powered smart buoy'
kb2partner4pacificocean_app[54] = '#UBoat Worx | Manned personal submarines | Manned submersibles | 3D design | FEM software | Launching and recovery using wireless surface control | Dutch marine engineering | Advanced corrosion protection | Interchangeable modular components | Nautilus submersible'
kb2partner4pacificocean_app[55] = '#Nimble Robotics | Ocean sciense autonomous robots | Robot deployment without ship'
kb2partner4pacificocean_app[56] = '#Monterey Bay Charters | Santa Cruz fishing | Monterey Bay fishing | Pacific Snapper | Lingcod | King Salmon | Halibut | Bluefin Tuna | Bonita |MEGA BITE Charters'
kb2partner4pacificocean_app[57] = '#Blue Ocean Whale Watch | Monterey Bay | Whale watching'
kb2partner4pacificocean_app[58] = '#OneSails | Recyclable, more sustainable sail | IMOCA'
kb2partner4pacificocean_app[59] = '#Lockheed Martin Radar Center of Excellence | Radars | Space Fence, Pacific Ocean, Kwajalein Atoll'
kb2partner4pacificocean_app[60] = '#Wingcopter | Vanuatu: Delivering vaccines to 18 remote villages on demand | 60 km long island made up predominantly of mountainous terrain covered in dense jungle | Heat-sensitive medical supplies may expose to tropical heat | Ministry of Health in Vanuatu | United Nations Children Fund (UNICEF) | With 90 km/h, Wingcopter drones transported delivery 40 km away in less than 30 minutes'
kb2partner4pacificocean_app[61] = '#California Air Resources Board (CARB) | Reducing pollution from ocean-going vessels while docked at California ports | Vessels required to control pollution when running auxiliary engines or auxiliary boilers (for most tanker vessels) while docked | Migitating fine particulate pollution from ocean-going vessels at berth  in California ports | Regulation requires vessels coming into regulated California port either use shore power or CARB-approved control technology to reduce harmful emissions like capture-and-control technology (duct connecting to a vessel exhaust capturing emissions'
kb2partner4pacificocean_app[62] = '#Advanced Navigation | AI-based marine navigation systems | AI-Based underwater navigation solutions and robotics technology | Hydrography | Underwater acoustic positioning solutions | Autonomous Underwater Vehicle (AUV) | Inertial navigation systems (INS) | Sidney, Australia'
kb2partner4pacificocean_app[63] = '#Hookup Baits | Tube lure | Bottomfishing | Semi-rigid body | Precision balance point | Counter-­shading | Special angled cut of the back part of the tubes | Calico bass | Sand bass | Spotted bay bass | California halibut | Mahi | California yellowtail | Rockfish | Lingcod |Tuna | White seabass | California sheephead | Marlin'
kb2partner4pacificocean_app[64] = '#Auster Yachts | Argentinian-built sportboat | Z24 keelboat designed for shallow waters | Boat  for sailing schools and local races | Long bench seating | Removable padded backrests | Asymmetric spinnaker package and taller rig for racers'
kb2partner4pacificocean_app[65] = '#Ocean Cleanup | System 003 | Computer modelling to map high-density plastic hotspots and steer the removal technology'
kb2partner4pacificocean_app[66] = '#'
kb2partner4pacificocean_app[67] = '#'
kb2partner4pacificocean_app[68] = '#'
kb2partner4pacificocean_app[69] = '#'
kb2partner4pacificocean_app[70] = '#'
kb2partner4pacificocean_app[71] = '#'
kb2partner4pacificocean_app[72] = '#'
kb2partner4pacificocean_app[73] = '#'
kb2partner4pacificocean_app[74] = '#'
kb2partner4pacificocean_app[75] = '#'
kb2partner4pacificocean_app[76] = '#'
kb2partner4pacificocean_app[77] = '#'
kb2partner4pacificocean_app[78] = '#'
kb2partner4pacificocean_app[79] = '#'
kb2partner4pacificocean_app[80] = '#'
kb2partner4pacificocean_app[81] = '#'
kb2partner4pacificocean_app[82] = '#'
kb2partner4pacificocean_app[83] = '#'
kb2partner4pacificocean_app[84] = '#'
kb2partner4pacificocean_app[85] = '#'
kb2partner4pacificocean_app[86] = '#'
kb2partner4pacificocean_app[87] = '#'
kb2partner4pacificocean_app[88] = '#'
kb2partner4pacificocean_app[89] = '#'
kb2partner4pacificocean_app[90] = '#'
kb2partner4pacificocean_app[91] = '#'
kb2partner4pacificocean_app[92] = '#'
kb2partner4pacificocean_app[93] = '#'
kb2partner4pacificocean_app[94] = '#'
kb2partner4pacificocean_app[95] = '#'
kb2partner4pacificocean_app[96] = '#'
kb2partner4pacificocean_app[97] = '#'
kb2partner4pacificocean_app[98] = '#'
kb2partner4pacificocean_app[99] = '#'
kb2partner4pacificocean_app[100] = '#'
kb2partner4pacificocean_app[101] = '#'
kb2partner4pacificocean_app[102] = '#'
kb2partner4pacificocean_app[103] = '#'
kb2partner4pacificocean_app[104] = '#'
kb2partner4pacificocean_app[105] = '#'
kb2partner4pacificocean_app[106] = '#'
kb2partner4pacificocean_app[107] = '#'
kb2partner4pacificocean_app[108] = '#'
kb2partner4pacificocean_app[109] = '#'
kb2partner4pacificocean_app[110] = '#'
kb2partner4pacificocean_app[111] = '#'
kb2partner4pacificocean_app[112] = '#'
kb2partner4pacificocean_app[113] = '#'
kb2partner4pacificocean_app[114] = '#'
kb2partner4pacificocean_app[115] = '#'
kb2partner4pacificocean_app[116] = '#'
kb2partner4pacificocean_app[117] = '#'
kb2partner4pacificocean_app[118] = '#'
kb2partner4pacificocean_app[119] = '#'

kb2partner4pacificocean_app[120] = '#'
kb2partner4pacificocean_app[121] = '#'
kb2partner4pacificocean_app[122] = '#'
kb2partner4pacificocean_app[123] = '#'
kb2partner4pacificocean_app[124] = '#'
kb2partner4pacificocean_app[125] = '#'
kb2partner4pacificocean_app[126] = '#'
kb2partner4pacificocean_app[127] = '#'
kb2partner4pacificocean_app[128] = '#'
kb2partner4pacificocean_app[129] = '#'

kb2partner4pacificocean_app[130] = '#'
kb2partner4pacificocean_app[131] = '#'
kb2partner4pacificocean_app[132] = '#'
kb2partner4pacificocean_app[133] = '#'
kb2partner4pacificocean_app[134] = '#'
kb2partner4pacificocean_app[135] = '#'
kb2partner4pacificocean_app[136] = '#'
kb2partner4pacificocean_app[137] = '#'
kb2partner4pacificocean_app[138] = '#'
kb2partner4pacificocean_app[139] = '#'

kb2partner4pacificocean_app[140] = '#'
kb2partner4pacificocean_app[141] = '#'
kb2partner4pacificocean_app[142] = '#'
kb2partner4pacificocean_app[143] = '#'
kb2partner4pacificocean_app[144] = '#'
kb2partner4pacificocean_app[145] = '#'
kb2partner4pacificocean_app[146] = '#'
kb2partner4pacificocean_app[147] = '#'
kb2partner4pacificocean_app[148] = '#'
kb2partner4pacificocean_app[149] = '#'

kb2partner4pacificocean_app[150] = '#'
kb2partner4pacificocean_app[151] = '#'
kb2partner4pacificocean_app[152] = '#'
kb2partner4pacificocean_app[153] = '#'
kb2partner4pacificocean_app[154] = '#'
kb2partner4pacificocean_app[155] = '#'
kb2partner4pacificocean_app[156] = '#'
kb2partner4pacificocean_app[157] = '#'
kb2partner4pacificocean_app[158] = '#'
kb2partner4pacificocean_app[159] = '#'

kb2partner4pacificocean_app[160] = '#'
kb2partner4pacificocean_app[161] = '#'
kb2partner4pacificocean_app[162] = '#'
kb2partner4pacificocean_app[163] = '#'
kb2partner4pacificocean_app[164] = '#'
kb2partner4pacificocean_app[165] = '#'
kb2partner4pacificocean_app[166] = '#'
kb2partner4pacificocean_app[167] = '#'
kb2partner4pacificocean_app[168] = '#'
kb2partner4pacificocean_app[169] = '#'

kb2partner4pacificocean_app[170] = '#'
kb2partner4pacificocean_app[171] = '#'
kb2partner4pacificocean_app[172] = '#'
kb2partner4pacificocean_app[173] = '#'
kb2partner4pacificocean_app[174] = '#'
kb2partner4pacificocean_app[175] = '#'
kb2partner4pacificocean_app[176] = '#'
kb2partner4pacificocean_app[177] = '#'
kb2partner4pacificocean_app[178] = '#'
kb2partner4pacificocean_app[179] = '#'

kb2partner4pacificocean_app[180] = '#'
kb2partner4pacificocean_app[181] = '#'
kb2partner4pacificocean_app[182] = '#'
kb2partner4pacificocean_app[183] = '#'
kb2partner4pacificocean_app[184] = '#'
kb2partner4pacificocean_app[185] = '#'
kb2partner4pacificocean_app[186] = '#'
kb2partner4pacificocean_app[187] = '#'
kb2partner4pacificocean_app[188] = '#'
kb2partner4pacificocean_app[189] = '#'

kb2partner4pacificocean_app[190] = '#'
kb2partner4pacificocean_app[191] = '#'
kb2partner4pacificocean_app[192] = '#'
kb2partner4pacificocean_app[193] = '#'
kb2partner4pacificocean_app[194] = '#'
kb2partner4pacificocean_app[195] = '#'
kb2partner4pacificocean_app[196] = '#'
kb2partner4pacificocean_app[197] = '#'
kb2partner4pacificocean_app[198] = '#'
kb2partner4pacificocean_app[199] = '#'

kb2partner4pacificocean_app[200] = '#'
kb2partner4pacificocean_app[201] = '#'
kb2partner4pacificocean_app[202] = '#'
kb2partner4pacificocean_app[203] = '#'
kb2partner4pacificocean_app[204] = '#'
kb2partner4pacificocean_app[205] = '#'
kb2partner4pacificocean_app[206] = '#'
kb2partner4pacificocean_app[207] = '#'
kb2partner4pacificocean_app[208] = '#'
kb2partner4pacificocean_app[209] = '#'

kb2partner4pacificocean_app[210] = '#'

kb2partner['pacificocean_app'] = kb2partner4pacificocean_app

#~~~~~~~~~~~~~~~~~~~~~
#43 pacificocean_dev  [ACK]  Jan 13,2026/nc
 

global kb2partner4pacificocean_dev
kb2partner4pacificocean_dev = {}

kb2partner4pacificocean_dev[0] = 78
kb2partner4pacificocean_dev[1] = '#'
kb2partner4pacificocean_dev[2] = '#Pacific Ocean | Development'
kb2partner4pacificocean_dev[3] = '#Equinor | Morro Bay | 2-gigawatt (GW) offshore wind lease | Commercial-scale floating offshore wind development | Ocean Infinity conducting site investigation survey using multiple AUVs (autonomous underwater vehicles) at Equinor floating offshore wind lease area'
kb2partner4pacificocean_dev[4] = '#Coastal Conservation Association Of California'
kb2partner4pacificocean_dev[5] = '#Garmin | On Deck Smart Boat System'
kb2partner4pacificocean_dev[6] = '#System 03 | Harvesting plastic in the Great Pacific Garbage Patch | Aiming to deliver the blueprint design for scaling toward a fleet of systems | The Ocean Cleanup'
kb2partner4pacificocean_dev[7] = '#Spot LNG Prices  | Contract based price of spot LNG USD/MMBtu | Arrival based price is USD/MMBtu |》British Thermal Unit | Global LGN Hub'
kb2partner4pacificocean_dev[8] = '#LNG price spike causes energy crises in strapped Asian nations | Nikkei Asia'
kb2partner4pacificocean_dev[9] = '#Neste | Sustainable Aviation Fuel (SAS) | Renewable diesel | Renewable feedstock for polymers and chemicals | Developing chemical recycling to combat the plastic waste challenge | Accelerating shifting to circular economy | Creating solutions for migitating climate change'
kb2partner4pacificocean_dev[10] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4pacificocean_dev[11] = '#High seas treaty | International Union for Conservation of Nature | Biodiversity protection | International Seabed Authority | Marine environment threats pollution from coastal infrastructure and dumping | Marine protected areas'
kb2partner4pacificocean_dev[12] = '#Solomon Islands | Australian trade links with Japan, South Korea and the US | Undersea cables connecting US and Australian telecommunications system | USA congressional funding for projects in the Pacific | Climate resilience infrastructure | Combating illegal fishing | Investing in marine conservation | Pacific Islands Forum'
kb2partner4pacificocean_dev[13] = '#ROS | Robot Operating System | Open source software development kit for robotics applications | Standard software platform to robotic application developers | Research | Prototyping | Deployment | Production'
kb2partner4pacificocean_dev[14] = '#RayMarine | Marine Electronics'
kb2partner4pacificocean_dev[15] = '#Rosetti Superyachts | Emocean | Fully custom superyacht | Custom designed wine cellar | Italian shipyard | Speaking with subcontractors | Rosetti Marino Group | Hydro Tec | Priorities included spending long periods on board regardless of sea conditions | Pushing  the use of space to the limit | 793 gallons of refrigerator and freezer space for long term provisions | Virtuous circle where all parties felt free to throw on the table new ideas and concepts to incorporate in the design | Selecting the best contractor for each element | Exploration oriented projects'
kb2partner4pacificocean_dev[16] = '#Radioactive Water Dumping | Research'
kb2partner4pacificocean_dev[17] = '#Tritium Leakage | Research'
kb2partner4pacificocean_dev[18] = '#Great Pacific Garbage Patch | Research'
kb2partner4pacificocean_dev[19] = '#Marine Pollution | Research'
kb2partner4pacificocean_dev[20] = '#Fertilizers | Research'
kb2partner4pacificocean_dev[21] = '#Chemicals | Research'
kb2partner4pacificocean_dev[22] = '#Hypoxua | Research'
kb2partner4pacificocean_dev[23] = '#Dead Zone | Research'
kb2partner4pacificocean_dev[24] = '#Marine Depris | Research'
kb2partner4pacificocean_dev[25] = '#El Nino Southern Oscillation | Research'
kb2partner4pacificocean_dev[26] = '#Monsoon | Research'
kb2partner4pacificocean_dev[27] = '#Wet Season | Research'
kb2partner4pacificocean_dev[28] = '#Tropical Cyclone | Research'
kb2partner4pacificocean_dev[29] = '#Pacific Hurricanes | Research'
kb2partner4pacificocean_dev[30] = '#Typhoons | Research'
kb2partner4pacificocean_dev[31] = '#Jet Stream | Research'
kb2partner4pacificocean_dev[32] = '#Extra Tropical Cyclones | Research'
kb2partner4pacificocean_dev[33] = '#Grest Depths | Research'
kb2partner4pacificocean_dev[34] = '#Agreement On Ending Plastic Pollution | Research'
kb2partner4pacificocean_dev[35] = '#Full Life Cycle Of Plastic | Research'
kb2partner4pacificocean_dev[36] = '#Widening Scope Beyond Tackling Waste | Research'
kb2partner4pacificocean_dev[37] = '#Ocean Fungus Digesting Plastic | Research'
kb2partner4pacificocean_dev[38] = '#Bio Products Developmeng To Break Plastics | Research'
kb2partner4pacificocean_dev[39] = '#Compliance Rules For Fishing | Research'
kb2partner4pacificocean_dev[40] = '#UN Resolution On Ending Plastic Waste | Research'
kb2partner4pacificocean_dev[41] = '#New Circular Economies Establishment | Research'
kb2partner4pacificocean_dev[42] = '#Better Waste Monitoring | Research'
kb2partner4pacificocean_dev[43] = '#Sustainable Production | Research'
kb2partner4pacificocean_dev[44] = '#Data Cosmos |  MultiSatellite Data Platform | Open Cosmos'
kb2partner4pacificocean_dev[45] = '#MIT |  Earth System Model'
kb2partner4pacificocean_dev[46] = '#Azure Funding | Boat Loans'
kb2partner4pacificocean_dev[47] = '#AST Space Mobile | AST n Science | Building space based cellular broadband network to be accessible by standard smartphones | 4G/5G connectivity everywhere on the planet | Automatic  roaming from land networks to a space network | Connectivity anywhere without having to invest in expensive, specialized hardware'
kb2partner4pacificocean_dev[48] = '#Commonwealth | Pacific | Australia | Fiji | Kiribati | Nauru | New Zealand | Papua New Guinea | Samoa | Solomon Islands | Tonga | Tuvalu | Vanuatu'
kb2partner4pacificocean_dev[49] = '#Heesen | Acquire yachts that are already under construction | Platform concept | Proven engineering platform | Tested hulls | Semi custom series | Unique exterior design | Ability to personalise the yacht | Reducing both delivery time and costs | Producing in lines | Exclusivity is guaranteed | Production numbers of each platform are limited | Ability to build completely different yachts using an identical platform'
kb2partner4pacificocean_dev[50] = '#Doyle Sails | Sail solutions | Cruising | Main sales | Head sales | Code sales | Downwind sales'
kb2partner4pacificocean_dev[51] = '#Monte Fino E Class Explorer | Global demand for expedition style cruising in an eco-friendly way | Kha Shing | Taiwan | Developed using fluid dynamics | Eco efficient cruising across long distances | Octoplex tablet for monitoring and operating systems'
kb2partner4pacificocean_dev[52] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4pacificocean_dev[53] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4pacificocean_dev[54] = '#Aqualink | Ocean conservation technology | Autonomous Surface Vehicle(ASV) kit | ROS | Pixhawk | NVIDA Jetson GPU | Solar powered smart buoy'
kb2partner4pacificocean_dev[55] = '#Intel | Kapoho Point  Board'
kb2partner4pacificocean_dev[56] = '#Equinor | Floating offshore wind'
kb2partner4pacificocean_dev[57] = '#Seakit International  | MaxLimer | Uncrewed surface vessel |  Echo sounders to determine the shape of the volcano | Developing and supporting understanding of the eruption undersea impact'
kb2partner4pacificocean_dev[58] = '#Seabed2030 | Research mapping the global ocean floor'
kb2partner4pacificocean_dev[59] = '#New Zealand National Institute of Water and Atmospheric Research (NIWA) | Nippon Foundation | Seabed2030'
kb2partner4pacificocean_dev[60] = '#Intel | Neuromorphic computing'
kb2partner4pacificocean_dev[61] = '#SpaceX | Satellite to cellular service'
kb2partner4pacificocean_dev[62] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4pacificocean_dev[63] = '#UPM | UPM Raflatac Ocean Action | Ocean Action label | Made from ocean bound plastic | Creating a demand for reclaiming plastic waste before it pollutes oceans | Chemically recycled plastic | Material Circularity Indicator (MCI) | Ellen MacArthur Foundation | Granta Design | Orthex | Raw material made from used fishing nets'
kb2partner4pacificocean_dev[64] = '#Stora Enso | Renewable and recyclable paperboard solutions | Wood fibers in disposable cutlery | Pulp for food packaging | Formed fiber products'
kb2partner4pacificocean_dev[65] = '#Ocean Cleanup | Maritime affairs and investment in Indonesia | Aiding  river plastic waste solutions and waste management | Interceptors | Aiming  to deliver cleaner and plastic-free rivers for Indonesia | Trying to close the tap on ocean plastic pollution'
kb2partner4pacificocean_dev[66] = '#Tokyo University of Marine Science and Technology |  | Autonomous lander | Dropped into the Izu Ogasawara Trench, south of Japan | Pseudoliparis filmed swimming at 8,336m (27,349ft)'
kb2partner4pacificocean_dev[67] = '#Inkfish | Deep sea exploration'
kb2partner4pacificocean_dev[68] = '#G7 | Building network of undersea communication cables to serve developing and emerging countries'
kb2partner4pacificocean_dev[69] = '#Pacific Islands Forum | Japan to discharge more than a million cubic meters of treated water from the Fukushima nuclear disaster site into the Pacific Ocean'
kb2partner4pacificocean_dev[70] = '#Hyundai Glovis | Collaborating with Ocean Cleanup | Data gathering to cameras placed on Hyundai Glovis vessels | Logistical support to help transport and deployment of cleaning solutions around the world'
kb2partner4pacificocean_dev[71] = '#Coralmaker | Autodesk | Training an artificial intelligence to control collaborative robots (cobots) | Coral propagation | Robotic arm to graft or glue coral fragments to the seed plugs | Using vision systems to make decisions about how to grab it | Robots to recognise coral fragments and figure out how to handle them | Biodiversity credits'
kb2partner4pacificocean_dev[72] = '#Open Ocean Robotics | Autonomous robotic data collection platform and cloud-based software system to provide real-time data acquisition with AI driven analytics | Solar powered uncrewed surface vehicle (USV) | Cloud-based data management and USV control system'
kb2partner4pacificocean_dev[73] = '#eD-TEC | Electric-propulsion system'
kb2partner4pacificocean_dev[74] = '#Blue Innovations Group | E-Boat technology | Electric boat | Electric-powered boat | Solar power to recharge  batteries'
kb2partner4pacificocean_dev[75] = '#Chris-Craft | Electric boat'
kb2partner4pacificocean_dev[76] = '#Four Winns | Electric boat'
kb2partner4pacificocean_dev[77] = '#Zen Yachts | Catamaran with wingsail and solar power'
kb2partner4pacificocean_dev[78] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4pacificocean_dev[79] = '#'
kb2partner4pacificocean_dev[80] = '#'
kb2partner4pacificocean_dev[81] = '#'
kb2partner4pacificocean_dev[82] = '#'
kb2partner4pacificocean_dev[83] = '#'
kb2partner4pacificocean_dev[84] = '#'
kb2partner4pacificocean_dev[85] = '#'
kb2partner4pacificocean_dev[86] = '#'
kb2partner4pacificocean_dev[87] = '#'
kb2partner4pacificocean_dev[88] = '#'
kb2partner4pacificocean_dev[89] = '#'
kb2partner4pacificocean_dev[90] = '#'
kb2partner4pacificocean_dev[91] = '#'
kb2partner4pacificocean_dev[92] = '#'
kb2partner4pacificocean_dev[93] = '#'
kb2partner4pacificocean_dev[94] = '#'
kb2partner4pacificocean_dev[95] = '#'
kb2partner4pacificocean_dev[96] = '#'
kb2partner4pacificocean_dev[97] = '#'
kb2partner4pacificocean_dev[98] = '#'
kb2partner4pacificocean_dev[99] = '#'
kb2partner4pacificocean_dev[100] = '#'
kb2partner4pacificocean_dev[101] = '#'
kb2partner4pacificocean_dev[102] = '#'
kb2partner4pacificocean_dev[103] = '#'
kb2partner4pacificocean_dev[104] = '#'
kb2partner4pacificocean_dev[105] = '#'
kb2partner4pacificocean_dev[106] = '#'
kb2partner4pacificocean_dev[107] = '#'
kb2partner4pacificocean_dev[108] = '#'
kb2partner4pacificocean_dev[109] = '#'
kb2partner4pacificocean_dev[110] = '#'
kb2partner4pacificocean_dev[111] = '#'
kb2partner4pacificocean_dev[112] = '#'
kb2partner4pacificocean_dev[113] = '#'
kb2partner4pacificocean_dev[114] = '#'
kb2partner4pacificocean_dev[115] = '#'
kb2partner4pacificocean_dev[116] = '#'
kb2partner4pacificocean_dev[117] = '#'
kb2partner4pacificocean_dev[118] = '#'
kb2partner4pacificocean_dev[119] = '#'

kb2partner4pacificocean_dev[120] = '#'
kb2partner4pacificocean_dev[121] = '#'
kb2partner4pacificocean_dev[122] = '#'
kb2partner4pacificocean_dev[123] = '#'
kb2partner4pacificocean_dev[124] = '#'
kb2partner4pacificocean_dev[125] = '#'
kb2partner4pacificocean_dev[126] = '#'
kb2partner4pacificocean_dev[127] = '#'
kb2partner4pacificocean_dev[128] = '#'
kb2partner4pacificocean_dev[129] = '#'

kb2partner4pacificocean_dev[130] = '#'
kb2partner4pacificocean_dev[131] = '#'
kb2partner4pacificocean_dev[132] = '#'
kb2partner4pacificocean_dev[133] = '#'
kb2partner4pacificocean_dev[134] = '#'
kb2partner4pacificocean_dev[135] = '#'
kb2partner4pacificocean_dev[136] = '#'
kb2partner4pacificocean_dev[137] = '#'
kb2partner4pacificocean_dev[138] = '#'
kb2partner4pacificocean_dev[139] = '#'

kb2partner4pacificocean_dev[140] = '#'
kb2partner4pacificocean_dev[141] = '#'
kb2partner4pacificocean_dev[142] = '#'
kb2partner4pacificocean_dev[143] = '#'
kb2partner4pacificocean_dev[144] = '#'
kb2partner4pacificocean_dev[145] = '#'
kb2partner4pacificocean_dev[146] = '#'
kb2partner4pacificocean_dev[147] = '#'
kb2partner4pacificocean_dev[148] = '#'
kb2partner4pacificocean_dev[149] = '#'

kb2partner4pacificocean_dev[150] = '#'
kb2partner4pacificocean_dev[151] = '#'
kb2partner4pacificocean_dev[152] = '#'
kb2partner4pacificocean_dev[153] = '#'
kb2partner4pacificocean_dev[154] = '#'
kb2partner4pacificocean_dev[155] = '#'
kb2partner4pacificocean_dev[156] = '#'
kb2partner4pacificocean_dev[157] = '#'
kb2partner4pacificocean_dev[158] = '#'
kb2partner4pacificocean_dev[159] = '#'

kb2partner4pacificocean_dev[160] = '#'
kb2partner4pacificocean_dev[161] = '#'
kb2partner4pacificocean_dev[162] = '#'
kb2partner4pacificocean_dev[163] = '#'
kb2partner4pacificocean_dev[164] = '#'
kb2partner4pacificocean_dev[165] = '#'
kb2partner4pacificocean_dev[166] = '#'
kb2partner4pacificocean_dev[167] = '#'
kb2partner4pacificocean_dev[168] = '#'
kb2partner4pacificocean_dev[169] = '#'

kb2partner4pacificocean_dev[170] = '#'
kb2partner4pacificocean_dev[171] = '#'
kb2partner4pacificocean_dev[172] = '#'
kb2partner4pacificocean_dev[173] = '#'
kb2partner4pacificocean_dev[174] = '#'
kb2partner4pacificocean_dev[175] = '#'
kb2partner4pacificocean_dev[176] = '#'
kb2partner4pacificocean_dev[177] = '#'
kb2partner4pacificocean_dev[178] = '#'
kb2partner4pacificocean_dev[179] = '#'

kb2partner4pacificocean_dev[180] = '#'
kb2partner4pacificocean_dev[181] = '#'
kb2partner4pacificocean_dev[182] = '#'
kb2partner4pacificocean_dev[183] = '#'
kb2partner4pacificocean_dev[184] = '#'
kb2partner4pacificocean_dev[185] = '#'
kb2partner4pacificocean_dev[186] = '#'
kb2partner4pacificocean_dev[187] = '#'
kb2partner4pacificocean_dev[188] = '#'
kb2partner4pacificocean_dev[189] = '#'

kb2partner4pacificocean_dev[190] = '#'
kb2partner4pacificocean_dev[191] = '#'
kb2partner4pacificocean_dev[192] = '#'
kb2partner4pacificocean_dev[193] = '#'
kb2partner4pacificocean_dev[194] = '#'
kb2partner4pacificocean_dev[195] = '#'
kb2partner4pacificocean_dev[196] = '#'
kb2partner4pacificocean_dev[197] = '#'
kb2partner4pacificocean_dev[198] = '#'
kb2partner4pacificocean_dev[199] = '#'

kb2partner4pacificocean_dev[200] = '#'
kb2partner4pacificocean_dev[201] = '#'
kb2partner4pacificocean_dev[202] = '#'
kb2partner4pacificocean_dev[203] = '#'
kb2partner4pacificocean_dev[204] = '#'
kb2partner4pacificocean_dev[205] = '#'
kb2partner4pacificocean_dev[206] = '#'
kb2partner4pacificocean_dev[207] = '#'
kb2partner4pacificocean_dev[208] = '#'
kb2partner4pacificocean_dev[209] = '#'

kb2partner4pacificocean_dev[210] = '#'

kb2partner['pacificocean_dev'] = kb2partner4pacificocean_dev

#~~~~~~~~~~~~~~~~~~~~~
#44 personalrobot_ai[ACK]  Jan 12,2026/nc


global kb2partner4personalrobot_ai
kb2partner4personalrobot_ai = {}

kb2partner4personalrobot_ai[0] = 12
kb2partner4personalrobot_ai[1] = '#'
kb2partner4personalrobot_ai[2] = '#Personal Robot AI | Articial Intelligence powered Personal Robot'
kb2partner4personalrobot_ai[3] = '#autonomoussystem.ai'
kb2partner4personalrobot_ai[4] = '#caribbeansea.ai'
kb2partner4personalrobot_ai[5] = '#pacificocean.ai'
kb2partner4personalrobot_ai[6] = '#arcticocean.ai'
kb2partner4personalrobot_ai[7] = '#antarcticocean.ai'
kb2partner4personalrobot_ai[8] = '#southernocean.ai'
kb2partner4personalrobot_ai[9] = '#marlinfishing.ai'

kb2partner4personalrobot_ai[10] = '#autonomousdevice.ai'
kb2partner4personalrobot_ai[11] = '#lidarsystem.ai'
kb2partner4personalrobot_ai[12] = '#dragonxi.ai'
kb2partner4personalrobot_ai[13] = '#'
kb2partner4personalrobot_ai[14] = '#'
kb2partner4personalrobot_ai[15] = '#'
kb2partner4personalrobot_ai[16] = '#'
kb2partner4personalrobot_ai[17] = '#'
kb2partner4personalrobot_ai[18] = '#'
kb2partner4personalrobot_ai[19] = '#'

kb2partner4personalrobot_ai[20] = '#'
kb2partner4personalrobot_ai[21] = '#'
kb2partner4personalrobot_ai[22] = '#'
kb2partner4personalrobot_ai[23] = '#'
kb2partner4personalrobot_ai[24] = '#'
kb2partner4personalrobot_ai[25] = '#'
kb2partner4personalrobot_ai[26] = '#'
kb2partner4personalrobot_ai[27] = '#'
kb2partner4personalrobot_ai[28] = '#'
kb2partner4personalrobot_ai[29] = '#'

kb2partner4personalrobot_ai[30] = '#'
kb2partner4personalrobot_ai[31] = '#'
kb2partner4personalrobot_ai[32] = '#'
kb2partner4personalrobot_ai[33] = '#'

kb2partner4personalrobot_ai[34] = '#'
kb2partner4personalrobot_ai[35] = '#'
kb2partner4personalrobot_ai[36] = '#'
kb2partner4personalrobot_ai[37] = '#'
kb2partner4personalrobot_ai[38] = '#'
kb2partner4personalrobot_ai[39] = '#'
kb2partner4personalrobot_ai[40] = '#'
kb2partner4personalrobot_ai[41] = '#'
kb2partner4personalrobot_ai[42] = '#'
kb2partner4personalrobot_ai[43] = '#'
kb2partner4personalrobot_ai[44] = '#'
kb2partner4personalrobot_ai[45] = '#'
kb2partner4personalrobot_ai[46] = '#'
kb2partner4personalrobot_ai[47] = '#'
kb2partner4personalrobot_ai[48] = '#'
kb2partner4personalrobot_ai[49] = '#'
kb2partner4personalrobot_ai[50] = '#'
kb2partner4personalrobot_ai[51] = '#'
kb2partner4personalrobot_ai[52] = '#'
kb2partner4personalrobot_ai[53] = '#'
kb2partner4personalrobot_ai[54] = '#'
kb2partner4personalrobot_ai[55] = '#'
kb2partner4personalrobot_ai[56] = '#'
kb2partner4personalrobot_ai[57] = '#'
kb2partner4personalrobot_ai[58] = '#'
kb2partner4personalrobot_ai[59] = '#'
kb2partner4personalrobot_ai[60] = '#'
kb2partner4personalrobot_ai[61] = '#'
kb2partner4personalrobot_ai[62] = '#'
kb2partner4personalrobot_ai[63] = '#'
kb2partner4personalrobot_ai[64] = '#'
kb2partner4personalrobot_ai[65] = '#'
kb2partner4personalrobot_ai[66] = '#'
kb2partner4personalrobot_ai[67] = '#'
kb2partner4personalrobot_ai[68] = '#'
kb2partner4personalrobot_ai[69] = '#'
kb2partner4personalrobot_ai[70] = '#'
kb2partner4personalrobot_ai[71] = '#'
kb2partner4personalrobot_ai[72] = '#'
kb2partner4personalrobot_ai[73] = '#'
kb2partner4personalrobot_ai[74] = '#'
kb2partner4personalrobot_ai[75] = '#'
kb2partner4personalrobot_ai[76] = '#'
kb2partner4personalrobot_ai[77] = '#'
kb2partner4personalrobot_ai[78] = '#'
kb2partner4personalrobot_ai[79] = '#'
kb2partner4personalrobot_ai[80] = '#'

kb2partner4personalrobot_ai[81] = '#'
kb2partner4personalrobot_ai[82] = '#'
kb2partner4personalrobot_ai[83] = '#'
kb2partner4personalrobot_ai[84] = '#'
kb2partner4personalrobot_ai[85] = '#'
kb2partner4personalrobot_ai[86] = '#'
kb2partner4personalrobot_ai[87] = '#'
kb2partner4personalrobot_ai[88] = '#'
kb2partner4personalrobot_ai[89] = '#'
kb2partner4personalrobot_ai[90] = '#'
kb2partner4personalrobot_ai[91] = '#'
kb2partner4personalrobot_ai[92] = '#'
kb2partner4personalrobot_ai[93] = '#'
kb2partner4personalrobot_ai[94] = '#'
kb2partner4personalrobot_ai[95] = '#'
kb2partner4personalrobot_ai[96] = '#'
kb2partner4personalrobot_ai[97] = '#'
kb2partner4personalrobot_ai[98] = '#'
kb2partner4personalrobot_ai[99] = '#'

kb2partner4personalrobot_ai[100] = '#'
kb2partner4personalrobot_ai[101] = '#'
kb2partner4personalrobot_ai[102] = '#'
kb2partner4personalrobot_ai[103] = '#'
kb2partner4personalrobot_ai[104] = '#'
kb2partner4personalrobot_ai[105] = '#'
kb2partner4personalrobot_ai[106] = '#'
kb2partner4personalrobot_ai[107] = '#'
kb2partner4personalrobot_ai[108] = '#'
kb2partner4personalrobot_ai[109] = '#'
kb2partner4personalrobot_ai[110] = '#'
kb2partner4personalrobot_ai[111] = '#'
kb2partner4personalrobot_ai[112] = '#'
kb2partner4personalrobot_ai[113] = '#'
kb2partner4personalrobot_ai[114] = '#'
kb2partner4personalrobot_ai[115] = '#'
kb2partner4personalrobot_ai[116] = '#'
kb2partner4personalrobot_ai[117] = '#'
kb2partner4personalrobot_ai[118] = '#'
kb2partner4personalrobot_ai[119] = '#'

kb2partner4personalrobot_ai[120] = '#'
kb2partner4personalrobot_ai[121] = '#'
kb2partner4personalrobot_ai[122] = '#'
kb2partner4personalrobot_ai[123] = '#'
kb2partner4personalrobot_ai[124] = '#'
kb2partner4personalrobot_ai[125] = '#'
kb2partner4personalrobot_ai[126] = '#'
kb2partner4personalrobot_ai[127] = '#'
kb2partner4personalrobot_ai[128] = '#'
kb2partner4personalrobot_ai[129] = '#'

kb2partner4personalrobot_ai[130] = '#'
kb2partner4personalrobot_ai[131] = '#'
kb2partner4personalrobot_ai[132] = '#'
kb2partner4personalrobot_ai[133] = '#'
kb2partner4personalrobot_ai[134] = '#'
kb2partner4personalrobot_ai[135] = '#'
kb2partner4personalrobot_ai[136] = '#'
kb2partner4personalrobot_ai[137] = '#'
kb2partner4personalrobot_ai[138] = '#'
kb2partner4personalrobot_ai[139] = '#'

kb2partner4personalrobot_ai[140] = '#'
kb2partner4personalrobot_ai[141] = '#'
kb2partner4personalrobot_ai[142] = '#'
kb2partner4personalrobot_ai[143] = '#'
kb2partner4personalrobot_ai[144] = '#'
kb2partner4personalrobot_ai[145] = '#'
kb2partner4personalrobot_ai[146] = '#'
kb2partner4personalrobot_ai[147] = '#'
kb2partner4personalrobot_ai[148] = '#'
kb2partner4personalrobot_ai[149] = '#'

kb2partner4personalrobot_ai[150] = '#'
kb2partner4personalrobot_ai[151] = '#'
kb2partner4personalrobot_ai[152] = '#'
kb2partner4personalrobot_ai[153] = '#'
kb2partner4personalrobot_ai[154] = '#'
kb2partner4personalrobot_ai[155] = '#'
kb2partner4personalrobot_ai[156] = '#'
kb2partner4personalrobot_ai[157] = '#'
kb2partner4personalrobot_ai[158] = '#'
kb2partner4personalrobot_ai[159] = '#'

kb2partner4personalrobot_ai[160] = '#'
kb2partner4personalrobot_ai[161] = '#'
kb2partner4personalrobot_ai[162] = '#'
kb2partner4personalrobot_ai[163] = '#'
kb2partner4personalrobot_ai[164] = '#'
kb2partner4personalrobot_ai[165] = '#'
kb2partner4personalrobot_ai[166] = '#'
kb2partner4personalrobot_ai[167] = '#'
kb2partner4personalrobot_ai[168] = '#'
kb2partner4personalrobot_ai[169] = '#'

kb2partner4personalrobot_ai[170] = '#'
kb2partner4personalrobot_ai[171] = '#'
kb2partner4personalrobot_ai[172] = '#'
kb2partner4personalrobot_ai[173] = '#'
kb2partner4personalrobot_ai[174] = '#'
kb2partner4personalrobot_ai[175] = '#'
kb2partner4personalrobot_ai[176] = '#'
kb2partner4personalrobot_ai[177] = '#'
kb2partner4personalrobot_ai[178] = '#'
kb2partner4personalrobot_ai[179] = '#'

kb2partner4personalrobot_ai[180] = '#'
kb2partner4personalrobot_ai[181] = '#'
kb2partner4personalrobot_ai[182] = '#'
kb2partner4personalrobot_ai[183] = '#'
kb2partner4personalrobot_ai[184] = '#'
kb2partner4personalrobot_ai[185] = '#'
kb2partner4personalrobot_ai[186] = '#'
kb2partner4personalrobot_ai[187] = '#'
kb2partner4personalrobot_ai[188] = '#'
kb2partner4personalrobot_ai[189] = '#'

kb2partner4personalrobot_ai[190] = '#'
kb2partner4personalrobot_ai[191] = '#'
kb2partner4personalrobot_ai[192] = '#'
kb2partner4personalrobot_ai[193] = '#'
kb2partner4personalrobot_ai[194] = '#'
kb2partner4personalrobot_ai[195] = '#'
kb2partner4personalrobot_ai[196] = '#'
kb2partner4personalrobot_ai[197] = '#'
kb2partner4personalrobot_ai[198] = '#'
kb2partner4personalrobot_ai[199] = '#'

kb2partner4personalrobot_ai[200] = '#'
kb2partner4personalrobot_ai[201] = '#'
kb2partner4personalrobot_ai[202] = '#'
kb2partner4personalrobot_ai[203] = '#'
kb2partner4personalrobot_ai[204] = '#'
kb2partner4personalrobot_ai[205] = '#'
kb2partner4personalrobot_ai[206] = '#'
kb2partner4personalrobot_ai[207] = '#'
kb2partner4personalrobot_ai[208] = '#'
kb2partner4personalrobot_ai[209] = '#'

kb2partner4personalrobot_ai[210] = '#'

kb2partner['personalrobot_ai'] = kb2partner4personalrobot_ai


#~~~~~~~~~~~~~~~~~~~~~
#44 personalrobot_app [ACK]  Sep 7,2025/nc


global kb2partner4personalrobot_app
kb2partner4personalrobot_app = {}

kb2partner4personalrobot_app[0] = 44
kb2partner4personalrobot_app[1] = '#'
kb2partner4personalrobot_app[2] = '#Personal Robot | Applications'
kb2partner4personalrobot_app[3] = '#Universal Robots | Robot arm'
kb2partner4personalrobot_app[4] = '#Trossen Robotics | ROS Robot Arms'
kb2partner4personalrobot_app[5] = '#Remote touch | Real haptics technology | Replicating the exact feel and texture of objects'
kb2partner4personalrobot_app[6] = '#Spot robot | Radiation mapping autonomously | Gamma ray sensors | Personal dosimeters | Neutron detection | Alpha inspection with pancake sensors| Ability to withstand large amounts of radiation | Cabability to carry a variety of radiation detection payloads | Ongoing safe operation and eventual decommissioning of nuclear power plants | Machine learning algorithms | AI | Boston Dynamics'
kb2partner4personalrobot_app[7] = '#Boston Dynamics | Firefighting robot | Spot | Robot dog | New York City Fire Department | FDNY | Search and rescue missions | Measuring the concentration of gases and chemicals | Chemical attack | Natural disaster |  Industrial accidents'
kb2partner4personalrobot_app[8] = '#Ouster | High-resolution lidar sensors for long, mid, and short range applications | Smart infrastructure | Autonomous machines | Robotics applications | Digital lidar architecture | Digital device powered by a fully custom silicon CMOS chip'
kb2partner4personalrobot_app[9] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4personalrobot_app[10] = '#SICK | Traffic sensors | Safety radar sensors | Safety light beam sensors | Safety camera sensors | Pattern sensors | Non contact motion sensors | Magnetic cylinder sensors | Luminescence sensors | Inertial sensors | Inductive proximity sensors | Glare sensors | Fork sensors | Fluid sensors | Fiber optic sensors | Distance sensors | Contrast sensors | Color sensors | Capacitive and magnetic proximity sensors | Array sensors'
kb2partner4personalrobot_app[11] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4personalrobot_app[12] = '#Intuition Robotics | ElliQ | Aging companion | Answers phone | Reads emails | Plays music | Reminds to take medicines | Arranges cabs | Recalls appointments | Plays games | Accesses social media | Conducts on screen video chats | Suggests music, podcasts, or audiobooks | Recommends health activities'
kb2partner4personalrobot_app[13] = '#RIKEN | Sumitomo Riko | ROBEAR | Nursing robot | Lifting a patient from a bed in a wheelchair | Supporting a patient who is standing but needs help' 
kb2partner4personalrobot_app[14] = '#Luvozo | SAM | Robot companion | Provides residents with frequent inspection and non medical care | Robot has a display and cameras that nurses can use to track'
kb2partner4personalrobot_app[15] = '#Zora Bots | Interactive caregiver | Joins residents in aerobics and singing | Playing games | Reading | Making  life more comfortable, fun, healthier, and relaxed'
kb2partner4personalrobot_app[16] = '#AvatarMind | iPal'
kb2partner4personalrobot_app[17] = '#Moin |  Care O Bot 4'
kb2partner4personalrobot_app[18] = '#Blue Frog Robotics | Buddy'
kb2partner4personalrobot_app[19] = '#Lovot | Lovot Robot'
kb2partner4personalrobot_app[20] = '#Miko | Miko Robot'
kb2partner4personalrobot_app[21] = '#Digital Dreams Lab | Vector Robot'
kb2partner4personalrobot_app[22] = '#Amazon | Astro Robot'
kb2partner4personalrobot_app[23] = '#Segway | Loomo personal robot | AI that avoids obstacles | Personal transporter that you can ride | Multi terrain robot | Self stabilizing gimbal monitoring movement and stabilizing the robot'
kb2partner4personalrobot_app[24] = '#EMO | AI robot | Can feel, hear, sense, touch, learn, think, and communicate with you'
kb2partner4personalrobot_app[25] = '#Misa | English, Spanish, Italian, Mandarin'
kb2partner4personalrobot_app[26] = '#Aibo | Robotic puppy'
kb2partner4personalrobot_app[27] = '#Energize Lab | Eilik'
kb2partner4personalrobot_app[28] = '#Embodied | Moxie Robot'
kb2partner4personalrobot_app[29] = '#Hey Winky | Winky'
kb2partner4personalrobot_app[20] = '#Eeve | Willow Personal Robot'
kb2partner4personalrobot_app[30] = '#Misty Robotics | Misty Robot'
kb2partner4personalrobot_app[31] = '#Aido Robot | Aido Robot'
kb2partner4personalrobot_app[32] = '#Indiegogo | Alpha 2'
kb2partner4personalrobot_app[33] = '#Asus | Zenbo'
kb2partner4personalrobot_app[34] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4personalrobot_app[35] = '#MassRobotics | Ori | Ikea | Boston Seaport District | Amazon | Google |  Mitsubishi Electric | Computer Science and Artificial Intelligence Laboratory (CSAIL) at MIT | Cybernetix Ventures'
kb2partner4personalrobot_app[36] = '#IEEE | Kuri Robot'
kb2partner4personalrobot_app[37] = '#Parvalux | Electric motors | Geared Motors for Robotic Solutions'
kb2partner4personalrobot_app[38] = '#OpenAI | Whisper | Open source deep learning model for speech recognition | Transcribing audio in several languages | Automatic speech recognition (ASR) without the privacy concerns | Content creating | Adding AI to everyday workflows'
kb2partner4personalrobot_app[39] = '#Harmonic Drive | Rotary Actuator | Integrated Actuator | Supermini Actuator | Integrated servo drive | Mini actuator with an integrated servo drive | Brushless actuators with large hollow bore | Precision servo actuators | Gearheads | Gear component sets'
kb2partner4personalrobot_app[40] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4personalrobot_app[41] = '#Microchip Technology | Tactile Twist on Modern Touch Displays | Reduces Bill of Materials (BoM) | Operates on standard sensor patterns | Eliminates need for openings in the front panel | Configurable knob position, size and number of detents (clicks) | Optional push function | Up to four knob instances | Mount capacitive rotary encoders, also called rotary knobs, over a touch panel | The knob is a passive mechanical element, specifically designed to include at least one conductive pad | The maXTouch KoD touchscreen'
kb2partner4personalrobot_app[42] = '#Barrett Technology | Therapy robot designed for intensive motor learning practice and repetitions'
kb2partner4personalrobot_app[43] = '#Toyota | Columbia Engineering | MIT | Kitchen-based tasks | Robots figuring out on their own how to grab, hold and manipulate different types of items | Knife evenly putting spread on slice of bread | Using spatula to flip pancake | Using potato peeler to peel potatoes | Rolling out dough into pizza base, then spoon sauce onto base and spread it around with spoon | Large Behavior Model (LBM) | Future robot owners and operators to rapidly teach their bots new tasks as necessary'
kb2partner4personalrobot_app[44] = '#Sanctuary AI | Pheonix humanoid robot | General-purpose humanoid robot | Form factor similar to an average-sized human | Carbon AI control system | Human-like intelligence | Robotic hand | Hand-eye coordination of object manipulation tasks | Haptic technology that mimics the sense of touch | AI model training | General-purpose robotics'
kb2partner4personalrobot_app[45] = '#'
kb2partner4personalrobot_app[46] = '#'
kb2partner4personalrobot_app[47] = '#'
kb2partner4personalrobot_app[48] = '#'
kb2partner4personalrobot_app[49] = '#'
kb2partner4personalrobot_app[50] = '#'
kb2partner4personalrobot_app[51] = '#'
kb2partner4personalrobot_app[52] = '#'
kb2partner4personalrobot_app[53] = '#'
kb2partner4personalrobot_app[54] = '#'
kb2partner4personalrobot_app[55] = '#'
kb2partner4personalrobot_app[56] = '#'
kb2partner4personalrobot_app[57] = '#'
kb2partner4personalrobot_app[58] = '#'
kb2partner4personalrobot_app[59] = '#'
kb2partner4personalrobot_app[60] = '#'
kb2partner4personalrobot_app[61] = '#'
kb2partner4personalrobot_app[62] = '#'
kb2partner4personalrobot_app[63] = '#'
kb2partner4personalrobot_app[64] = '#'
kb2partner4personalrobot_app[65] = '#'
kb2partner4personalrobot_app[66] = '#'
kb2partner4personalrobot_app[67] = '#'
kb2partner4personalrobot_app[68] = '#'
kb2partner4personalrobot_app[69] = '#'
kb2partner4personalrobot_app[70] = '#'
kb2partner4personalrobot_app[71] = '#'
kb2partner4personalrobot_app[72] = '#'
kb2partner4personalrobot_app[73] = '#'
kb2partner4personalrobot_app[74] = '#'
kb2partner4personalrobot_app[75] = '#'
kb2partner4personalrobot_app[76] = '#'
kb2partner4personalrobot_app[77] = '#'
kb2partner4personalrobot_app[78] = '#'
kb2partner4personalrobot_app[79] = '#'
kb2partner4personalrobot_app[80] = '#'
kb2partner4personalrobot_app[81] = '#'
kb2partner4personalrobot_app[82] = '#'
kb2partner4personalrobot_app[83] = '#'
kb2partner4personalrobot_app[84] = '#'
kb2partner4personalrobot_app[85] = '#'
kb2partner4personalrobot_app[86] = '#'
kb2partner4personalrobot_app[87] = '#'
kb2partner4personalrobot_app[88] = '#'
kb2partner4personalrobot_app[89] = '#'
kb2partner4personalrobot_app[90] = '#'
kb2partner4personalrobot_app[91] = '#'
kb2partner4personalrobot_app[92] = '#'
kb2partner4personalrobot_app[93] = '#'
kb2partner4personalrobot_app[94] = '#'
kb2partner4personalrobot_app[95] = '#'
kb2partner4personalrobot_app[96] = '#'
kb2partner4personalrobot_app[97] = '#'
kb2partner4personalrobot_app[98] = '#'
kb2partner4personalrobot_app[99] = '#'
#
kb2partner4personalrobot_app[100] = '#'
kb2partner4personalrobot_app[101] = '#'
kb2partner4personalrobot_app[102] = '#'
kb2partner4personalrobot_app[103] = '#'
kb2partner4personalrobot_app[104] = '#'
kb2partner4personalrobot_app[105] = '#'
kb2partner4personalrobot_app[106] = '#'
kb2partner4personalrobot_app[107] = '#'
kb2partner4personalrobot_app[108] = '#'
kb2partner4personalrobot_app[109] = '#'
kb2partner4personalrobot_app[110] = '#'
kb2partner4personalrobot_app[111] = '#'
kb2partner4personalrobot_app[112] = '#'
kb2partner4personalrobot_app[113] = '#'
kb2partner4personalrobot_app[114] = '#'
kb2partner4personalrobot_app[115] = '#'
kb2partner4personalrobot_app[116] = '#'
kb2partner4personalrobot_app[117] = '#'
kb2partner4personalrobot_app[118] = '#'
kb2partner4personalrobot_app[119] = '#'
#
kb2partner4personalrobot_app[120] = '#'
kb2partner4personalrobot_app[121] = '#'
kb2partner4personalrobot_app[122] = '#'
kb2partner4personalrobot_app[123] = '#'
kb2partner4personalrobot_app[124] = '#'
kb2partner4personalrobot_app[125] = '#'
kb2partner4personalrobot_app[126] = '#'
kb2partner4personalrobot_app[127] = '#'
kb2partner4personalrobot_app[128] = '#'
kb2partner4personalrobot_app[129] = '#'
#
kb2partner4personalrobot_app[130] = '#'
kb2partner4personalrobot_app[131] = '#'
kb2partner4personalrobot_app[132] = '#'
kb2partner4personalrobot_app[133] = '#'
kb2partner4personalrobot_app[134] = '#'
kb2partner4personalrobot_app[135] = '#'
kb2partner4personalrobot_app[136] = '#'
kb2partner4personalrobot_app[137] = '#'
kb2partner4personalrobot_app[138] = '#'
kb2partner4personalrobot_app[139] = '#'
#
kb2partner4personalrobot_app[140] = '#'
kb2partner4personalrobot_app[141] = '#'
kb2partner4personalrobot_app[142] = '#'
kb2partner4personalrobot_app[143] = '#'
kb2partner4personalrobot_app[144] = '#'
kb2partner4personalrobot_app[145] = '#'
kb2partner4personalrobot_app[146] = '#'
kb2partner4personalrobot_app[147] = '#'
kb2partner4personalrobot_app[148] = '#'
kb2partner4personalrobot_app[149] = '#'
#
kb2partner4personalrobot_app[150] = '#'
kb2partner4personalrobot_app[151] = '#'
kb2partner4personalrobot_app[152] = '#'
kb2partner4personalrobot_app[153] = '#'
kb2partner4personalrobot_app[154] = '#'
kb2partner4personalrobot_app[155] = '#'
kb2partner4personalrobot_app[156] = '#'
kb2partner4personalrobot_app[157] = '#'
kb2partner4personalrobot_app[158] = '#'
kb2partner4personalrobot_app[159] = '#'
#
kb2partner4personalrobot_app[160] = '#'
kb2partner4personalrobot_app[161] = '#'
kb2partner4personalrobot_app[162] = '#'
kb2partner4personalrobot_app[163] = '#'
kb2partner4personalrobot_app[164] = '#'
kb2partner4personalrobot_app[165] = '#'
kb2partner4personalrobot_app[166] = '#'
kb2partner4personalrobot_app[167] = '#'
kb2partner4personalrobot_app[168] = '#'
kb2partner4personalrobot_app[169] = '#'
#
kb2partner4personalrobot_app[170] = '#'
kb2partner4personalrobot_app[171] = '#'
kb2partner4personalrobot_app[172] = '#'
kb2partner4personalrobot_app[173] = '#'
kb2partner4personalrobot_app[174] = '#'
kb2partner4personalrobot_app[175] = '#'
kb2partner4personalrobot_app[176] = '#'
kb2partner4personalrobot_app[177] = '#'
kb2partner4personalrobot_app[178] = '#'
kb2partner4personalrobot_app[179] = '#'
#
kb2partner4personalrobot_app[180] = '#'
kb2partner4personalrobot_app[181] = '#'
kb2partner4personalrobot_app[182] = '#'
kb2partner4personalrobot_app[183] = '#'
kb2partner4personalrobot_app[184] = '#'
kb2partner4personalrobot_app[185] = '#'
kb2partner4personalrobot_app[186] = '#'
kb2partner4personalrobot_app[187] = '#'
kb2partner4personalrobot_app[188] = '#'
kb2partner4personalrobot_app[189] = '#'
#
kb2partner4personalrobot_app[190] = '#'
kb2partner4personalrobot_app[191] = '#'
kb2partner4personalrobot_app[192] = '#'
kb2partner4personalrobot_app[193] = '#'
kb2partner4personalrobot_app[194] = '#'
kb2partner4personalrobot_app[195] = '#'
kb2partner4personalrobot_app[196] = '#'
kb2partner4personalrobot_app[197] = '#'
kb2partner4personalrobot_app[198] = '#'
kb2partner4personalrobot_app[199] = '#'
#
kb2partner4personalrobot_app[200] = '#'
kb2partner4personalrobot_app[201] = '#'
kb2partner4personalrobot_app[202] = '#'
kb2partner4personalrobot_app[203] = '#'
kb2partner4personalrobot_app[204] = '#'
kb2partner4personalrobot_app[205] = '#'
kb2partner4personalrobot_app[206] = '#'
kb2partner4personalrobot_app[207] = '#'
kb2partner4personalrobot_app[208] = '#'
kb2partner4personalrobot_app[209] = '#'
#
kb2partner4personalrobot_app[210] = '#'

kb2partner['personalrobot_app'] = kb2partner4personalrobot_app

#~~~~~~~~~~~~~~~~~~~~~
#44 personalrobot_dev  [ACK]  Apr 12,2025/gd


global kb2partner4personalrobot_dev
kb2partner4personalrobot_dev = {}

kb2partner4personalrobot_dev[0] = 77
kb2partner4personalrobot_dev[1] = '#'
kb2partner4personalrobot_dev[2] = '#Personal Robot | Development'
kb2partner4personalrobot_dev[3] = '#Rozum Robotics | Arm manipulators | Six degrees of freedom | Aluminium linking elements | Self designed servo motors embedded into joints | Integrated with a variety of end effectors, such as grippers | Built in servo drives | Application Programming Interface (Java, Python)'
kb2partner4personalrobot_dev[4] = '#Metaverse | Virtual Reality | VR | Augmented Reality | AG | Virtual World | Web3 | Meta Platform | Digital Twins | Simulation | Autonomous Vehicles | Autonomous Systems | Robots | Artificial Intelligence | AI | Universal Scene Description | USD'
kb2partner4personalrobot_dev[5] = '#Autodesk 3ds Max | Autodesk'
kb2partner4personalrobot_dev[6] = '#Synthetic data generation |  Computer simulation | Algorithm |  Statistical modeling | Autonomous vehicles | Information injected into AI models | Creating digital twins | Testing AI systems for bias | Simulating the future, alternate futures or the metaverse | Datagen | MostlyAI | Synthesis AI'
kb2partner4personalrobot_dev[7] = '#Vella Development Kit | Velodyne Lidar | High level perception outputs for indoor environments | 3D object list | Free space and obstacle detection |  3D occupancy grid | Lidar odometry | Extrinsic calibration | Automated ground vehicles | Surround Lidar Sensors'
kb2partner4personalrobot_dev[8] = '#Machine Learning | NVIDIA | MLPerf | Measuring time to train neural networks | Natural language processing | Speech recognition | Recommender systems | Biomedical image segmentatione | Object detection | Image classification | Reinforcement learning | NVIDIA benchmarking suite | MLPerf Training |  MLPerf Inference | MLPerf HPC | NVIDIA Platform'
kb2partner4personalrobot_dev[9] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4personalrobot_dev[10] = '#Ouster | High-resolution lidar sensors for long, mid, and short range applications | Smart infrastructure | Autonomous machines | Robotics applications | Digital lidar architecture | Digital device powered by a fully custom silicon CMOS chip'
kb2partner4personalrobot_dev[11] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4personalrobot_dev[12] = '#SICK | Traffic sensors | Safety radar sensors | Safety light beam sensors | Safety camera sensors | Pattern sensors | Non contact motion sensors | Magnetic cylinder sensors | Luminescence sensors | Inertial sensors | Inductive proximity sensors | Glare sensors | Fork sensors | Fluid sensors | Fiber optic sensors | Distance sensors | Contrast sensors | Color sensors | Capacitive and magnetic proximity sensors | Array sensors'
kb2partner4personalrobot_dev[13] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions | Portable power for mobile robots'
kb2partner4personalrobot_dev[14] = '#GAM | Robotic and servo gear | GPL Robotic Planetary | GCL Cycloidal | GSL Strain Wave | Precision Rack & Pinion | Linear Mount Products for Cartesian Robots'
kb2partner4personalrobot_dev[15] = '#Boston Dynamics AI Institute | Artificial intelligence (AI) | Robotics | Intelligent machines | Cognitive AI | Athletic AI | Organic hardware design'
kb2partner4personalrobot_dev[16] = '#OpenAI | Whisper | Open source deep learning model for speech recognition | Transcribing audio in several languages | Automatic speech recognition (ASR) without the privacy concerns | Content creating | Adding AI to everyday workflows'
kb2partner4personalrobot_dev[17] = '#Microchip Technology | Tactile Twist on Modern Touch Displays | Reduces Bill of Materials (BoM) | Operates on standard sensor patterns | Eliminates need for openings in the front panel | Configurable knob position, size and number of detents (clicks) | Optional push function | Up to four knob instances | Mount capacitive rotary encoders, also called rotary knobs, over a touch panel | The knob is a passive mechanical element, specifically designed to include at least one conductive pad | The maXTouch KoD touchscreen'
kb2partner4personalrobot_dev[18] = '#ROS | Robot Operating System | Open source software development kit for robotics applications | Standard software platform to robotic application developers | Research | Prototyping | Deployment | Production'
kb2partner4personalrobot_dev[19] = '#Intel | Kapoho Point  Board'
kb2partner4personalrobot_dev[20] = '#Southwest Research Institute | Seeking to pursue a coordinated motion solution | Enabling richer continuous processing beyond the standard reach of the manipulator without the need to tie together the base and manipulator with an external tracking device'
kb2partner4personalrobot_dev[21] = '#Capra Robotics | Mobile robots'
kb2partner4personalrobot_dev[22] = '#Essential Aero | Mobile robots'
kb2partner4personalrobot_dev[23] = '#Rgo | Mobile robots'
kb2partner4personalrobot_dev[24] = '#HEBI Robotics | Robotic motion control | Robot development platform | T-Series Actuators'
kb2partner4personalrobot_dev[25] = '#Scythe Robotics | Autonomous machines for mowing | Rust to build the software for autonomous lawnmowers'
kb2partner4personalrobot_dev[26] = '#Outsight | LiDAR software development kit'
kb2partner4personalrobot_dev[27] = '#Johnson & Johnson MedTech | Surgical robotics'
kb2partner4personalrobot_dev[28] = '#Carnegie Mellon University | Biorobotics'
kb2partner4personalrobot_dev[29] = '#Oregon State University Robotics Institute | Best practices for robotic legged locomotion and physical interaction'
kb2partner4personalrobot_dev[30] = '#Motional | Development of driverless technology systems'
kb2partner4personalrobot_dev[31] = '#Nauticus Robotics | Autonomous ocean robotic technologies to combat climate change'
kb2partner4personalrobot_dev[32] = '#Fortum | Renewing the value chain for electric vehicle and industrial use batteries | Recycling and second life solutions for Lithium Ion batteries'
kb2partner4personalrobot_dev[33] = '#Robot Operating System | ROS | Pepper Robot | Softbank'
kb2partner4personalrobot_dev[34] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4personalrobot_dev[35] = '#MassRobotics | Ori | Ikea | Boston Seaport District | Amazon | Google |  Mitsubishi Electric | Computer Science and Artificial Intelligence Laboratory (CSAIL) at MIT | Cybernetix Ventures'
kb2partner4personalrobot_dev[36] = '#Parvalux | Electric motors | Geared Motors for Robotic Solutions'
kb2partner4personalrobot_dev[37] = '#Harmonic Drive | Precision servo actuators | Gearheads | Gear component sets'
kb2partner4personalrobot_dev[38] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4personalrobot_dev[39] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4personalrobot_dev[40] = '#NVIDIA | Jetson AGX Orin Developer Kit | 275 Trillion Operations per Second (TOPS) | Multiple concurrent AI inference pipelines | High speed interface support for multiple sensors'
kb2partner4personalrobot_dev[41] = '#Intel | Neuromorphic computing'
kb2partner4personalrobot_dev[42] = '#Clearpath Robotics | PR2 | Mobile manipulator | Wiring diagrams | Schematics | Cable and assembly drawings | 1000+ software libraries | Robotics research | Robot Operating System (ROS) | ROS interface | 7 DOF robot armss | Sensors | Two computers'
kb2partner4personalrobot_dev[43] = '#AI Institute | Intelligent machines | Boston Dynamics'
kb2partner4personalrobot_dev[44] = '#Intrinsic | Industrial robotics for businesses, entrepreneur | Open RMF platform'
kb2partner4personalrobot_dev[45] = '#Unlimited Robotics | Multifunctional robot'
kb2partner4personalrobot_dev[46] = '#Diligent Robotics | Robot assistants for clinical staff'
kb2partner4personalrobot_dev[47] = '#SIKO |  MagLine motor feedback'
kb2partner4personalrobot_dev[48] = '#Main Street Autonomy | Sensor calibration and localization,mapping solutions'
kb2partner4personalrobot_dev[49] = '#MassRobotics | Innovation hub, collaborative workspace and laboratory for robotics startups'
kb2partner4personalrobot_dev[50] = '#Collaborative Robotics | Robots to work, adapt, and react around us'
kb2partner4personalrobot_dev[51] = '#Robot on Rails | Streamlining laboratory automation process'
kb2partner4personalrobot_dev[52] = '#Boston Dynamics | Sensors | Actuators | Gyroscope | Computers | Software Development Kit (SDK)'
kb2partner4personalrobot_dev[53] = '#Mecademic | High precision small industrial robot arm'
kb2partner4personalrobot_dev[54] = '#OpenVoice | Massachusetts Institute of Technology (MIT) | Tsinghua University in Beijing, China | Canadian AI startup MyShell | Trinity Audio | Samsung Research | Nvidia'
kb2partner4personalrobot_dev[55] = '#eCon Systems | Embedded Cameras | USB 3.0 Cameras | Cameras for NVIDIA Jetson Development Kits | Embedded Vision cameras | Industrial Cameras | Customized Cameras'
kb2partner4personalrobot_dev[56] = '#Technical University of Munich, Germany | Neuromorphic Hardware | Mimicking the human sensor systems (e.g. nose, tongue, skin) | Sensors rather imprecise in their output signals | Human sensory system:  eyes (vision), ear (sound), nose (smell), skin (pressure, temperature) and tongue (taste) | Circuits built based on the concept of Spiking Neural Networks (SNN) | Analog HW built which can execute unsupervised learning on chip'
kb2partner4personalrobot_dev[57] = '#NeuTouch EU | Neuromorphic Embedded Processing for Touch | Identification of neural network architectures for reproducing biological receptive field responses | Implementation in neuromorphic hardware | Design, simulation, fabrication and characterization of neuromorphic circuits for spike based computation of tactile sensory data'
kb2partner4personalrobot_dev[58] = '#IEEE | IEEE RAS International Conference on Humanoid Robots, Austin, Texas, USA' 
kb2partner4personalrobot_dev[59] = '#Pollen Robotics | Reachy humanoid robot | Expressive open source humanoid platform programmable with Python and ROS | Reachy Full Kit + Mobile Base - €39,990 | Reachy Full Kit - €27,990 | Reachy Starter Kit - €19,990 | Reachy Arm Kit - €9,990 | VR equipement to move Reachy arms, hands and head | Navigation with three omniwheels, a cylinder like structure, sensors and lidar | 7 DOFs arms | Tooltip gripper | Hardware accelarator for machine learning (TPU) | AI frameworks Tensorflow | Microphones and speaker to create vocal interactions with people | 110/220V power | USB3.0, HMDI, Ethernet, Bluetooth, Wifi | Powered by ROS2'
kb2partner4personalrobot_dev[60] = '#Google | Neural Translation model (GNMT) for cross lingual translations'
kb2partner4personalrobot_dev[61] = '#DeepMind | AlphaGo game | Applied to other games, such as chess'
kb2partner4personalrobot_dev[62] = '#MadRTS | Relies on CARL (case-based reinforcement learning)'
kb2partner4personalrobot_dev[63] = '#University Texas, Austin | Transfer Lesrning for reinvorcement lesrning on physical robot'
kb2partner4personalrobot_dev[64] = '#CPC | Miniature 6 axis robot arm'
kb2partner4personalrobot_dev[65] = '#Ultimate Robots | Robotic arm controlled using muscle movement | EMG signal sensor PCB | uMyo microelectronics board Arduino | Three uMyo PCBs to detect movement from wearer | Each finger has two tendors connected to a wheel | Wheel operated by a servo | Servo determines whether or not to curl or uncurl fingers | Open source device uMyo | uMyo can detect signals from arms, legs, face muscles, and torso muscles | uMyo signals transmitted to Arduino | Arduino uses nRF24 module to receive wireless signals | Arduino processes input to send commands to servos via PCA9685 driver board causing robotic arm to move in response | Software in robotic arm open source'
kb2partner4personalrobot_dev[66] = '#University of Tokyo | Jizai Arms | Backpack-like system capable of supporting up to six robotic arms at a time | Role-playing sessions | Person using controller can move someone else robotic arm (top) | Need to study not only how to feel using robotic body parts but also sharing them'
kb2partner4personalrobot_dev[67] = '#TBM2G motors | Purpose-designed for robots'
kb2partner4personalrobot_dev[68] = '#Engineered Arts Ltd | Multiplying the power of artificial Intelligence with an artificial body | Lifelike humanoid to develop and show off machine learning interactions | Robot-human interactions | Smart, personable robot | Realistic humanoid robots for film sets'
kb2partner4personalrobot_dev[69] = '#University of Cape Town | Pneumatic Actuators | Studying finer details of cheetah anatomy and dynamics | Instantaneous power to match performance of biological muscles | By using gas as working fluid instead of a liquid, one can get high force-to-weight ratio in relatively simple and inexpensive form factor with built-in compliance that hydraulics lack | Making robot run like cheetah | Exploring  the kind of rapid acceleration and maneuverability that pneumatics can offer | High-force pneumatic pistons attached to  knees | Modeling complex dynamics of pneumatic actuators | Focusing on transient phase of locomotion—like rapid acceleration from a standstill, or coming to rest once you are at a high-speed gait | Developing platform to understand biomechanics of animal locomotion'
kb2partner4personalrobot_dev[70] = '#MIT | PIGINet | Transformer-based Plan Feasibility Predictor for Robotic Rearrangement in Geometrically Complex Environments | Predictinng feasibility of task Plan given Images of objects, Goal description, and Initial state descriptions | Reducing  planning time of task and motion planner by eliminating infeasible task plans | Learning-enabled Task and Motion Planning (TAMP) algorithm for solving mobile manipulation problems in environments with many articulated and movable obstacles | Taking in task plan, goal, and initial state, and predicting  probability of finding motion trajectories associated with task plan'
kb2partner4personalrobot_dev[71] = '#Grasp Robotics |  Humanoid robots'
kb2partner4personalrobot_dev[72] = '#Unitree | Humanoid robot | Developed  leg mechanics and drive systems with its quadruped product line | Developed and field-tested the necessary perception and locomotion algorithms | Robot features high-torque joint motor and gear train developed internally | For perception, robot includes 3D LiDAR sensor and depth camera | Leg joints are 5 degrees of freedom (DOF) | Arms are 4 DOF.'
kb2partner4personalrobot_dev[73] = '#University of Bern | Human Brain Project'
kb2partner4personalrobot_dev[74] = '#British Encoder (BEPC) | Motion sensing devices | BEPC network-ready absolute encoders | Single or multi-turn (16-bit ST / 43-bit MT) | 58 mm diameter package | No gears or batteries | Energy-harvesting magnetic multi-turn technology '
kb2partner4personalrobot_dev[75] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4personalrobot_dev[76] = '#Figure | Robot learned how to make coffee with data collected from humans making coffee | Accomplished through an end-to-end AI system | Neural networks taking video in and pushing trajectories out | Robot learned how to self-correct tasks | Obtaining  human data for applications | Training AI system end-to-end on robot, creating path to scale to every use case'
kb2partner4personalrobot_dev[77] = '#1X Technologies | Bipedal NEO humanoid robot | Household services | Servo motor with high torque-to-weight ratio | Efficient manipulation, especially in confined spaces | Moving furniture | EQT Ventures | OpenAI | Sandwater | Samsung NEXT'
kb2partner4personalrobot_dev[78] = '#'
kb2partner4personalrobot_dev[79] = '#'
kb2partner4personalrobot_dev[80] = '#'
kb2partner4personalrobot_dev[81] = '#'
kb2partner4personalrobot_dev[82] = '#'
kb2partner4personalrobot_dev[83] = '#'
kb2partner4personalrobot_dev[84] = '#'
kb2partner4personalrobot_dev[85] = '#'
kb2partner4personalrobot_dev[86] = '#'
kb2partner4personalrobot_dev[87] = '#'
kb2partner4personalrobot_dev[88] = '#'
kb2partner4personalrobot_dev[89] = '#'
kb2partner4personalrobot_dev[90] = '#'
kb2partner4personalrobot_dev[91] = '#'
kb2partner4personalrobot_dev[92] = '#'
kb2partner4personalrobot_dev[93] = '#'
kb2partner4personalrobot_dev[94] = '#'
kb2partner4personalrobot_dev[95] = '#'
kb2partner4personalrobot_dev[96] = '#'
kb2partner4personalrobot_dev[97] = '#'
kb2partner4personalrobot_dev[98] = '#'
kb2partner4personalrobot_dev[99] = '#'
#
kb2partner4personalrobot_dev[100] = '#'
kb2partner4personalrobot_dev[101] = '#'
kb2partner4personalrobot_dev[102] = '#'
kb2partner4personalrobot_dev[103] = '#'
kb2partner4personalrobot_dev[104] = '#'
kb2partner4personalrobot_dev[105] = '#'
kb2partner4personalrobot_dev[106] = '#'
kb2partner4personalrobot_dev[107] = '#'
kb2partner4personalrobot_dev[108] = '#'
kb2partner4personalrobot_dev[109] = '#'
kb2partner4personalrobot_dev[110] = '#'
kb2partner4personalrobot_dev[111] = '#'
kb2partner4personalrobot_dev[112] = '#'
kb2partner4personalrobot_dev[113] = '#'
kb2partner4personalrobot_dev[114] = '#'
kb2partner4personalrobot_dev[115] = '#'
kb2partner4personalrobot_dev[116] = '#'
kb2partner4personalrobot_dev[117] = '#'
kb2partner4personalrobot_dev[118] = '#'
kb2partner4personalrobot_dev[119] = '#'
#
kb2partner4personalrobot_dev[120] = '#'
kb2partner4personalrobot_dev[121] = '#'
kb2partner4personalrobot_dev[122] = '#'
kb2partner4personalrobot_dev[123] = '#'
kb2partner4personalrobot_dev[124] = '#'
kb2partner4personalrobot_dev[125] = '#'
kb2partner4personalrobot_dev[126] = '#'
kb2partner4personalrobot_dev[127] = '#'
kb2partner4personalrobot_dev[128] = '#'
kb2partner4personalrobot_dev[129] = '#'
#
kb2partner4personalrobot_dev[130] = '#'
kb2partner4personalrobot_dev[131] = '#'
kb2partner4personalrobot_dev[132] = '#'
kb2partner4personalrobot_dev[133] = '#'
kb2partner4personalrobot_dev[134] = '#'
kb2partner4personalrobot_dev[135] = '#'
kb2partner4personalrobot_dev[136] = '#'
kb2partner4personalrobot_dev[137] = '#'
kb2partner4personalrobot_dev[138] = '#'
kb2partner4personalrobot_dev[139] = '#'
#
kb2partner4personalrobot_dev[140] = '#'
kb2partner4personalrobot_dev[141] = '#'
kb2partner4personalrobot_dev[142] = '#'
kb2partner4personalrobot_dev[143] = '#'
kb2partner4personalrobot_dev[144] = '#'
kb2partner4personalrobot_dev[145] = '#'
kb2partner4personalrobot_dev[146] = '#'
kb2partner4personalrobot_dev[147] = '#'
kb2partner4personalrobot_dev[148] = '#'
kb2partner4personalrobot_dev[149] = '#'
#
kb2partner4personalrobot_dev[150] = '#'
kb2partner4personalrobot_dev[151] = '#'
kb2partner4personalrobot_dev[152] = '#'
kb2partner4personalrobot_dev[153] = '#'
kb2partner4personalrobot_dev[154] = '#'
kb2partner4personalrobot_dev[155] = '#'
kb2partner4personalrobot_dev[156] = '#'
kb2partner4personalrobot_dev[157] = '#'
kb2partner4personalrobot_dev[158] = '#'
kb2partner4personalrobot_dev[159] = '#'
#
kb2partner4personalrobot_dev[160] = '#'
kb2partner4personalrobot_dev[161] = '#'
kb2partner4personalrobot_dev[162] = '#'
kb2partner4personalrobot_dev[163] = '#'
kb2partner4personalrobot_dev[164] = '#'
kb2partner4personalrobot_dev[165] = '#'
kb2partner4personalrobot_dev[166] = '#'
kb2partner4personalrobot_dev[167] = '#'
kb2partner4personalrobot_dev[168] = '#'
kb2partner4personalrobot_dev[169] = '#'
#
kb2partner4personalrobot_dev[170] = '#'
kb2partner4personalrobot_dev[171] = '#'
kb2partner4personalrobot_dev[172] = '#'
kb2partner4personalrobot_dev[173] = '#'
kb2partner4personalrobot_dev[174] = '#'
kb2partner4personalrobot_dev[175] = '#'
kb2partner4personalrobot_dev[176] = '#'
kb2partner4personalrobot_dev[177] = '#'
kb2partner4personalrobot_dev[178] = '#'
kb2partner4personalrobot_dev[179] = '#'
#
kb2partner4personalrobot_dev[180] = '#'
kb2partner4personalrobot_dev[181] = '#'
kb2partner4personalrobot_dev[182] = '#'
kb2partner4personalrobot_dev[183] = '#'
kb2partner4personalrobot_dev[184] = '#'
kb2partner4personalrobot_dev[185] = '#'
kb2partner4personalrobot_dev[186] = '#'
kb2partner4personalrobot_dev[187] = '#'
kb2partner4personalrobot_dev[188] = '#'
kb2partner4personalrobot_dev[189] = '#'
#
kb2partner4personalrobot_dev[190] = '#'
kb2partner4personalrobot_dev[191] = '#'
kb2partner4personalrobot_dev[192] = '#'
kb2partner4personalrobot_dev[193] = '#'
kb2partner4personalrobot_dev[194] = '#'
kb2partner4personalrobot_dev[195] = '#'
kb2partner4personalrobot_dev[196] = '#'
kb2partner4personalrobot_dev[197] = '#'
kb2partner4personalrobot_dev[198] = '#'
kb2partner4personalrobot_dev[199] = '#'
#
kb2partner4personalrobot_dev[200] = '#'
kb2partner4personalrobot_dev[201] = '#'
kb2partner4personalrobot_dev[202] = '#'
kb2partner4personalrobot_dev[203] = '#'
kb2partner4personalrobot_dev[204] = '#'
kb2partner4personalrobot_dev[205] = '#'
kb2partner4personalrobot_dev[206] = '#'
kb2partner4personalrobot_dev[207] = '#'
kb2partner4personalrobot_dev[208] = '#'
kb2partner4personalrobot_dev[209] = '#'
#
kb2partner4personalrobot_dev[210] = '#'

kb2partner['personalrobot_dev'] = kb2partner4personalrobot_dev

#~~~~~~~~~~~~~~~~~~~~~
#63 porthos_app  [ACK]  March 5, 2025 /nc


global kb2partner4porthos_app
kb2partner4porthos_app = {}

kb2partner4porthos_app[0] = 60
kb2partner4porthos_app[1] = '#'
kb2partner4porthos_app[2] = '#Porthos | Applications'
kb2partner4porthos_app[3] = '#Port of Rotterdam | Building hydrogen network | Making Rotterdam an international hub for hydrogen production, import, application and transport'
kb2partner4porthos_app[4] = '#HyTransPortRTM | Hydrogen pipeline | Gazunie'
kb2partner4porthos_app[5] = '#GasTerra | Gas to local authorities, energy firms and big industrial customers'
kb2partner4porthos_app[6] = '#Neste | Renewable diesel and jet fuel production'
kb2partner4porthos_app[7] = '#CertifHy | Green Hydrogen Certification'
kb2partner4porthos_app[8] = '#CertifHy | Blue Hydrogen Certification'
kb2partner4porthos_app[9] = '#CertifHy | Gray Hydrogen Certification'
kb2partner4porthos_app[10] = '#Rondo | Heat Battery'
kb2partner4porthos_app[11] = '#intlcert | Internationally Recognised Certification System'
kb2partner4porthos_app[12] = '#NS Energy Business | Energy News'
kb2partner4porthos_app[13] = '#Strategic Storage | Rotterdam CCUS project Porthos'
kb2partner4porthos_app[14] = '#Mango Map | Windfarms In The North Sea'
kb2partner4porthos_app[15] = '#Air Liquide | CO2 transport and storage | Port Of Rotterdam'
kb2partner4porthos_app[16] = '#Air Products | CO2 transport and storage | Port Of Rotterdam'
kb2partner4porthos_app[17] = '#Exxon Mobil  | CO2 transport and storage | Port Of Rotterdam'
kb2partner4porthos_app[18] = '#Shell | CO2 transport and storage | Port Of Rotterdam'
kb2partner4porthos_app[19] = '#EBN | European Business and Innovation Centre Network'
kb2partner4porthos_app[20] = '#Gasunie | Energy network operator'
kb2partner4porthos_app[21] = '#Port Of Rotterdam Authority | Porthos | Project for CO2 capture and storage in Rotterdam'
kb2partner4porthos_app[22] = '#PCI | Infrastructure | Project of Common Interest | European Union'
kb2partner4porthos_app[23] = '#Energie Beheer Nederland | Natural gas exploration, production, transportation and sale'
kb2partner4porthos_app[24] = '#Ministry Of Economic Affairs And Climate'
kb2partner4porthos_app[25] = '#Geotherma l Energy'
kb2partner4porthos_app[26] = '#Gasunie | Green Gas | Porthos'
kb2partner4porthos_app[27] = '#Offshore Energys Storage | Offshore Storage | Porthos'
kb2partner4porthos_app[28] = '#PartnerPlast | Buoyancy & Subsea Plastics'
kb2partner4porthos_app[29] = '#NOGEPA | Netherlands Oil and Gas Exploration and Production Association'
kb2partner4porthos_app[30] = '#Science based targeting method | Translating the Paris Climate Agreement per company into specific targets'
kb2partner4porthos_app[31] = '#Ammonia import terminal expansion project in the port of Rotterdam in the Netherlands | OCI'
kb2partner4porthos_app[32] = '#Emerging ammonia demand for bunkering to ocean going vessels | OCI'
kb2partner4porthos_app[33] = '#Ammonia terminal acting as a hub for hydrogen imported in the form of ammonia | OCI'
kb2partner4porthos_app[34] = '#Construction of a new world-scale ammonia tank at the terminal | OCI'
kb2partner4porthos_app[35] = '#Providing essential ammonia to keep downstream fertilizer plants running | OCI'
kb2partner4porthos_app[36] = '#Offering low carbon ammonia to feed the Dutch and wider European hydrogen needs in power generation | OCI'
kb2partner4porthos_app[37] = '#Transporting of blue ammonia from Norway to Rotterdam | Horisont Energi | Port of Rotterdam'
kb2partner4porthos_app[38] = '#Barents Blue project | Horisont Energi | Port of Rotterdam | Barents Sea | Arctic Ocean'
kb2partner4porthos_app[39] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4porthos_app[40] = '#FedEx | FedEx Mobile | track | ship'
kb2partner4porthos_app[41] = '#ICEYE | Synthetic aperture radar (SAR) | Monitoring port activity to gain intelligence in the type of vessels that are coming and going'
kb2partner4porthos_app[42] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4porthos_app[43] = '#Gaptek | Modular hangar construction | Lightweight system | Turnkey facilities | Fast deployment | Low environmental impact | Capability to be easily adapted and relocated'
kb2partner4porthos_app[44] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4porthos_app[45] = '#AljGroup | American LNG Forum | LNG Global'
kb2partner4porthos_app[46] = '#Fluor | Engineering, procurement and construction(EPC) projects'
kb2partner4porthos_app[47] = '#Lokring | Fluid and  gas connections'
kb2partner4porthos_app[48] = '#Kinemetrics | Monitoring of industry applications including: dams, geothermal, LNG, and nuclear plants, as well as oil and gas and vibration impact'
kb2partner4porthos_app[49] = '#NVI | Inspection of pipelines, compressor stations, LNG and CNG facilities, subsea modules, refineries, power plants, tank farms'
kb2partner4porthos_app[50] = '#Nextlogic | Faster handling of inland vessels in the port and terminals'
kb2partner4porthos_app[51] = '#Global Integrated Shipping Information System (GISIS) | IMO'
kb2partner4porthos_app[52] = '#AkzoNobel | Aerospace Coatings | Digital, data driven service | Tailoring and optimising coating replacement | Manual and drone operated inspections | Database of every aircraft in a fleet | Drone machine learning algorithm analyses photos and identifies issues on paint surface | Aircraft repainted only when needed'
kb2partner4porthos_app[53] = '#LASE | Laser measurement solutions | Port and crane applications'
kb2partner4porthos_app[54] = '#Ouster (NYSE: OUST) | Digital lidar sensors'
kb2partner4porthos_app[55] = '#Harstad/Narvik airport, Norway | Base for the F35 fighter planes and for NATO fighter plane preparedness | Main air base for the new maritime patrol planes P8 Poseidon'
kb2partner4porthos_app[56] = '#Ramsund Naval Base, Norway | Logistics hub for NATO | Supply services | Maintenance workshop | Advanced base for Norwegian submarines'
kb2partner4porthos_app[57] = '#LASE | Gantry crane outfitted with Ouster digital lidar sensors as part of the LASE solution to automate the handling of containers | Ouster OS1 sensors for precise position measurement and object detection to enable safer autonomous or semi-automated handling of containers | Collision avoidance | Optimal positioning and safe lifting of cargo on trucks | Ouster sensor for zone monitorin | Smart port market  ~$2 billion |  To reach approximately $11 billion by 2030 | Over 800 container terminals around the world | Existing installations can be upgraded with 3D lidar'
kb2partner4porthos_app[58] = '#American Hydrogen Forum | Fluor | Chart Industries'
kb2partner4porthos_app[59] = '#Boston Dynamics | Stretch robots to unload hundreds of boxes per hour, operating continuously to improve efficiency and prevent safety concerns associated with using manual labor | Stretch can reach boxes up to 50 pounds, its vision system enables it to adapt to different stacking configurations, and it does not require any pre-programming | Handling boxes inside trailers is tough technology challenge | Containers can be difficult task to perform manually based on the height and weight of boxes, as well as the often-high temperatures inside containers | Spot robots are for security, patrolling | CEVA Logistics Gardena California USA Transload facility | German e-tailer Otto Group'
kb2partner4porthos_app[60] = '#CEVA Logistics | Transload facility | Strategically located site within miles of both the Port of Long Beach and the Port of Los Angeles | Boston Dynamics Stretch robot for autonomous container-unloading to pluck boxes out of trailers | Caters to automotive, consumer retail, and technology companies | Constructed with efficiency and velocity in mind | Offering cross-belt sortation device, enabling 10,000 parcels to be sorted every hour | Stretch robots to unload hundreds of boxes per hour, operating continuously'
kb2partner4porthos_app[61] = '#'
kb2partner4porthos_app[62] = '#'
kb2partner4porthos_app[63] = '#'
kb2partner4porthos_app[64] = '#'
kb2partner4porthos_app[65] = '#'
kb2partner4porthos_app[66] = '#'
kb2partner4porthos_app[67] = '#'
kb2partner4porthos_app[68] = '#'
kb2partner4porthos_app[69] = '#'
kb2partner4porthos_app[70] = '#'
kb2partner4porthos_app[71] = '#'
kb2partner4porthos_app[72] = '#'
kb2partner4porthos_app[73] = '#'
kb2partner4porthos_app[74] = '#'
kb2partner4porthos_app[75] = '#'
kb2partner4porthos_app[76] = '#'
kb2partner4porthos_app[77] = '#'
kb2partner4porthos_app[78] = '#'
kb2partner4porthos_app[79] = '#'
kb2partner4porthos_app[80] = '#'
kb2partner4porthos_app[81] = '#'
kb2partner4porthos_app[82] = '#'
kb2partner4porthos_app[83] = '#'
kb2partner4porthos_app[84] = '#'
kb2partner4porthos_app[85] = '#'
kb2partner4porthos_app[86] = '#'
kb2partner4porthos_app[87] = '#'
kb2partner4porthos_app[88] = '#'
kb2partner4porthos_app[89] = '#'
kb2partner4porthos_app[90] = '#'
kb2partner4porthos_app[91] = '#'
kb2partner4porthos_app[92] = '#'
kb2partner4porthos_app[93] = '#'
kb2partner4porthos_app[94] = '#'
kb2partner4porthos_app[95] = '#'
kb2partner4porthos_app[96] = '#'
kb2partner4porthos_app[97] = '#'
kb2partner4porthos_app[98] = '#'
kb2partner4porthos_app[99] = '#'
kb2partner4porthos_app[100] = '#'
kb2partner4porthos_app[101] = '#'
kb2partner4porthos_app[102] = '#'
kb2partner4porthos_app[103] = '#'
kb2partner4porthos_app[104] = '#'
kb2partner4porthos_app[105] = '#'
kb2partner4porthos_app[106] = '#'
kb2partner4porthos_app[107] = '#'
kb2partner4porthos_app[108] = '#'
kb2partner4porthos_app[109] = '#'
kb2partner4porthos_app[110] = '#'
kb2partner4porthos_app[111] = '#'
kb2partner4porthos_app[112] = '#'
kb2partner4porthos_app[113] = '#'
kb2partner4porthos_app[114] = '#'
kb2partner4porthos_app[115] = '#'
kb2partner4porthos_app[116] = '#'
kb2partner4porthos_app[117] = '#'
kb2partner4porthos_app[118] = '#'
kb2partner4porthos_app[119] = '#'
kb2partner4porthos_app[120] = '#'

kb2partner4porthos_app[121] = '#'
kb2partner4porthos_app[122] = '#'
kb2partner4porthos_app[123] = '#'
kb2partner4porthos_app[124] = '#'
kb2partner4porthos_app[125] = '#'
kb2partner4porthos_app[126] = '#'
kb2partner4porthos_app[127] = '#'
kb2partner4porthos_app[128] = '#'
kb2partner4porthos_app[129] = '#'

kb2partner4porthos_app[130] = '#'
kb2partner4porthos_app[131] = '#'
kb2partner4porthos_app[132] = '#'
kb2partner4porthos_app[133] = '#'
kb2partner4porthos_app[134] = '#'
kb2partner4porthos_app[135] = '#'
kb2partner4porthos_app[136] = '#'
kb2partner4porthos_app[137] = '#'
kb2partner4porthos_app[138] = '#'
kb2partner4porthos_app[139] = '#'

kb2partner4porthos_app[140] = '#'
kb2partner4porthos_app[141] = '#'
kb2partner4porthos_app[142] = '#'
kb2partner4porthos_app[143] = '#'
kb2partner4porthos_app[144] = '#'
kb2partner4porthos_app[145] = '#'
kb2partner4porthos_app[146] = '#'
kb2partner4porthos_app[147] = '#'
kb2partner4porthos_app[148] = '#'
kb2partner4porthos_app[149] = '#'

kb2partner4porthos_app[150] = '#'
kb2partner4porthos_app[151] = '#'
kb2partner4porthos_app[152] = '#'
kb2partner4porthos_app[153] = '#'
kb2partner4porthos_app[154] = '#'
kb2partner4porthos_app[155] = '#'
kb2partner4porthos_app[156] = '#'
kb2partner4porthos_app[157] = '#'
kb2partner4porthos_app[158] = '#'
kb2partner4porthos_app[159] = '#'

kb2partner4porthos_app[160] = '#'
kb2partner4porthos_app[161] = '#'
kb2partner4porthos_app[162] = '#'
kb2partner4porthos_app[163] = '#'
kb2partner4porthos_app[164] = '#'
kb2partner4porthos_app[165] = '#'
kb2partner4porthos_app[166] = '#'
kb2partner4porthos_app[167] = '#'
kb2partner4porthos_app[168] = '#'
kb2partner4porthos_app[169] = '#'

kb2partner4porthos_app[170] = '#'
kb2partner4porthos_app[171] = '#'
kb2partner4porthos_app[172] = '#'
kb2partner4porthos_app[173] = '#'
kb2partner4porthos_app[174] = '#'
kb2partner4porthos_app[175] = '#'
kb2partner4porthos_app[176] = '#'
kb2partner4porthos_app[177] = '#'
kb2partner4porthos_app[178] = '#'
kb2partner4porthos_app[179] = '#'

kb2partner4porthos_app[180] = '#'
kb2partner4porthos_app[181] = '#'
kb2partner4porthos_app[182] = '#'
kb2partner4porthos_app[183] = '#'
kb2partner4porthos_app[184] = '#'
kb2partner4porthos_app[185] = '#'
kb2partner4porthos_app[186] = '#'
kb2partner4porthos_app[187] = '#'
kb2partner4porthos_app[188] = '#'
kb2partner4porthos_app[189] = '#'

kb2partner4porthos_app[190] = '#'
kb2partner4porthos_app[191] = '#'
kb2partner4porthos_app[192] = '#'
kb2partner4porthos_app[193] = '#'
kb2partner4porthos_app[194] = '#'
kb2partner4porthos_app[195] = '#'
kb2partner4porthos_app[196] = '#'
kb2partner4porthos_app[197] = '#'
kb2partner4porthos_app[198] = '#'
kb2partner4porthos_app[199] = '#'

kb2partner4porthos_app[200] = '#'
kb2partner4porthos_app[201] = '#'
kb2partner4porthos_app[202] = '#'
kb2partner4porthos_app[203] = '#'
kb2partner4porthos_app[204] = '#'
kb2partner4porthos_app[205] = '#'
kb2partner4porthos_app[206] = '#'
kb2partner4porthos_app[207] = '#'
kb2partner4porthos_app[208] = '#'
kb2partner4porthos_app[209] = '#'

kb2partner4porthos_app[210] = '#'

kb2partner['porthos_app'] = kb2partner4porthos_app

#~~~~~~~~~~~~~~~~~~~~~
#63 porthos_dev  [ACK]  March 5, 2024 /nc
 

global kb2partner4porthos_dev
kb2partner4porthos_dev = {}

kb2partner4porthos_dev[0] = 59
kb2partner4porthos_dev[1] = '#'
kb2partner4porthos_dev[2] = '#Porthos | Development'
kb2partner4porthos_dev[3] = '#Port of Rotterdam | Hydrogen Hub'
kb2partner4porthos_dev[4] = '#Shell | Integrated Hydrogen Hubs Development'
kb2partner4porthos_dev[5] = '#Gasunie | Hydrogen Transportation Infrastructure'
kb2partner4porthos_dev[6] = '#Maasvlakte Pernis Pipeline | HyTransPort'
kb2partner4porthos_dev[7] = '#AmpHytrite Project Phase 1 | Feasibility study into offshore offgrid production of green hydrogen'
kb2partner4porthos_dev[8] = '#AmpHytrite Project Phase 2 | Developing and building a production unit that will be placed near the Sif factory on the Maasvlakte'
kb2partner4porthos_dev[9] = '#AmpHytrite Project Phase 3 | Scaling up the concept in order to apply it on a full scale in a wind farm at sea'
kb2partner4porthos_dev[10] = '#The Port of Rotterdam Authority accelerating the reduction of its own carbon emissions | Reducing Patrol Vessels CO2 Emissions'
kb2partner4porthos_dev[11] = '#Hydrogen Economy Northwest Europe'
kb2partner4porthos_dev[12] = '#HyTransPortRTM | National Transport | Inter National Transport'
kb2partner4porthos_dev[13] = '#GoodFuels | Cruise ship successfully refuelled with biofuels in the port of Rotterdam | Bio bunkering | Carnival Corporation | AIDAprima'
kb2partner4porthos_dev[14] = '#Thyssen Krupp | Crude steel producer'
kb2partner4porthos_dev[15] = '#Chlorine Engineers | Engineering and manufacturing of electrolysis devices'
kb2partner4porthos_dev[16] = '#Profuction of Green Hydrogen |  Sif factory on the Maasvlakte | Hydrogen produced from Wind Power |  Pondera | KCI | GE Renewable Energy'
kb2partner4porthos_dev[17] = '#HydrogenHub | Driving investment in hydrogen and fuel cell technology in UK'
kb2partner4porthos_dev[18] = '#FRIEM | Green Hydrogen Production'
kb2partner4porthos_dev[19] = '#Port Automation | Supply chain automation | Software assisted cranes | Autonomous vehicles | Digital checkpoints | Metrics:  average minutes to unload a container, hours a ship spends in port to complete delivery of its cargo | Container Port Performance Index | Fully automated cargo handling equipment | Automated terminals | Automated cranes | More than 300 seaports in USA contributed $5.4 trillion to the economy before the pandemic | Los Angeles and Long Beach, California Ports | American Association of Port Authorities | Blomberg Business News'
kb2partner4porthos_dev[20] = '#Hollandse Kust Noord ,| Wind Farm'
kb2partner4porthos_dev[21] = '#Reusable Construction Materials'
kb2partner4porthos_dev[22] = '#Rotterdam North Rhine Westphalia Hydrogen Pipeline'
kb2partner4porthos_dev[23] = '#TradeLanes to Import for Hydrogen'
kb2partner4porthos_dev[24] = '#World Hydrogen Summit'
kb2partner4porthos_dev[25] = '#Sustainable Energy Council'
kb2partner4porthos_dev[26] = '#Uniper | Developing green hydrogen at the Uniper location on Maasvlakte'
kb2partner4porthos_dev[27] = '#Rijnmond Hydrogen Value Chain'
kb2partner4porthos_dev[28] = '#Delta Corridor Pipeline'
kb2partner4porthos_dev[29] = '#Moerdijk Chemical Cluster'
kb2partner4porthos_dev[30] = '#Geleen Chemical Cluster'
kb2partner4porthos_dev[31] = '#North Rhine Westphalia Chemical Cluster'
kb2partner4porthos_dev[32] = '#South Australia Hydrogen | Hydrogen export to Port of Rotterdam'
kb2partner4porthos_dev[33] = '#ClassNK | Carrier Production Liquification Hydrogen'
kb2partner4porthos_dev[34] = '#Switching port vessels to biofuel  | Port Of Rotterdam Authority'
kb2partner4porthos_dev[35] = '#New port vessels to be emission free  | Port Of Rotterdam Authority'
kb2partner4porthos_dev[36] = '#Reducing employees air travel | Port Of Rotterdam Authority'
kb2partner4porthos_dev[37] = '#Participating in a biokerosene programme | Port Of Rotterdam Authority'
kb2partner4porthos_dev[38] = '#Bunkering clean fuels | Port Of Rotterdam Authority'
kb2partner4porthos_dev[39] = '#Optimising logistics processes | Port Of Rotterdam Authority'
kb2partner4porthos_dev[40] = '#Plans for highly automated port | Strategy for easing global supply chain congestion | Container lines reeling in record profits'
kb2partner4porthos_dev[41] = '#Sennebogen | 300 tonne material handler | Reaching up to 38 m | Taking  into account the growing ship sizes'
kb2partner4porthos_dev[42] = '#Transporting green hydrogen from Portugal to the Netherlands | Shell New Energies NL BV | ENGIE | Vopak | Anthony Veder | Sines port'
kb2partner4porthos_dev[43] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4porthos_dev[44] = '#FedEx | FedEx Mobile | track | ship'
kb2partner4porthos_dev[45] = '#ICEYE | Synthetic aperture radar (SAR) | Monitoring port activity to gain intelligence in the type of vessels that are coming and going'
kb2partner4porthos_dev[46] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4porthos_dev[47] = '#Gaptek | Modular hangar construction | Lightweight system | Turnkey facilities | Fast deployment | Low environmental impact | Capability to be easily adapted and relocated'
kb2partner4porthos_dev[48] = '#Neste | Refinery expansion investment of 1.9€ billion | Renewable product capacity to 2.7 million tons annually | Sustainable Aviation Fuel production (SAS)  capability to 1.2 million tons | Renewable diesel | Renewable feedstock for polymers and chemicals | Developing chemical recycling to combat the plastic waste challenge | Accelerating shifting to circular economy | Creating solutions for migitating climate change'
kb2partner4porthos_dev[49] = '#Methanol bunkering | Port of Rotterdam'
kb2partner4porthos_dev[50] = '#H2Sines | Supply chain for liquified hydrogen (LH2) | ENGIE | Shell | Airbus | Daimler'
kb2partner4porthos_dev[51] = '#UPM | BioVerno | Wood based advanced biofuels'
kb2partner4porthos_dev[52] = '#WISA Plywood | LNG shipbuilding'
kb2partner4porthos_dev[53] = '#Ouster (NYSE: OUST) | Lidar sensors | Automating and retrofitting container terminals and crane systems at ports with 3D digital lidar sensors | Loading and unloading container ships | Smart port market $2 billion 2023,  $11 billion by 20302 | Over 800 container terminals worldwide'
kb2partner4porthos_dev[54] = '#Chattogram Port Authority (CPA) | Matarbari Port Development Project | Bay of Bengal | Matarbari coal based power plant | Japan International Cooperation Agency (Jica)'
kb2partner4porthos_dev[55] = '#Hyster | Top pick container handler powered by hydrogen fuel cells (HFC) | Piloted at the Fenix Marine Services terminal at the Port of Los Angeles | Powered by two Nuvera 45 kW hydrogen fuel cells, working in tandem with an onboard lithium ion battery to either power the equipment directly or charge the onboard battery | Refuelling with hydrogen 15 minutes | Designed to provide 8 to 10 hours of continuous run time | Producing no harmful emissions | Recovers and stores energy from lowering loads and braking | Big Trucks, Hyster Company | HFC top pick project is part of California Climate Investments | World Hydrogen 2023 Summit & Exhibition in the Rotterdam Ahoy, Netherlands'
kb2partner4porthos_dev[56] = '#Neom Green Hydrogen Company (NGHC) | Neom City | $8.4 billion | Green hydrogen production facility | Oxagon logistics hub, Oxagon,  floating structure | Crown Prince Mohammed bin Salman | Northwest Saudi Arabia | Oxagon fully automated port, and integrated logistics hub | Taking  advantage of shipping traveling through the Suez Canal | Oxagon to be fully automated port and integrated logistics hub that takes advantage of shipping traveling through the Suez Canal' 
kb2partner4porthos_dev[57] = '#ALJ Group | Decarbonizing Shipping Forum in Rotterdam'
kb2partner4porthos_dev[58] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4porthos_dev[59] = '#Otto Group | Boston Dynamics Spot robot |Autonomously roaming its facilities | Patrolling | Setting paths to support tunnel inspections | Predictive maintenance activities for operations equipment, including thermal monitoring, analog gauge reading, and acoustic detection of pressurized air and gas leaks | Collecting  data for machine learning models to support tasks like fire exit egress monitoring | Detecting slight changes in storage racks to improve safety in Otto Group warehouses'
kb2partner4porthos_dev[60] = '#'
kb2partner4porthos_dev[61] = '#'
kb2partner4porthos_dev[62] = '#'
kb2partner4porthos_dev[63] = '#'
kb2partner4porthos_dev[64] = '#'
kb2partner4porthos_dev[65] = '#'
kb2partner4porthos_dev[66] = '#'
kb2partner4porthos_dev[67] = '#'
kb2partner4porthos_dev[68] = '#'
kb2partner4porthos_dev[69] = '#'
kb2partner4porthos_dev[70] = '#'
kb2partner4porthos_dev[71] = '#'
kb2partner4porthos_dev[72] = '#'
kb2partner4porthos_dev[73] = '#'
kb2partner4porthos_dev[74] = '#'
kb2partner4porthos_dev[75] = '#'
kb2partner4porthos_dev[76] = '#'
kb2partner4porthos_dev[77] = '#'
kb2partner4porthos_dev[78] = '#'
kb2partner4porthos_dev[79] = '#'
kb2partner4porthos_dev[80] = '#'
kb2partner4porthos_dev[81] = '#'
kb2partner4porthos_dev[82] = '#'
kb2partner4porthos_dev[83] = '#'
kb2partner4porthos_dev[84] = '#'
kb2partner4porthos_dev[85] = '#'
kb2partner4porthos_dev[86] = '#'
kb2partner4porthos_dev[87] = '#'
kb2partner4porthos_dev[88] = '#'
kb2partner4porthos_dev[89] = '#'
kb2partner4porthos_dev[90] = '#'
kb2partner4porthos_dev[91] = '#'
kb2partner4porthos_dev[92] = '#'
kb2partner4porthos_dev[93] = '#'
kb2partner4porthos_dev[94] = '#'
kb2partner4porthos_dev[95] = '#'
kb2partner4porthos_dev[96] = '#'
kb2partner4porthos_dev[97] = '#'
kb2partner4porthos_dev[98] = '#'
kb2partner4porthos_dev[99] = '#'
kb2partner4porthos_dev[100] = '#'
kb2partner4porthos_dev[101] = '#'
kb2partner4porthos_dev[102] = '#'
kb2partner4porthos_dev[103] = '#'
kb2partner4porthos_dev[104] = '#'
kb2partner4porthos_dev[105] = '#'
kb2partner4porthos_dev[106] = '#'
kb2partner4porthos_dev[107] = '#'
kb2partner4porthos_dev[108] = '#'
kb2partner4porthos_dev[109] = '#'
kb2partner4porthos_dev[110] = '#'
kb2partner4porthos_dev[111] = '#'
kb2partner4porthos_dev[112] = '#'
kb2partner4porthos_dev[113] = '#'
kb2partner4porthos_dev[114] = '#'
kb2partner4porthos_dev[115] = '#'
kb2partner4porthos_dev[116] = '#'
kb2partner4porthos_dev[117] = '#'
kb2partner4porthos_dev[118] = '#'
kb2partner4porthos_dev[119] = '#'
kb2partner4porthos_dev[120] = '#'
kb2partner4porthos_dev[121] = '#'
kb2partner4porthos_dev[122] = '#'
kb2partner4porthos_dev[123] = '#'
kb2partner4porthos_dev[124] = '#'
kb2partner4porthos_dev[125] = '#'
kb2partner4porthos_dev[126] = '#'
kb2partner4porthos_dev[127] = '#'
kb2partner4porthos_dev[128] = '#'
kb2partner4porthos_dev[129] = '#'

kb2partner4porthos_dev[130] = '#'
kb2partner4porthos_dev[131] = '#'
kb2partner4porthos_dev[132] = '#'
kb2partner4porthos_dev[133] = '#'
kb2partner4porthos_dev[134] = '#'
kb2partner4porthos_dev[135] = '#'
kb2partner4porthos_dev[136] = '#'
kb2partner4porthos_dev[137] = '#'
kb2partner4porthos_dev[138] = '#'
kb2partner4porthos_dev[139] = '#'

kb2partner4porthos_dev[140] = '#'
kb2partner4porthos_dev[141] = '#'
kb2partner4porthos_dev[142] = '#'
kb2partner4porthos_dev[143] = '#'
kb2partner4porthos_dev[144] = '#'
kb2partner4porthos_dev[145] = '#'
kb2partner4porthos_dev[146] = '#'
kb2partner4porthos_dev[147] = '#'
kb2partner4porthos_dev[148] = '#'
kb2partner4porthos_dev[149] = '#'

kb2partner4porthos_dev[150] = '#'
kb2partner4porthos_dev[151] = '#'
kb2partner4porthos_dev[152] = '#'
kb2partner4porthos_dev[153] = '#'
kb2partner4porthos_dev[154] = '#'
kb2partner4porthos_dev[155] = '#'
kb2partner4porthos_dev[156] = '#'
kb2partner4porthos_dev[157] = '#'
kb2partner4porthos_dev[158] = '#'
kb2partner4porthos_dev[159] = '#'

kb2partner4porthos_dev[160] = '#'
kb2partner4porthos_dev[161] = '#'
kb2partner4porthos_dev[162] = '#'
kb2partner4porthos_dev[163] = '#'
kb2partner4porthos_dev[164] = '#'
kb2partner4porthos_dev[165] = '#'
kb2partner4porthos_dev[166] = '#'
kb2partner4porthos_dev[167] = '#'
kb2partner4porthos_dev[168] = '#'
kb2partner4porthos_dev[169] = '#'

kb2partner4porthos_dev[170] = '#'
kb2partner4porthos_dev[171] = '#'
kb2partner4porthos_dev[172] = '#'
kb2partner4porthos_dev[173] = '#'
kb2partner4porthos_dev[174] = '#'
kb2partner4porthos_dev[175] = '#'
kb2partner4porthos_dev[176] = '#'
kb2partner4porthos_dev[177] = '#'
kb2partner4porthos_dev[178] = '#'
kb2partner4porthos_dev[179] = '#'

kb2partner4porthos_dev[180] = '#'
kb2partner4porthos_dev[181] = '#'
kb2partner4porthos_dev[182] = '#'
kb2partner4porthos_dev[183] = '#'
kb2partner4porthos_dev[184] = '#'
kb2partner4porthos_dev[185] = '#'
kb2partner4porthos_dev[186] = '#'
kb2partner4porthos_dev[187] = '#'
kb2partner4porthos_dev[188] = '#'
kb2partner4porthos_dev[189] = '#'

kb2partner4porthos_dev[190] = '#'
kb2partner4porthos_dev[191] = '#'
kb2partner4porthos_dev[192] = '#'
kb2partner4porthos_dev[193] = '#'
kb2partner4porthos_dev[194] = '#'
kb2partner4porthos_dev[195] = '#'
kb2partner4porthos_dev[196] = '#'
kb2partner4porthos_dev[197] = '#'
kb2partner4porthos_dev[198] = '#'
kb2partner4porthos_dev[199] = '#'

kb2partner4porthos_dev[200] = '#'
kb2partner4porthos_dev[201] = '#'
kb2partner4porthos_dev[202] = '#'
kb2partner4porthos_dev[203] = '#'
kb2partner4porthos_dev[204] = '#'
kb2partner4porthos_dev[205] = '#'
kb2partner4porthos_dev[206] = '#'
kb2partner4porthos_dev[207] = '#'
kb2partner4porthos_dev[208] = '#'
kb2partner4porthos_dev[209] = '#'

kb2partner4porthos_dev[210] = '#'

kb2partner['porthos_dev'] = kb2partner4porthos_dev

#~~~~~~~~~~~~~~~~~~~~~
#45 qlearning_app   [NACK]  Sep 2,2022

global kb2partner4qlearning_app
kb2partner4qlearning_app = {}

kb2partner4qlearning_app[0] = 2
kb2partner4qlearning_app[1] = '#'
kb2partner4qlearning_app[2] = '#QLearning | Applications'

kb2partner['qlearning_app'] = kb2partner4qlearning_app

#~~~~~~~~~~~~~~~~~~~~~
#46 reasonit_app   [ACK]  Sep 13,2025/nc
 

global kb2partner4reasonit_app
kb2partner4reasonit_app = {}

kb2partner4reasonit_app[0] = 48
kb2partner4reasonit_app[1] = '#'
kb2partner4reasonit_app[2] = '#Reason It | Applications'
kb2partner4reasonit_app[3] = '#American Rare Earths (ASX: ARR) | United States reducing its dependence on China | The US government seeking to onshore supply of all critical materials for supply chain and national security purposes | USA needs mines to secure onshore supply of rare earths | Maiden JORC Resource | Halleck Creek | Government supported R&D to develop a domestic critical minerals supply chain'
kb2partner4reasonit_app[4] = '#Pactum | Automating routine supplier negotiations | 3VC | Maersk Growth | NordicNinja VC | Atomico | Project A | Metaplanet | Taavet+Sten.| Volatility in transportation markets | Freight carriers and their customers often want to rewrite contracts | Some deals better handled by algorithms than humans'
kb2partner4reasonit_app[5] = '#Polygon Labs | Blockchain technology creating a completely new type of media | Next generation content experiences'
kb2partner4reasonit_app[6] = '#Rideback | Supporting and empowering visionary storytellers'
kb2partner4reasonit_app[7] = '#Feature | Next generation entertainment studio | Technology platform pioneering the evolution of storytelling | Powering multi layered content experiences'
kb2partner4reasonit_app[8] = '#GTI Energy (ASX:GTR) | Uranium changing from yellow to green ahead of supply shortage | Biden IRA US$30b loan guarantees and incentives for the nuclear energy sector | Market recognising nuclear energy as a green energy | 57 nuclear reactors built worldwide 2023 | 450 reactors in service 2023 | Clean Energy Transition Fund | Uranium demand is visible | It takes a long time to permit a plant and build a reactor | Uranium price going to fly up because there is going to be a shortage'
kb2partner4reasonit_app[9] = '#Australian Goverment | National Hydrogen Strategy | Remaining on a path to be a global hydrogen leader'
kb2partner4reasonit_app[10] = '#OpenAI | Whisper | Open source deep learning model for speech recognition | Transcribing audio in several languages | Automatic speech recognition (ASR) without the privacy concerns | Content creating | Adding AI to everyday workflows'
kb2partner4reasonit_app[11] = '#U.S. Environmental Protection Agency (EPA) | New proposed federal vehicle emissions standards will accelerate ongoing transition to  clean vehicles | Improving  air quality | Reducing  America reliance on ca 20 billion barrels of oil imports | Investing in America agenda | Building more American-made electric cars | Securing  America global competitiveness | Delivering significant health benefits by reducing fine particulate matter that can cause premature death, heart attacks, respiratory and cardiovascular illnesses, aggravated asthma, and decreased lung function | Supporting critical generation of clean electricity and production of clean hydrogen needed to decarbonize transportation'
kb2partner4reasonit_app[12] = '#Intel | Neuromorphic computing'
kb2partner4reasonit_app[13] = '#MIT | Satisfying Multiple Mission Goals'
kb2partner4reasonit_app[14] = '#MIT | Satisfying Simultaneous Mission Goals'
kb2partner4reasonit_app[15] = '#MIT | Satisfying Unplanned Mission Goals'
kb2partner4reasonit_app[16] = '#MIT | Ensuring Dedired Mission Outcome'
kb2partner4reasonit_app[17] = '#MIT | Exploring Utility Of Common Knowledge'
kb2partner4reasonit_app[18] = '#MIT | Exploring Function Of Common Knowledge'
kb2partner4reasonit_app[19] = '#MIT | Exploring Common Knowledge Of Playbooks'
kb2partner4reasonit_app[20] = '#MIT | Analyzing Value Of Machine Decisions'
kb2partner4reasonit_app[21] = '#MIT | Analyzing Accuracy Of Machine Decisions'
kb2partner4reasonit_app[22] = '#MIT | Migitating Undesirable Action'
kb2partner4reasonit_app[23] = '#MIT | Maintaining Autonomy'
kb2partner4reasonit_app[24] = '#MIT | Balancing Safeguards'
kb2partner4reasonit_app[25] = '#UK Gov | Balancing Contextual Safeguards'
kb2partner4reasonit_app[26] = '#MIT | Law Of Autonomous Reasoning'
kb2partner4reasonit_app[27] = '#Society of Automotive Engineers (SAE) | Standars Of Autonomous Levels'
kb2partner4reasonit_app[28] = '#GitHub | Hierarchical Mission Architecture'
kb2partner4reasonit_app[29] = '#NASA | Science Driven Exploration'
kb2partner4reasonit_app[30] = '#University of California, San Diego (UCSD) | Target Characterization System'
kb2partner4reasonit_app[31] = '#Congatec | Autonomous Robotic Planetary Exploration'
kb2partner4reasonit_app[32] = '#Feier University Berlin | Tier Scalable Mission Architecture'
kb2partner4reasonit_app[33] = '#Harness Developer Hub | Flagging Targets Of Interest'
kb2partner4reasonit_app[34] = '#Hyundai Motor Group | Investing heavily in R&D | Developing platform for next-generation EV | Expanding product lineups | Developing core parts and advanced technologies ,| Establishing research facilities'
kb2partner4reasonit_app[35] = '#TVO | Olkiluoto 3 plant unit helps in achieving carbon neutrality goals for Finland | Third most powerful nuclear power unit in the world | Nuclear power is domestic electricity production kept in stable operation, in all weathers | 100 MW reserve power plant built'
kb2partner4reasonit_app[36] = '#Panasonic | Seeking  to expand production of electric vehicle batteries in USA | Considering Kansas, Oklahoma and Nevada'
kb2partner4reasonit_app[37] = '#BHP (ASX:BHP) | Demand for nickel to 2050 to increase 200-300% on the previous three decades | Nickel is  a key component of the cathode of NCM chemistry lithium ion batteries.| It makes EV batteries more energy dense which translates to longer driving range'
kb2partner4reasonit_app[38] = '#Woodman |  Nickel output needs to increase three fold by 2050'
kb2partner4reasonit_app[39] = '#Benchmark Minerals Intelligence |  72 new nickel projects needed by 2035'
kb2partner4reasonit_app[40] = '#Wood Mackenzie | To reach Paris Agreement targets of zero carbon by 2050 nickel output needs to rise three fold'
kb2partner4reasonit_app[41] = '#Ecograf (ASX:EGR) | Nickel in the US critical minerals list, underpinned by the Inflation Reduction Act | US supporting nickel processing factory in Tanzania delivering battery grade nickel for EVs'
kb2partner4reasonit_app[42] = '#Larvotto Resources(ASX:LRV) | Drilled into super high grade clay rare earths | Mineralisation hosted within ionic clays, making it suitable for simple, cost-effective extraction | Mineralisation is ionic i.e. can be mined and processed economically | Mineralisation is open  in all directions, LRV has not found edges yet'
kb2partner4reasonit_app[43] = '#Charger Metals(ASX:CHR) | Modelling fast  to define priority targets for follow up drilling to test for extensions to the mineralisation'
kb2partner4reasonit_app[44] = '#Microsoft | Bugs to manoeuvre | Dropped Twitter from its advertising platform after Twitter started charging minimum of $42,000 per month to users of its API | $2.15 trillion market cap | $100 billion cash on hand'
kb2partner4reasonit_app[45] = '#Consensus | AI-powered search engine | Scientific research | Improving scientific web search quality | Solving problems of biased and inaccurate search results | Delivering expert knowledge from 200 million scientific and academic research papers'
kb2partner4reasonit_app[46] = '#Microsoft | ChatGPT | Based on a probabilistic methodology | Randomness plays a role in predicting future events | LLM machine learning requires vast amounts of data to train models | Vast amount of computing power needed to process data | Costs multi millions every time the dataset is updated | It takes months to retrain models | No way simply to add a new section or subset | You have to retrain the LLM on the whole dataset | The limitation of NLP or LLM is that more data given them to train on does not result in better performance | Datasets may become unclean due to an averaging effect over all data | Throwing more data is not the answer as it is a path of diminishing returns reached very quickly | Prompt engineering is to spend time refining questions given to the LLM in such a way as to guide model in correct direction | Distillation Model gathered 52,000 question-answering examples from OPenAI  GPT-3.5 and used this to retrain a LLaMA model into an instruction-following form | One can get 80% of the performance for a lot less than the cost of ChatGPT| Unintended Bias | If data is biased,  AI system can perpetuate that bias, leading to discrimination or unfair treatment | ChatGPT Plus stores information about how user wants it to respond and behave, retaining this perspective even when user closes one chat and begins another'
kb2partner4reasonit_app[47] = '#Obsess | Virtual shopping platform | Enabling brands and retailers to set up 3D 360 digital storefronts on their websites | Creating the next-generation online shopping interface'
kb2partner4reasonit_app[48] = '#Mujin | Platform for robotics integrators | Integrating sensors, vision,  motion planning | Industrial and collaborative robots for pick-and-place and other logistics applications | Machine intelligence and real-time digital twins to enable robots to operate autonomously and reliably in production | Infusing robot with digital twin to understand its surroundings, and only do motion planning | Allowing machine to reason about its surroundings in predictable way and to complete tasks in optimal way | Decreasing time to create a new behavior or deploy a new system'
kb2partner4reasonit_app[49] = '#'
kb2partner4reasonit_app[50] = '#'
kb2partner4reasonit_app[51] = '#'
kb2partner4reasonit_app[52] = '#'
kb2partner4reasonit_app[53] = '#'
kb2partner4reasonit_app[54] = '#'
kb2partner4reasonit_app[55] = '#'
kb2partner4reasonit_app[56] = '#'
kb2partner4reasonit_app[57] = '#'
kb2partner4reasonit_app[58] = '#'
kb2partner4reasonit_app[59] = '#'
kb2partner4reasonit_app[60] = '#'
kb2partner4reasonit_app[61] = '#'
kb2partner4reasonit_app[62] = '#'
kb2partner4reasonit_app[63] = '#'
kb2partner4reasonit_app[64] = '#'
kb2partner4reasonit_app[65] = '#'
kb2partner4reasonit_app[66] = '#'
kb2partner4reasonit_app[67] = '#'
kb2partner4reasonit_app[68] = '#'
kb2partner4reasonit_app[69] = '#'
kb2partner4reasonit_app[70] = '#'
kb2partner4reasonit_app[71] = '#'
kb2partner4reasonit_app[72] = '#'
kb2partner4reasonit_app[73] = '#'
kb2partner4reasonit_app[74] = '#'
kb2partner4reasonit_app[75] = '#'
kb2partner4reasonit_app[76] = '#'
kb2partner4reasonit_app[77] = '#'
kb2partner4reasonit_app[78] = '#'
kb2partner4reasonit_app[79] = '#'
kb2partner4reasonit_app[80] = '#'
kb2partner4reasonit_app[81] = '#'
kb2partner4reasonit_app[82] = '#'
kb2partner4reasonit_app[83] = '#'
kb2partner4reasonit_app[84] = '#'
kb2partner4reasonit_app[85] = '#'
kb2partner4reasonit_app[86] = '#'
kb2partner4reasonit_app[87] = '#'
kb2partner4reasonit_app[88] = '#'
kb2partner4reasonit_app[89] = '#'
kb2partner4reasonit_app[90] = '#'
kb2partner4reasonit_app[91] = '#'
kb2partner4reasonit_app[92] = '#'
kb2partner4reasonit_app[93] = '#'
kb2partner4reasonit_app[94] = '#'
kb2partner4reasonit_app[95] = '#'
kb2partner4reasonit_app[96] = '#'
kb2partner4reasonit_app[97] = '#'
kb2partner4reasonit_app[98] = '#'
kb2partner4reasonit_app[99] = '#'

kb2partner4reasonit_app[100] = '#'
kb2partner4reasonit_app[101] = '#'
kb2partner4reasonit_app[102] = '#'
kb2partner4reasonit_app[103] = '#'
kb2partner4reasonit_app[104] = '#'
kb2partner4reasonit_app[105] = '#'
kb2partner4reasonit_app[106] = '#'
kb2partner4reasonit_app[107] = '#'
kb2partner4reasonit_app[108] = '#'
kb2partner4reasonit_app[109] = '#'
kb2partner4reasonit_app[110] = '#'
kb2partner4reasonit_app[111] = '#'
kb2partner4reasonit_app[112] = '#'
kb2partner4reasonit_app[113] = '#'
kb2partner4reasonit_app[114] = '#'
kb2partner4reasonit_app[115] = '#'
kb2partner4reasonit_app[116] = '#'
kb2partner4reasonit_app[117] = '#'
kb2partner4reasonit_app[118] = '#'
kb2partner4reasonit_app[119] = '#'

kb2partner4reasonit_app[120] = '#'
kb2partner4reasonit_app[121] = '#'
kb2partner4reasonit_app[122] = '#'
kb2partner4reasonit_app[123] = '#'
kb2partner4reasonit_app[124] = '#'
kb2partner4reasonit_app[125] = '#'
kb2partner4reasonit_app[126] = '#'
kb2partner4reasonit_app[127] = '#'
kb2partner4reasonit_app[128] = '#'
kb2partner4reasonit_app[129] = '#'

kb2partner4reasonit_app[130] = '#'
kb2partner4reasonit_app[131] = '#'
kb2partner4reasonit_app[132] = '#'
kb2partner4reasonit_app[133] = '#'
kb2partner4reasonit_app[134] = '#'
kb2partner4reasonit_app[135] = '#'
kb2partner4reasonit_app[136] = '#'
kb2partner4reasonit_app[137] = '#'
kb2partner4reasonit_app[138] = '#'
kb2partner4reasonit_app[139] = '#'

kb2partner4reasonit_app[140] = '#'
kb2partner4reasonit_app[141] = '#'
kb2partner4reasonit_app[142] = '#'
kb2partner4reasonit_app[143] = '#'
kb2partner4reasonit_app[144] = '#'
kb2partner4reasonit_app[145] = '#'
kb2partner4reasonit_app[146] = '#'
kb2partner4reasonit_app[147] = '#'
kb2partner4reasonit_app[148] = '#'
kb2partner4reasonit_app[149] = '#'

kb2partner4reasonit_app[150] = '#'
kb2partner4reasonit_app[151] = '#'
kb2partner4reasonit_app[152] = '#'
kb2partner4reasonit_app[153] = '#'
kb2partner4reasonit_app[154] = '#'
kb2partner4reasonit_app[155] = '#'
kb2partner4reasonit_app[156] = '#'
kb2partner4reasonit_app[157] = '#'
kb2partner4reasonit_app[158] = '#'
kb2partner4reasonit_app[159] = '#'

kb2partner4reasonit_app[160] = '#'
kb2partner4reasonit_app[161] = '#'
kb2partner4reasonit_app[162] = '#'
kb2partner4reasonit_app[163] = '#'
kb2partner4reasonit_app[164] = '#'
kb2partner4reasonit_app[165] = '#'
kb2partner4reasonit_app[166] = '#'
kb2partner4reasonit_app[167] = '#'
kb2partner4reasonit_app[168] = '#'
kb2partner4reasonit_app[169] = '#'

kb2partner4reasonit_app[170] = '#'
kb2partner4reasonit_app[171] = '#'
kb2partner4reasonit_app[172] = '#'
kb2partner4reasonit_app[173] = '#'
kb2partner4reasonit_app[174] = '#'
kb2partner4reasonit_app[175] = '#'
kb2partner4reasonit_app[176] = '#'
kb2partner4reasonit_app[177] = '#'
kb2partner4reasonit_app[178] = '#'
kb2partner4reasonit_app[179] = '#'

kb2partner4reasonit_app[180] = '#'
kb2partner4reasonit_app[181] = '#'
kb2partner4reasonit_app[182] = '#'
kb2partner4reasonit_app[183] = '#'
kb2partner4reasonit_app[184] = '#'
kb2partner4reasonit_app[185] = '#'
kb2partner4reasonit_app[186] = '#'
kb2partner4reasonit_app[187] = '#'
kb2partner4reasonit_app[188] = '#'
kb2partner4reasonit_app[189] = '#'

kb2partner4reasonit_app[190] = '#'
kb2partner4reasonit_app[191] = '#'
kb2partner4reasonit_app[192] = '#'
kb2partner4reasonit_app[193] = '#'
kb2partner4reasonit_app[194] = '#'
kb2partner4reasonit_app[195] = '#'
kb2partner4reasonit_app[196] = '#'
kb2partner4reasonit_app[197] = '#'
kb2partner4reasonit_app[198] = '#'
kb2partner4reasonit_app[199] = '#'

kb2partner4reasonit_app[200] = '#'
kb2partner4reasonit_app[201] = '#'
kb2partner4reasonit_app[202] = '#'
kb2partner4reasonit_app[203] = '#'
kb2partner4reasonit_app[204] = '#'
kb2partner4reasonit_app[205] = '#'
kb2partner4reasonit_app[206] = '#'
kb2partner4reasonit_app[207] = '#'
kb2partner4reasonit_app[208] = '#'
kb2partner4reasonit_app[209] = '#'

kb2partner4reasonit_app[210] = '#'

kb2partner['reasonit_app'] = kb2partner4reasonit_app

#~~~~~~~~~~~~~~~~~~~~~
#46 reasonit_dev  [NACK]  May 13,2023/nc

global kb2partner4reasonit_dev
kb2partner4reasonit_dev = {}

kb2partner4reasonit_dev[0] = 2
kb2partner4reasonit_dev[1] = '#'
kb2partner4reasonit_dev[2] = '#Reason It | Development'

kb2partner['reasonit_dev'] = kb2partner4reasonit_dev

#~~~~~~~~~~~~~~~~~~~~~
#47 rubalkhali_app   [ACK]  June 22,2024/nc
 

global kb2partner4rubalkhali_app
kb2partner4rubalkhali_app = {}

kb2partner4rubalkhali_app[0] = 42
kb2partner4rubalkhali_app[1] = '#'
kb2partner4rubalkhali_app[2] = '#Rub Al Khali | Applications'
kb2partner4rubalkhali_app[3] = '#Saudi Public Investment Fund (PIF) | Ceer | Foxconn | Hon Hai Precision Industry Co. | BMW | Electric vehicles | Sedans and sports utility vehicles | Connectivity | Infotainment | Autonomy'
kb2partner4rubalkhali_app[4] = '#Heliogen | Decarbonizing industry with concentrated sunlight'
kb2partner4rubalkhali_app[5] = '#International Solar Alliance | Solar power workshops'
kb2partner4rubalkhali_app[6] = '#Empty Quarter | Sand desert | Saudi Arabia | Oman | United Arab Emirates | Yemen'
kb2partner4rubalkhali_app[7] = '#Archeology | Groundwater | Petrol |  Gas | Oases | Water fountains | Sand dunes | Deep water | Ice age water | Radioactive metals | Glass sand | Solar energy'
kb2partner4rubalkhali_app[8] = '#Nitto Dune Grappler | Desert Terrain'
kb2partner4rubalkhali_app[9] = '#Saudi Ministry of Water & Electricity | GIZ IS | Technische Universitat Darmstadt | Centre for Environmental Research (UFZ) in Leipzig | Exploring groundwater conditions in the Rub Al Khali desert'
kb2partner4rubalkhali_app[10] = '#Abu Dhabi National Oil Company | Blue Hydrogen | Ammonia as a transport medium'
kb2partner4rubalkhali_app[11] = '#Saudi Aramco | Blue Hydrogen | Carbon capture and sequestration | Looking to leverage existing crude oil trading relationships with consumers to sell hydrogen'
kb2partner4rubalkhali_app[12] = '#AMOT | Control and safety solutions designed to optimize performance and improve the efficiency of diesel engines, compressors, and turbines | 3 Way Temperature Control Valves | Products designed to improve the performance of turbines and minimize downtime | Components for rotating machinery | Providing the oil and gas, power generation, marine and transportation markets | Control and safety solutions for engines, compressors, gearboxes, turbines and all rotating machinery'
kb2partner4rubalkhali_app[13] = '#Ministry of Energy and Minerals (MEM), Oman |  Drilling licenses to Rub Al Khali, Oman'
kb2partner4rubalkhali_app[14] = '#EOG Resources, Inc. (EOG) |  Exploring for oil in Block 36 onshore Oman'
kb2partner4rubalkhali_app[15] = '#SRAK | Kidan area | Sour gas | High levels of potentially deadly hydrogen sulphide | Gas needed in Saudi Arabia to help cover domestic fuel demand and conserve oil for lucrative export markets'
kb2partner4rubalkhali_app[16] = '#University of Waterloo | Assessment of saltwater origin in the Rub Al Khali basin (RAK) | RAK basin a potential source of fresh to brackish water'
kb2partner4rubalkhali_app[17] = '#RenuRobotics | Automating operations and maintenance for the solar industry'
kb2partner4rubalkhali_app[18] = '#Department of Geosciences, Western Michigan University | Rub Al Khali aquifer system research'
kb2partner4rubalkhali_app[19] = '#Department of Earth and Environmental Sciences, University of Illinois, Chicago, IL, USA | Rub Al Khali aquifer system research'
kb2partner4rubalkhali_app[20] = '#SpaceX | Satellite to cellular service'
kb2partner4rubalkhali_app[21] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4rubalkhali_app[22] = '#Qasr Al Sarab Resort | Anantara Spa | Hot stone and hot Liwa sand massage'
kb2partner4rubalkhali_app[23] = '#Detailed Studies of Groundwater Resources in the Rub Al Khali Desert | Ministry of Water and Electricity, Saudi Arabia | GIZ International Services | Dornier Consulting | Groundwater conditions exploration | Assessment of the groundwater budget | Assessment of the groundwater reserves | Management of the groundwater resources | Water point inventory | Review and rehabilitation of the monitoring network | Surface geophysics | Geophysical borehole logging | Pumping tests | Drilling campaign | Groundwater quality study | Isotopes study | Water demand studies | Remote sensing analysis | Hydrological, geological, and groundwater modelling | Technische Universitat Darmstadt | Centre for Environmental Research (UFZ) in Leipzig'
kb2partner4rubalkhali_app[24] = '#Dakar Rally | Empty Quarter route | Amaury Sport Organisation | Éditions Philippe Amaury'
kb2partner4rubalkhali_app[25] = '#Ecorace | Insaturbo | ecological competition 4X4 tyres | constructed with the latest side wall impact technology | environmentally friendly recycled competition tyres | used for the first time at Goodwood Festival of Speed | Regular compound: harder, lower traction,  less speed,  longer time to degrade, more durable | Super soft compound: off road grip,  off road competitions, maximum mechanical grip, provides a great performance, rubber hardness reduced by an extra 18%, flexibility improved an extra 26%,grip improved by a 35%'
kb2partner4rubalkhali_app[26] = '#South Rub al-Khali Company’s (SRAK) | Exploring gas in the Empty Quarter region of the kingdom | Saudi Petroleum and Mineral Resources Ministry | Saudi Aramco | Shell Group'
kb2partner4rubalkhali_app[27] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4rubalkhali_app[28] = '#ALCAR | Steel and alloy wheels | DOTZ4x4 offroad wheels | DAKAR extreme wheels'
kb2partner4rubalkhali_app[29] = '#Space Exploration Technologies Corp | In motion Starlink | No more stopping to connect | The Flat High Performance Starlink | Wide field of view | Enhanced GPS capabilities | Connection to more satellites | Consistent connectivity while on the go | Hardware designed for a permanent installation | Resiliency to extreme environments'
kb2partner4rubalkhali_app[30] = '#Auckland University of Technology, New Zealand | Salt flats (sabkha) research | Microbial life in desert environments | Analogs of habitats for possible life on Mars | Liwa Oasis, United Arab Emirates | Characterizing photosynthetically-based microbial ecosystem protected from arid outside environment by translucent salt crust | Gases collected from sediments under shallow ponds in sabkha contain methane'
kb2partner4rubalkhali_app[31] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4rubalkhali_app[32] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4rubalkhali_app[33] = '#Oil Windfall | Saudi Arabia | GCC'
kb2partner4rubalkhali_app[34] = '#NEOM | Oxagon | Manufacturing | Industry 4.0 | Circular economy | Interconnectedness of machines and systems'
kb2partner4rubalkhali_app[35] = '#Astrocast | Low Earth Orbit (LEO) and Internet of Things (IoT) network operator | Thuraya Telecommunications | Abu Dhabi Securities Exchange (ADX) | Enabling low power wide area connectivity solutions'
kb2partner4rubalkhali_app[36] = '#BFGoodrich | Tires'
kb2partner4rubalkhali_app[37] = '#Dotz4x4 | Alcar | Wheels'
kb2partner4rubalkhali_app[38] = '#NEOM | Cognitive community | Autonomous, self-healing services that enhance daily life | Next generation artificial intelligence | Advanced robotics'
kb2partner4rubalkhali_app[39] = '#NEOM | Water | Reusing water as much as possible | Desalination fully through renewable energy and without any effluent going back into the sea | Mineralized water delivered to all premises and every household | Smart network incorporating water flow, water volume, temperature, water quality and pressure management zones | No water back into the sea from desalination | Outsourcing | Edge computing to target leakages at houses | Brine processing'
kb2partner4rubalkhali_app[40] = '#ACWA Power | NEOM Green Hydrogen Company'
kb2partner4rubalkhali_app[41] = '#Air Products | NEOM Green Hydrogen Company'
kb2partner4rubalkhali_app[42] = '#Continental | All-terrain tires'
kb2partner4rubalkhali_app[43] = '#'
kb2partner4rubalkhali_app[44] = '#'
kb2partner4rubalkhali_app[45] = '#'
kb2partner4rubalkhali_app[46] = '#'
kb2partner4rubalkhali_app[47] = '#'
kb2partner4rubalkhali_app[48] = '#'
kb2partner4rubalkhali_app[49] = '#'
kb2partner4rubalkhali_app[50] = '#'
kb2partner4rubalkhali_app[51] = '#'
kb2partner4rubalkhali_app[52] = '#'
kb2partner4rubalkhali_app[53] = '#'
kb2partner4rubalkhali_app[54] = '#'
kb2partner4rubalkhali_app[55] = '#'
kb2partner4rubalkhali_app[56] = '#'
kb2partner4rubalkhali_app[57] = '#'
kb2partner4rubalkhali_app[58] = '#'
kb2partner4rubalkhali_app[59] = '#'
kb2partner4rubalkhali_app[60] = '#'
kb2partner4rubalkhali_app[61] = '#'
kb2partner4rubalkhali_app[62] = '#'
kb2partner4rubalkhali_app[63] = '#'
kb2partner4rubalkhali_app[64] = '#'
kb2partner4rubalkhali_app[65] = '#'
kb2partner4rubalkhali_app[66] = '#'
kb2partner4rubalkhali_app[67] = '#'
kb2partner4rubalkhali_app[68] = '#'
kb2partner4rubalkhali_app[69] = '#'
kb2partner4rubalkhali_app[70] = '#'
kb2partner4rubalkhali_app[71] = '#'
kb2partner4rubalkhali_app[72] = '#'
kb2partner4rubalkhali_app[73] = '#'
kb2partner4rubalkhali_app[74] = '#'
kb2partner4rubalkhali_app[75] = '#'
kb2partner4rubalkhali_app[76] = '#'
kb2partner4rubalkhali_app[77] = '#'
kb2partner4rubalkhali_app[78] = '#'
kb2partner4rubalkhali_app[79] = '#'
kb2partner4rubalkhali_app[80] = '#'
kb2partner4rubalkhali_app[81] = '#'
kb2partner4rubalkhali_app[82] = '#'
kb2partner4rubalkhali_app[83] = '#'
kb2partner4rubalkhali_app[84] = '#'
kb2partner4rubalkhali_app[85] = '#'
kb2partner4rubalkhali_app[86] = '#'
kb2partner4rubalkhali_app[87] = '#'
kb2partner4rubalkhali_app[88] = '#'
kb2partner4rubalkhali_app[89] = '#'
kb2partner4rubalkhali_app[90] = '#'
kb2partner4rubalkhali_app[91] = '#'
kb2partner4rubalkhali_app[92] = '#'
kb2partner4rubalkhali_app[93] = '#'
kb2partner4rubalkhali_app[94] = '#'
kb2partner4rubalkhali_app[95] = '#'
kb2partner4rubalkhali_app[96] = '#'
kb2partner4rubalkhali_app[97] = '#'
kb2partner4rubalkhali_app[98] = '#'
kb2partner4rubalkhali_app[99] = '#'

kb2partner4rubalkhali_app[100] = '#'
kb2partner4rubalkhali_app[101] = '#'
kb2partner4rubalkhali_app[102] = '#'
kb2partner4rubalkhali_app[103] = '#'
kb2partner4rubalkhali_app[104] = '#'
kb2partner4rubalkhali_app[105] = '#'
kb2partner4rubalkhali_app[106] = '#'
kb2partner4rubalkhali_app[107] = '#'
kb2partner4rubalkhali_app[108] = '#'
kb2partner4rubalkhali_app[109] = '#'
kb2partner4rubalkhali_app[110] = '#'
kb2partner4rubalkhali_app[111] = '#'
kb2partner4rubalkhali_app[112] = '#'
kb2partner4rubalkhali_app[113] = '#'
kb2partner4rubalkhali_app[114] = '#'
kb2partner4rubalkhali_app[115] = '#'
kb2partner4rubalkhali_app[116] = '#'
kb2partner4rubalkhali_app[117] = '#'
kb2partner4rubalkhali_app[118] = '#'
kb2partner4rubalkhali_app[119] = '#'

kb2partner4rubalkhali_app[120] = '#'
kb2partner4rubalkhali_app[121] = '#'
kb2partner4rubalkhali_app[122] = '#'
kb2partner4rubalkhali_app[123] = '#'
kb2partner4rubalkhali_app[124] = '#'
kb2partner4rubalkhali_app[125] = '#'
kb2partner4rubalkhali_app[126] = '#'
kb2partner4rubalkhali_app[127] = '#'
kb2partner4rubalkhali_app[128] = '#'
kb2partner4rubalkhali_app[129] = '#'

kb2partner4rubalkhali_app[130] = '#'
kb2partner4rubalkhali_app[131] = '#'
kb2partner4rubalkhali_app[132] = '#'
kb2partner4rubalkhali_app[133] = '#'
kb2partner4rubalkhali_app[134] = '#'
kb2partner4rubalkhali_app[135] = '#'
kb2partner4rubalkhali_app[136] = '#'
kb2partner4rubalkhali_app[137] = '#'
kb2partner4rubalkhali_app[138] = '#'
kb2partner4rubalkhali_app[139] = '#'

kb2partner4rubalkhali_app[140] = '#'
kb2partner4rubalkhali_app[141] = '#'
kb2partner4rubalkhali_app[142] = '#'
kb2partner4rubalkhali_app[143] = '#'
kb2partner4rubalkhali_app[144] = '#'
kb2partner4rubalkhali_app[145] = '#'
kb2partner4rubalkhali_app[146] = '#'
kb2partner4rubalkhali_app[147] = '#'
kb2partner4rubalkhali_app[148] = '#'
kb2partner4rubalkhali_app[149] = '#'

kb2partner4rubalkhali_app[150] = '#'
kb2partner4rubalkhali_app[151] = '#'
kb2partner4rubalkhali_app[152] = '#'
kb2partner4rubalkhali_app[153] = '#'
kb2partner4rubalkhali_app[154] = '#'
kb2partner4rubalkhali_app[155] = '#'
kb2partner4rubalkhali_app[156] = '#'
kb2partner4rubalkhali_app[157] = '#'
kb2partner4rubalkhali_app[158] = '#'
kb2partner4rubalkhali_app[159] = '#'

kb2partner4rubalkhali_app[160] = '#'
kb2partner4rubalkhali_app[161] = '#'
kb2partner4rubalkhali_app[162] = '#'
kb2partner4rubalkhali_app[163] = '#'
kb2partner4rubalkhali_app[164] = '#'
kb2partner4rubalkhali_app[165] = '#'
kb2partner4rubalkhali_app[166] = '#'
kb2partner4rubalkhali_app[167] = '#'
kb2partner4rubalkhali_app[168] = '#'
kb2partner4rubalkhali_app[169] = '#'

kb2partner4rubalkhali_app[170] = '#'
kb2partner4rubalkhali_app[171] = '#'
kb2partner4rubalkhali_app[172] = '#'
kb2partner4rubalkhali_app[173] = '#'
kb2partner4rubalkhali_app[174] = '#'
kb2partner4rubalkhali_app[175] = '#'
kb2partner4rubalkhali_app[176] = '#'
kb2partner4rubalkhali_app[177] = '#'
kb2partner4rubalkhali_app[178] = '#'
kb2partner4rubalkhali_app[179] = '#'

kb2partner4rubalkhali_app[180] = '#'
kb2partner4rubalkhali_app[181] = '#'
kb2partner4rubalkhali_app[182] = '#'
kb2partner4rubalkhali_app[183] = '#'
kb2partner4rubalkhali_app[184] = '#'
kb2partner4rubalkhali_app[185] = '#'
kb2partner4rubalkhali_app[186] = '#'
kb2partner4rubalkhali_app[187] = '#'
kb2partner4rubalkhali_app[188] = '#'
kb2partner4rubalkhali_app[189] = '#'

kb2partner4rubalkhali_app[190] = '#'
kb2partner4rubalkhali_app[191] = '#'
kb2partner4rubalkhali_app[192] = '#'
kb2partner4rubalkhali_app[193] = '#'
kb2partner4rubalkhali_app[194] = '#'
kb2partner4rubalkhali_app[195] = '#'
kb2partner4rubalkhali_app[196] = '#'
kb2partner4rubalkhali_app[197] = '#'
kb2partner4rubalkhali_app[198] = '#'
kb2partner4rubalkhali_app[199] = '#'

kb2partner4rubalkhali_app[200] = '#'
kb2partner4rubalkhali_app[201] = '#'
kb2partner4rubalkhali_app[202] = '#'
kb2partner4rubalkhali_app[203] = '#'
kb2partner4rubalkhali_app[204] = '#'
kb2partner4rubalkhali_app[205] = '#'
kb2partner4rubalkhali_app[206] = '#'
kb2partner4rubalkhali_app[207] = '#'
kb2partner4rubalkhali_app[208] = '#'
kb2partner4rubalkhali_app[209] = '#'

kb2partner4rubalkhali_app[210] = '#'

kb2partner['rubalkhali_app'] = kb2partner4rubalkhali_app

#~~~~~~~~~~~~~~~~~~~~~
#47 rubalkhali_dev   [NACK]  ζ 

global kb2partner4rubalkhali_dev
kb2partner4rubalkhali_dev = {}
kb2partner4rubalkhali_dev[0] = 2
kb2partner4rubalkhali_dev[1] = '#'
kb2partner4rubalkhali_dev[2] = '#Rub Al Khali | Development'

kb2partner['rubalkhali_dev'] = kb2partner4rubalkhali_dev

#~~~~~~~~~~~~~~~~~~~~~
#48 senseit_app [ACK]  Sep 13,2025/nc
 

global kb2partner4senseit_app
kb2partner4senseit_app = {}

kb2partner4senseit_app[0] = 68
kb2partner4senseit_app[1] = '#'
kb2partner4senseit_app[2] = '#Sense It | Applications'
kb2partner4senseit_app[3] = '#Environmental Protection Agency (EPA) | Accelerating  ongoing transition to a clean-vehicle future | Tackling the climate crisis head on | Improving air quality for communities all across the country | Two out of every three cars and light trucks sold in 2032 electric models'
kb2partner4senseit_app[4] = '#Covarians | Aircraft cabin air quality monitoring service'
kb2partner4senseit_app[5] = '#World Nuclear Organization | Small Modular Reactors (SMR)'
kb2partner4senseit_app[6] = '#Raymarine | DockSense for Yachts'
kb2partner4senseit_app[7] = '#Canados Yachts | JDM Surface Drives | JDM Auto-Trim'
kb2partner4senseit_app[8] = '#Data Cosmos |  MultiSatellite Data Platform | Open Cosmos'
kb2partner4senseit_app[9] = '#Quasar | Climate Change Monitoring | Open Cosmos'
kb2partner4senseit_app[10] = '#Insights to Agricultural Companies | Open Cosmos'
kb2partner4senseit_app[11] = '#NAX Solutions | Agriculture | Open Cosmos'
kb2partner4senseit_app[12] = '#GeoAlert | Construction Progress and Detection | Open Cosmos'
kb2partner4senseit_app[13] = '#GeoAlert | Urban Population Visualisation | Open Cosmos'
kb2partner4senseit_app[14] = '#Carbon Robotics | Autonomous LaserWeeder Robot | Deep Learning | Laser |  Lidar Sensor | Nvidia | Cumming'
kb2partner4senseit_app[15] = '#Restoring and modernizing the economy of Ukraine | Recovery Plan of Ukraine | Rebuilding the destroyed infrastructure, social facilities and housing'
kb2partner4senseit_app[16] = '#Metaverse | Virtual Reality | VR | Augmented Reality | AG | Virtual World | Web3 | Meta Platform | Digital Twins | Simulation | Autonomous Vehicles | Autonomous Systems | Robots | Artificial Intelligence | AI | Universal Scene Description | USD'
kb2partner4senseit_app[17] = '#Boston Dynamics | Spot robot | Industrial Inspections | Solution-focused, dynamic sensing technologies | Levatas gauge reading | Sorama acoustic inspections | Radiation mapping autonomously | Gamma ray sensors | Personal dosimeters | Neutron detection | Alpha inspection with pancake sensors | Ability to withstand large amounts of radiation |  Cabability to carry a variety of radiation detection payloads | Ongoing safe operation and eventual decommissioning of nuclear power plants'
kb2partner4senseit_app[18] = '#Argo | Improving float lifetimes | Powered by lithium or hybrid batteries | Iridium transmitters | Mission parameters can be transmitted | Floats carry GPS devices | Ice detection | Ice Sensing Algorithm | Ice sensing algorithm parameters locally tuned to reflect the regional sea ice | New float design to dive all the way to the ocean floor (6000 m) | Floats with spherical shapes | Hulls made  of glass | CTD sensor on the float for temperature, salinity and pressure measurements | Measuring biogeochemical (BGC) parameters | Oxygen, pH, nitrate, chlorophyll a,  backscattering and irradiance sensing'
kb2partner4senseit_app[19] = '#Ouster | High-resolution lidar sensors for long, mid, and short range applications | Smart infrastructure | Autonomous machines | Robotics applications | Digital lidar architecture | Digital device powered by a fully custom silicon CMOS chip'
kb2partner4senseit_app[20] = '#JAKA Robotics | Collaborative Robots for Inspection and Testing | Applications'
kb2partner4senseit_app[21] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4senseit_app[22] = '#SICK | Traffic sensors | Safety radar sensors | Safety light beam sensors | Safety camera sensors | Pattern sensors | Non contact motion sensors | Magnetic cylinder sensors | Luminescence sensors | Inertial sensors | Inductive proximity sensors | Glare sensors | Fork sensors | Fluid sensors | Fiber optic sensors | Distance sensors | Contrast sensors | Color sensors | Capacitive and magnetic proximity sensors | Array sensors'
kb2partner4senseit_app[23] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4senseit_app[24] = '#European Space Agency(ESA) | AIDMAP | AIR SOS | BLUE | DL4PlasticLitter | DOLPHINN | HyperDrone | MARLISAT | MUSS2 | Ocean Scan | Plastic Litter Project'
kb2partner4senseit_app[25] = '#Jet Propulsion Lab NASA | NASA glacier mapping project | Antarctic Ice Sheet losing mass | Iceberg calving | The edge of the ice sheet shedding icebergs faster than the ice can be replaced | Ice loss from calving weakened ice shelves allowing Antarctic glaciers to flow more rapidly to the ocean | Warming ocean destabilizing Antarctica ice shelves by melting them from below, making them thinner and weaker'
kb2partner4senseit_app[26] = '#GATE | Green & Advanced Transport Ecosystem | Dedicated meeting the needs of electric commercial vehicle customers | IVECO | Nikola | Ecosystem focused on a variety of Zero emission vehicles'
kb2partner4senseit_app[27] = '#GelSight | Artificial intelligence (AI) powered 3D sensor | Tactile sensor | Reducing the barrier of entry into robotics and touch based scanning | Opening doors to new terrain, such as the Metaverse | Digital 2D and 3D mapping to roboticists | Sensor exceeds the spatial resolution of human touch | Elastomeric tactile sensing platform | Robot Operating System (ROS) | PyTouch | Python | MIT'
kb2partner4senseit_app[28] = '#UTIAS Space Flight Laboratory | GHGSat | Greenhouse Gas Monitoring Constellation Core Satellites | High resolution remote sensing of greenhouse gas emissions | Attitude control technology | Precise pointing of sensors aboard low inertia platforms in orbit | Earth Monitoring and Observation (NEMO) microsatellite platform | SFL generates bigger returns from smaller, lower cost satellites | GHGSat uses its own satellites and aircraft sensors to measure greenhouse gas emissions directly from industrial sites'
kb2partner4senseit_app[29] = '#Terran Orbital | Mapping The Lunar Surface | LunIR satellite | NASA | Artemis | Lockheed Martin | Infrared sensor |  Cryocooler | Mapping the lunar surface | Detecting materials | Identifying potential landing sites | Deep space technology | Addressing strategic knowledge gaps (SKGs) | SKGs for long duration missions to Mars'
kb2partner4senseit_app[30] = '#ICEYE | Synthetic aperture radar (SAR) | Persistent monitoring'
kb2partner4senseit_app[31] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4senseit_app[32] = '#Microchip Technology | Tactile Twist on Modern Touch Displays | Reduces Bill of Materials (BoM) | Operates on standard sensor patterns | Eliminates need for openings in the front panel | Configurable knob position, size and number of detents (clicks) | Optional push function | Up to four knob instances | Mount capacitive rotary encoders, also called rotary knobs, over a touch panel | The knob is a passive mechanical element, specifically designed to include at least one conductive pad | The maXTouch KoD touchscreen'
kb2partner4senseit_app[33] = '#picoCam | Sick | Sensor Integration Machine (SIM) | Multi camera applications'
kb2partner4senseit_app[34] = '#Silicon Sensing | Silicon MEMS Gyroscope sensors and modules | Ring technology | High shock and vibration environments'
kb2partner4senseit_app[35] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4senseit_app[36] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4senseit_app[37] = '#SWOT | Surface Water and Ocean Topography mission | Providing  high definition data on the salt and fresh water on Earth surface | Measuring the height of water in Earth freshwater bodies and the ocean | Providing insights into how the ocean influences climate change | how a warming world affects lakes, rivers, and reservoirs | how communities can better prepare for disasters, like floods | Tracking  Earth  water budget | where the water is today | where it is coming from | where it is going to be tomorrow | Helping to understand oceans role in climate change | ObservIng  the entire length of nearly all rivers wider than 330 feet (100 meters) | Viewing rivers  in 3D for the first time | Data of over a million lakes larger than 15 acres (62500 square meters) | Providing information about global ocean atmosphere heat exchange | NASA | CNES | CSA | UK Space Agency | ESA'
kb2partner4senseit_app[38] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4senseit_app[39] = '#Intel | Neuromorphic computing'
kb2partner4senseit_app[40] = '#SpecOps | FINDER | Finding trapped individuals | Microwave radar | Detecting  miniscule motions such as heartbeats or respiration | Putting  sensor on long rope and dragging it along surface, looking for heartbeats under the snow | Fire and rescue departments'
kb2partner4senseit_app[41] = '#DepthVista | Obstacle detection and object recognition simultaneously'
kb2partner4senseit_app[42] = '#NOFIMA | Blockchain in the food industry'
kb2partner4senseit_app[43] = '#Masdar | Acquiresd 50% stake in US project from EDF Renewables | Combined solar and battery storage project in California | Big Beau project | Photovoltaic (PV) solar plant | Battery energy storage system | Abu Dhabi National Oil Company (ADNOC) | Mubadala Investment Company | Abu Dhabi National Energy Company PJSC (TAQA) | US private investors | Partnership for Accelerating Clean Energy (PACE) between USA and UAE'
kb2partner4senseit_app[44] = '#EpiSci | Swarmsense | Intelligent UAV Swarms'
kb2partner4senseit_app[45] = '#WHO | XBB.1.16 strain Arcturus | Omicron variant | Conjunctivitis causes redness and inflammation of thin layer of tissue covering front of eye | Potential for increased infectivity and pathogenicity | It has a tendency to produce a high fever'
kb2partner4senseit_app[46] = '#Vaisala | Industrial and Wheather Measurement | Lidar'
kb2partner4senseit_app[47] = '#Lockheed Martin Radar Center of Excellence | Radars'
kb2partner4senseit_app[48] = '#California Air Resources Board (CARB) | All new cars, pickup trucks and SUVs be electric or hydrogen by 2035 | Public chargers 1.2 million by 2030 | Solar power diminishes as the sun goes down | The state may need to add more energy capacity overnight to meet demand | Supply chain and materials issues | Vehicles need to be able to travel 150 miles (241 kilometers) on one charge | All cargo trucks entering California seaports and rail yards to be zero emission by 2035 | California is the only state granted the right to set its own emission standards for motor vehicles, with federal government approval | Billions of dollars in incentives will be available for new vehicles and infrastructure | Advanced Clean Trucks Rule | Port of Los Angeles and Long Beach,  20,000 trucks have access to transport freight | 30,000 cargo trucks visiting ports and rail yards in California | 1.8 million medium  and heavy duty vehicles operate daily in California | California is the fourth largest economy in rhe world'
kb2partner4senseit_app[49] = '#Tesla | All electric truck | PepsiCo | Drayage trucks carrying cargo to and from the ports of Los Angeles, Long Beach and Oakland | U.S. Postal Service | FedEx | UPS | Amazon'
kb2partner4senseit_app[50] = '#PACCAR | DAF, Peterbilt and Kenworth trucks'
kb2partner4senseit_app[51] = '#Metro | Regional Connector Transit Project in Los Angeles | Azusa to Long Beach | From East Los Angeles to Santa Monica, through the downtown LA core'
kb2partner4senseit_app[52] = '#Figure | Humanoid robot | Parkway Venture Capital | Adcock | Aliya Capital | Bold Ventures | Tamarack Global | FJ labs | KUKA Robotics'
kb2partner4senseit_app[53] = '#Veri | Metabolic health consulting | Four Pillars: food, exercise, sleep, and stress | Metabolic habits | Avoid processed foods and refined sugar | Exercise | Sleep | Stress management'
kb2partner4senseit_app[54] = '#Joint Expeditionary Force (JEF) | Sharing of tactical intelligence | Accelerating cooperation to detect possible threats to critical undersea and offshore infrastructure | Denmark, Estonia, Finland, Iceland, Latvia, Lithuania, the Netherlands, Norway, Sweden and the UK' 
kb2partner4senseit_app[55] = '#Velocitek | Electronic Compass | Cut-acrylic lenses | Solid-state geomagnetic sensor | Magneto-inductive sensor not influenced by temperature changes, inherently free from offset drift | Charging supplied by USB connection, allows improved refresh rate'
kb2partner4senseit_app[56] = '#Los Angeles Times | California and International News'
kb2partner4senseit_app[57] = '#SICK | Sensor Intelligence'
kb2partner4senseit_app[58] = '#Kyiv School of Economics | The export of Ukrainian grain analysis'
kb2partner4senseit_app[59] = '#7 Sensing Software | Time-of-flight (ToF) sensors | OSRAM ToF sensors | 7 Sensing Software embedded AI technology | Sensor hubs'
kb2partner4senseit_app[60] = '#British encoder | Blue LED and reflective sensor technology'
kb2partner4senseit_app[61] = '#Doodle Labs | Sense | Multi-band Mesh Rider Radios | Long-range, mission-critical robotics and connected teams applications for more resilient datalink | Sense technology | Actively monitoring in-band interference and automatically switching channels or frequency bands to find the best-performing frequency'
kb2partner4senseit_app[62] = '#Jeanne Gang | Designing buildings that use fritted glass | Factory-treated with pattern of ceramic dots or other designs visible to birds'
kb2partner4senseit_app[63] = '#Feather Friendly | Vinyl film to affix tiny dots  windows'
kb2partner4senseit_app[64] = '#SensOre | AI enhanced exploration | Portfolio of wholly-owned and joint ventured precious and battery metal assets in advanced and emerging exploration regions of Western Australia'
kb2partner4senseit_app[65] = '#e-Con Systems | Perceptual AI | Embedded vision systems | Edge AI'
kb2partner4senseit_app[66] = '#CHCNAV | Smart Navigation | Geo-Spatial Technology | GNSS RTK smartphone | 1408 channel positioning module supporting GPS, GLONASS, Galileo, and BeiDou | Centimeter- and decimeter-level accuracy | GMS (Google Mobile Service) | AER (Android Enterprise Recommended | 2 GHz Qualcomm Snapdragon octa-core processor | Industrial IP67 design | 6,000 mAh Li-ion battery | Sunlight-viewable display'
kb2partner4senseit_app[67] = '#SiliconSensing | PinPoint MEMS Gyroscope'
kb2partner4senseit_app[68] = '#Sanctuary AI | Pheonix humanoid robot | Haptic technology that mimics the sense of touch | Touch sensors providing tactile feedback | Human-scale applications | General-purpose robot'
kb2partner4senseit_app[69] = '#'
kb2partner4senseit_app[70] = '#'
kb2partner4senseit_app[71] = '#'
kb2partner4senseit_app[72] = '#'
kb2partner4senseit_app[73] = '#'
kb2partner4senseit_app[74] = '#'
kb2partner4senseit_app[75] = '#'
kb2partner4senseit_app[76] = '#'
kb2partner4senseit_app[77] = '#'
kb2partner4senseit_app[78] = '#'
kb2partner4senseit_app[79] = '#'
kb2partner4senseit_app[80] = '#'
kb2partner4senseit_app[81] = '#'
kb2partner4senseit_app[82] = '#'
kb2partner4senseit_app[83] = '#'
kb2partner4senseit_app[84] = '#'
kb2partner4senseit_app[85] = '#'
kb2partner4senseit_app[86] = '#'
kb2partner4senseit_app[87] = '#'
kb2partner4senseit_app[88] = '#'
kb2partner4senseit_app[89] = '#'
kb2partner4senseit_app[90] = '#'
kb2partner4senseit_app[91] = '#'
kb2partner4senseit_app[92] = '#'
kb2partner4senseit_app[93] = '#'
kb2partner4senseit_app[94] = '#'
kb2partner4senseit_app[95] = '#'
kb2partner4senseit_app[96] = '#'
kb2partner4senseit_app[97] = '#'
kb2partner4senseit_app[98] = '#'
kb2partner4senseit_app[99] = '#'

kb2partner4senseit_app[100] = '#'
kb2partner4senseit_app[101] = '#'
kb2partner4senseit_app[102] = '#'
kb2partner4senseit_app[103] = '#'
kb2partner4senseit_app[104] = '#'
kb2partner4senseit_app[105] = '#'
kb2partner4senseit_app[106] = '#'
kb2partner4senseit_app[107] = '#'
kb2partner4senseit_app[108] = '#'
kb2partner4senseit_app[109] = '#'
kb2partner4senseit_app[110] = '#'
kb2partner4senseit_app[111] = '#'
kb2partner4senseit_app[112] = '#'
kb2partner4senseit_app[113] = '#'
kb2partner4senseit_app[114] = '#'
kb2partner4senseit_app[115] = '#'
kb2partner4senseit_app[116] = '#'
kb2partner4senseit_app[117] = '#'
kb2partner4senseit_app[118] = '#'
kb2partner4senseit_app[119] = '#'

kb2partner4senseit_app[120] = '#'
kb2partner4senseit_app[121] = '#'
kb2partner4senseit_app[122] = '#'
kb2partner4senseit_app[123] = '#'
kb2partner4senseit_app[124] = '#'
kb2partner4senseit_app[125] = '#'
kb2partner4senseit_app[126] = '#'
kb2partner4senseit_app[127] = '#'
kb2partner4senseit_app[128] = '#'
kb2partner4senseit_app[129] = '#'

kb2partner4senseit_app[130] = '#'
kb2partner4senseit_app[131] = '#'
kb2partner4senseit_app[132] = '#'
kb2partner4senseit_app[133] = '#'
kb2partner4senseit_app[134] = '#'
kb2partner4senseit_app[135] = '#'
kb2partner4senseit_app[136] = '#'
kb2partner4senseit_app[137] = '#'
kb2partner4senseit_app[138] = '#'
kb2partner4senseit_app[139] = '#'

kb2partner4senseit_app[140] = '#'
kb2partner4senseit_app[141] = '#'
kb2partner4senseit_app[142] = '#'
kb2partner4senseit_app[143] = '#'
kb2partner4senseit_app[144] = '#'
kb2partner4senseit_app[145] = '#'
kb2partner4senseit_app[146] = '#'
kb2partner4senseit_app[147] = '#'
kb2partner4senseit_app[148] = '#'
kb2partner4senseit_app[149] = '#'

kb2partner4senseit_app[150] = '#'
kb2partner4senseit_app[151] = '#'
kb2partner4senseit_app[152] = '#'
kb2partner4senseit_app[153] = '#'
kb2partner4senseit_app[154] = '#'
kb2partner4senseit_app[155] = '#'
kb2partner4senseit_app[156] = '#'
kb2partner4senseit_app[157] = '#'
kb2partner4senseit_app[158] = '#'
kb2partner4senseit_app[159] = '#'

kb2partner4senseit_app[160] = '#'
kb2partner4senseit_app[161] = '#'
kb2partner4senseit_app[162] = '#'
kb2partner4senseit_app[163] = '#'
kb2partner4senseit_app[164] = '#'
kb2partner4senseit_app[165] = '#'
kb2partner4senseit_app[166] = '#'
kb2partner4senseit_app[167] = '#'
kb2partner4senseit_app[168] = '#'
kb2partner4senseit_app[169] = '#'

kb2partner4senseit_app[170] = '#'
kb2partner4senseit_app[171] = '#'
kb2partner4senseit_app[172] = '#'
kb2partner4senseit_app[173] = '#'
kb2partner4senseit_app[174] = '#'
kb2partner4senseit_app[175] = '#'
kb2partner4senseit_app[176] = '#'
kb2partner4senseit_app[177] = '#'
kb2partner4senseit_app[178] = '#'
kb2partner4senseit_app[179] = '#'

kb2partner4senseit_app[180] = '#'
kb2partner4senseit_app[181] = '#'
kb2partner4senseit_app[182] = '#'
kb2partner4senseit_app[183] = '#'
kb2partner4senseit_app[184] = '#'
kb2partner4senseit_app[185] = '#'
kb2partner4senseit_app[186] = '#'
kb2partner4senseit_app[187] = '#'
kb2partner4senseit_app[188] = '#'
kb2partner4senseit_app[189] = '#'

kb2partner4senseit_app[190] = '#'
kb2partner4senseit_app[191] = '#'
kb2partner4senseit_app[192] = '#'
kb2partner4senseit_app[193] = '#'
kb2partner4senseit_app[194] = '#'
kb2partner4senseit_app[195] = '#'
kb2partner4senseit_app[196] = '#'
kb2partner4senseit_app[197] = '#'
kb2partner4senseit_app[198] = '#'
kb2partner4senseit_app[199] = '#'

kb2partner4senseit_app[200] = '#'
kb2partner4senseit_app[201] = '#'
kb2partner4senseit_app[202] = '#'
kb2partner4senseit_app[203] = '#'
kb2partner4senseit_app[204] = '#'
kb2partner4senseit_app[205] = '#'
kb2partner4senseit_app[206] = '#'
kb2partner4senseit_app[207] = '#'
kb2partner4senseit_app[208] = '#'
kb2partner4senseit_app[209] = '#'

kb2partner4senseit_app[210] = '#'

kb2partner['senseit_app'] = kb2partner4senseit_app

#~~~~~~~~~~~~~~~~~~~~~
#48 senseit_dev  [NACK]  May 13,2023/gd

global kb2partner4senseit_dev
kb2partner4senseit_dev = {}

kb2partner4senseit_dev[0] = 2
kb2partner4senseit_dev[1] = '#'
kb2partner4senseit_dev[2] = '#Sense It | Development'

kb2partner['senseit_dev'] = kb2partner4senseit_dev

#~~~~~~~~~~~~~~~~~~~~~
#49 situate_app  [NACK]  May 30,2023/nc

global kb2partner4situate_app
kb2partner4situate_app = {}

kb2partner4situate_app[0] = 2
kb2partner4situate_app[1] = '#'
kb2partner4situate_app[2] = '#Situate | Applications'

kb2partner['situate_app'] = kb2partner4situate_app

#~~~~~~~~~~~~~~~~~~~~~
#50 smartban_app  [NACK]   May 22,2023/nc

global kb2partner4smartban_app
kb2partner4smartban_app = {}

kb2partner4smartban_app[0] = 2
kb2partner4smartban_app[1] = '#'
kb2partner4smartban_app[2] = '#Smart BAN | Applications'

kb2partner['smartban_app'] = kb2partner4smartban_app

#~~~~~~~~~~~~~~~~~~~~~
#51 southernocean_ai   [ACK]  Jan 15,2026/nc


global kb2partner4southernocean_ai
kb2partner4southernocean_ai = {}

kb2partner4southernocean_ai[0] = 12
kb2partner4southernocean_ai[1] = '#'
kb2partner4southernocean_ai[2] = '#Southern Ocean AI | Artificial Intelligence for Southern Ocean'
kb2partner4southernocean_ai[3] = '#pacificocean.ai'
kb2partner4southernocean_ai[4] = '#caribbeansea.ai'
kb2partner4southernocean_ai[5] = '#personalrobot.ai'
kb2partner4southernocean_ai[6] = '#autonomoussystem.ai'
kb2partner4southernocean_ai[7] = '#arcticocean_ai'
kb2partner4southernocean_ai[8] = '#antarcticocean_ai'
kb2partner4southernocean_ai[9] = '#marlinfishing.ai'

kb2partner4southernocean_ai[10] = '#autonomousdevice.ai'
kb2partner4southernocean_ai[11] = '#lidarsystem.ai'
kb2partner4southernocean_ai[12] = '#dragonxi.ai'
kb2partner4southernocean_ai[13] = '#'
kb2partner4southernocean_ai[14] = '#'
kb2partner4southernocean_ai[15] = '#'
kb2partner4southernocean_ai[16] = '#'
kb2partner4southernocean_ai[17] = '#'
kb2partner4southernocean_ai[18] = '#'
kb2partner4southernocean_ai[19] = '#'

kb2partner4southernocean_ai[20] = '#'
kb2partner4southernocean_ai[21] = '#'
kb2partner4southernocean_ai[22] = '#'
kb2partner4southernocean_ai[23] = '#'
kb2partner4southernocean_ai[24] = '#'
kb2partner4southernocean_ai[25] = '#'
kb2partner4southernocean_ai[26] = '#'
kb2partner4southernocean_ai[27] = '#'
kb2partner4southernocean_ai[28] = '#'
kb2partner4southernocean_ai[29] = '#'

kb2partner4southernocean_ai[30] = '#'
kb2partner4southernocean_ai[31] = '#'
kb2partner4southernocean_ai[32] = '#'
kb2partner4southernocean_ai[33] = '#'

kb2partner4southernocean_ai[34] = '#'
kb2partner4southernocean_ai[35] = '#'
kb2partner4southernocean_ai[36] = '#'
kb2partner4southernocean_ai[37] = '#'
kb2partner4southernocean_ai[38] = '#'
kb2partner4southernocean_ai[39] = '#'
kb2partner4southernocean_ai[40] = '#'
kb2partner4southernocean_ai[41] = '#'
kb2partner4southernocean_ai[42] = '#'
kb2partner4southernocean_ai[43] = '#'
kb2partner4southernocean_ai[44] = '#'
kb2partner4southernocean_ai[45] = '#'
kb2partner4southernocean_ai[46] = '#'
kb2partner4southernocean_ai[47] = '#'
kb2partner4southernocean_ai[48] = '#'
kb2partner4southernocean_ai[49] = '#'
kb2partner4southernocean_ai[50] = '#'
kb2partner4southernocean_ai[51] = '#'
kb2partner4southernocean_ai[52] = '#'
kb2partner4southernocean_ai[53] = '#'
kb2partner4southernocean_ai[54] = '#'
kb2partner4southernocean_ai[55] = '#'
kb2partner4southernocean_ai[56] = '#'
kb2partner4southernocean_ai[57] = '#'
kb2partner4southernocean_ai[58] = '#'
kb2partner4southernocean_ai[59] = '#'
kb2partner4southernocean_ai[60] = '#'
kb2partner4southernocean_ai[61] = '#'
kb2partner4southernocean_ai[62] = '#'
kb2partner4southernocean_ai[63] = '#'
kb2partner4southernocean_ai[64] = '#'
kb2partner4southernocean_ai[65] = '#'
kb2partner4southernocean_ai[66] = '#'
kb2partner4southernocean_ai[67] = '#'
kb2partner4southernocean_ai[68] = '#'
kb2partner4southernocean_ai[69] = '#'
kb2partner4southernocean_ai[70] = '#'
kb2partner4southernocean_ai[71] = '#'
kb2partner4southernocean_ai[72] = '#'
kb2partner4southernocean_ai[73] = '#'
kb2partner4southernocean_ai[74] = '#'
kb2partner4southernocean_ai[75] = '#'
kb2partner4southernocean_ai[76] = '#'
kb2partner4southernocean_ai[77] = '#'
kb2partner4southernocean_ai[78] = '#'
kb2partner4southernocean_ai[79] = '#'
kb2partner4southernocean_ai[80] = '#'

kb2partner4southernocean_ai[81] = '#'
kb2partner4southernocean_ai[82] = '#'
kb2partner4southernocean_ai[83] = '#'
kb2partner4southernocean_ai[84] = '#'
kb2partner4southernocean_ai[85] = '#'
kb2partner4southernocean_ai[86] = '#'
kb2partner4southernocean_ai[87] = '#'
kb2partner4southernocean_ai[88] = '#'
kb2partner4southernocean_ai[89] = '#'
kb2partner4southernocean_ai[90] = '#'
kb2partner4southernocean_ai[91] = '#'
kb2partner4southernocean_ai[92] = '#'
kb2partner4southernocean_ai[93] = '#'
kb2partner4southernocean_ai[94] = '#'
kb2partner4southernocean_ai[95] = '#'
kb2partner4southernocean_ai[96] = '#'
kb2partner4southernocean_ai[97] = '#'
kb2partner4southernocean_ai[98] = '#'
kb2partner4southernocean_ai[99] = '#'

kb2partner4southernocean_ai[100] = '#'
kb2partner4southernocean_ai[101] = '#'
kb2partner4southernocean_ai[102] = '#'
kb2partner4southernocean_ai[103] = '#'
kb2partner4southernocean_ai[104] = '#'
kb2partner4southernocean_ai[105] = '#'
kb2partner4southernocean_ai[106] = '#'
kb2partner4southernocean_ai[107] = '#'
kb2partner4southernocean_ai[108] = '#'
kb2partner4southernocean_ai[109] = '#'
kb2partner4southernocean_ai[110] = '#'
kb2partner4southernocean_ai[111] = '#'
kb2partner4southernocean_ai[112] = '#'
kb2partner4southernocean_ai[113] = '#'
kb2partner4southernocean_ai[114] = '#'
kb2partner4southernocean_ai[115] = '#'
kb2partner4southernocean_ai[116] = '#'
kb2partner4southernocean_ai[117] = '#'
kb2partner4southernocean_ai[118] = '#'
kb2partner4southernocean_ai[119] = '#'

kb2partner4southernocean_ai[120] = '#'
kb2partner4southernocean_ai[121] = '#'
kb2partner4southernocean_ai[122] = '#'
kb2partner4southernocean_ai[123] = '#'
kb2partner4southernocean_ai[124] = '#'
kb2partner4southernocean_ai[125] = '#'
kb2partner4southernocean_ai[126] = '#'
kb2partner4southernocean_ai[127] = '#'
kb2partner4southernocean_ai[128] = '#'
kb2partner4southernocean_ai[129] = '#'

kb2partner4southernocean_ai[130] = '#'
kb2partner4southernocean_ai[131] = '#'
kb2partner4southernocean_ai[132] = '#'
kb2partner4southernocean_ai[133] = '#'
kb2partner4southernocean_ai[134] = '#'
kb2partner4southernocean_ai[135] = '#'
kb2partner4southernocean_ai[136] = '#'
kb2partner4southernocean_ai[137] = '#'
kb2partner4southernocean_ai[138] = '#'
kb2partner4southernocean_ai[139] = '#'

kb2partner4southernocean_ai[140] = '#'
kb2partner4southernocean_ai[141] = '#'
kb2partner4southernocean_ai[142] = '#'
kb2partner4southernocean_ai[143] = '#'
kb2partner4southernocean_ai[144] = '#'
kb2partner4southernocean_ai[145] = '#'
kb2partner4southernocean_ai[146] = '#'
kb2partner4southernocean_ai[147] = '#'
kb2partner4southernocean_ai[148] = '#'
kb2partner4southernocean_ai[149] = '#'

kb2partner4southernocean_ai[150] = '#'
kb2partner4southernocean_ai[151] = '#'
kb2partner4southernocean_ai[152] = '#'
kb2partner4southernocean_ai[153] = '#'
kb2partner4southernocean_ai[154] = '#'
kb2partner4southernocean_ai[155] = '#'
kb2partner4southernocean_ai[156] = '#'
kb2partner4southernocean_ai[157] = '#'
kb2partner4southernocean_ai[158] = '#'
kb2partner4southernocean_ai[159] = '#'

kb2partner4southernocean_ai[160] = '#'
kb2partner4southernocean_ai[161] = '#'
kb2partner4southernocean_ai[162] = '#'
kb2partner4southernocean_ai[163] = '#'
kb2partner4southernocean_ai[164] = '#'
kb2partner4southernocean_ai[165] = '#'
kb2partner4southernocean_ai[166] = '#'
kb2partner4southernocean_ai[167] = '#'
kb2partner4southernocean_ai[168] = '#'
kb2partner4southernocean_ai[169] = '#'

kb2partner4southernocean_ai[170] = '#'
kb2partner4southernocean_ai[171] = '#'
kb2partner4southernocean_ai[172] = '#'
kb2partner4southernocean_ai[173] = '#'
kb2partner4southernocean_ai[174] = '#'
kb2partner4southernocean_ai[175] = '#'
kb2partner4southernocean_ai[176] = '#'
kb2partner4southernocean_ai[177] = '#'
kb2partner4southernocean_ai[178] = '#'
kb2partner4southernocean_ai[179] = '#'

kb2partner4southernocean_ai[180] = '#'
kb2partner4southernocean_ai[181] = '#'
kb2partner4southernocean_ai[182] = '#'
kb2partner4southernocean_ai[183] = '#'
kb2partner4southernocean_ai[184] = '#'
kb2partner4southernocean_ai[185] = '#'
kb2partner4southernocean_ai[186] = '#'
kb2partner4southernocean_ai[187] = '#'
kb2partner4southernocean_ai[188] = '#'
kb2partner4southernocean_ai[189] = '#'

kb2partner4southernocean_ai[190] = '#'
kb2partner4southernocean_ai[191] = '#'
kb2partner4southernocean_ai[192] = '#'
kb2partner4southernocean_ai[193] = '#'
kb2partner4southernocean_ai[194] = '#'
kb2partner4southernocean_ai[195] = '#'
kb2partner4southernocean_ai[196] = '#'
kb2partner4southernocean_ai[197] = '#'
kb2partner4southernocean_ai[198] = '#'
kb2partner4southernocean_ai[199] = '#'

kb2partner4southernocean_ai[200] = '#'
kb2partner4southernocean_ai[201] = '#'
kb2partner4southernocean_ai[202] = '#'
kb2partner4southernocean_ai[203] = '#'
kb2partner4southernocean_ai[204] = '#'
kb2partner4southernocean_ai[205] = '#'
kb2partner4southernocean_ai[206] = '#'
kb2partner4southernocean_ai[207] = '#'
kb2partner4southernocean_ai[208] = '#'
kb2partner4southernocean_ai[209] = '#'

kb2partner4southernocean_ai[210] = '#'

kb2partner['southernocean_ai'] = kb2partner4southernocean_ai

#~~~~~~~~~~~~~~~~~~~~~
#51 southernocean_app   [ACK]  June 23,2025/nc


global kb2partner4southernocean_app
kb2partner4southernocean_app = {}

kb2partner4southernocean_app[0] = 38
kb2partner4southernocean_app[1] = '#'
kb2partner4southernocean_app[2] = '#Southern Ocean | Applications'
kb2partner4southernocean_app[3] = '#Sea Machines | Artificial Intelligence Recognition and Identification System | Detects, tracks, classifies and geolocates objects, vessel traffic and other potential obstacles'
kb2partner4southernocean_app[4] = '#NASA | EarthData'
kb2partner4southernocean_app[5] = '#Antarctic And Southern Ocean Coalition | Representing Antarctic conservation community | Informing and motivating global leaders to protect Antarctica for all of humanity'
kb2partner4southernocean_app[6] = '#Data Cosmos |  MultiSatellite Data Platform | Open Cosmos'
kb2partner4southernocean_app[7] = '#Neste | Sustainable Aviation Fuel (SAS) | Renewable diesel | Renewable feedstock for polymers and chemicals | Developing chemical recycling to combat the plastic waste challenge | Accelerating shifting to circular economy | Creating solutions for migitating climate change'
kb2partner4southernocean_app[8] = '#Jet Propulsion Laboratory | NASA | Antarctic ice | Detecting Climate Impacts | Measuring grounding zone of ice shelves | Hydrology | Cryosphere | Biosphere | Laser measurements | Glacial lakes | ICESat2'
kb2partner4southernocean_app[9] = '#United Nations Office on Drugs and crime | Satellite tracking over oceans to uncover illegal fishing and other forms of fisheries crime | Detecting fisheries crime, illegal fishing, economic crime, tax and customs fraud, trade in endangered marine species and human trafficking | Utilizing marine resources in a sustainable way | Managing marine resources in a way that is good for the future | Automatic Identification System (AIS) | Anti collision system for ships | Blue Justice Tracking Centre | Blue Justice initiative | Ministry of Fisheries and Ocean Policy, Norway | Ministry for International Development, Norway'
kb2partner4southernocean_app[10] = '#Southern Ocean Observing System (SOOS) | Supporting the development of systems that maximise the discoverability, access and impact of Southern Ocean observations | Autonomous passage planning'
kb2partner4southernocean_app[11] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4southernocean_app[12] = '#Australian Integrated Marine Observing System (IMOS)'
kb2partner4southernocean_app[13] = '#Global Ocean Watch Station within OceanSites'
kb2partner4southernocean_app[14] = '#Scientific Committee on Oceanic Research (SCOR)'
kb2partner4southernocean_app[15] = '#Scientific Steering Committee on Antarctic Research (SCAR)'
kb2partner4southernocean_app[16] = '#Jet Propulsion Lab NASA | NASA glacier mapping project | Antarctic Ice Sheet losing mass | Iceberg calving | The edge of the ice sheet shedding icebergs faster than the ice can be replaced | Ice loss from calving weakened ice shelves allowing Antarctic glaciers to flow more rapidly to the ocean | Warming ocean destabilizing Antarctica ice shelves by melting them from below, making them thinner and weaker'
kb2partner4southernocean_app[17] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4southernocean_app[18] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4southernocean_app[19] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4southernocean_app[20] = '#Maritimo |  M55 | 1,000 hp Volvo Penta D13 diesels | 900 hp Scania DI13 diesels | 1,000 hp Caterpillar 12.9 diesels | Teignbridge Aquafoil five blade props | Seakeeper gyrostabilizer | Bruce anchor'
kb2partner4southernocean_app[21] = '#National Centre for Polar and Ocean Research | India'
kb2partner4southernocean_app[22] = '#Australian Antarctic Program Partnership | Australia'
kb2partner4southernocean_app[23] = '#Institute Pierre-Simon Laplace, France | Research'
kb2partner4southernocean_app[24] = '#University of Tasmania, Australia| Research'
kb2partner4southernocean_app[25] = '#Argentine Antarctic Institute, Argentine| Research'
kb2partner4southernocean_app[26] = '#University of Southampton, UK | Research'
kb2partner4southernocean_app[27] = '#University of Canterbury, New Zealand | Research'
kb2partner4southernocean_app[28] = '#Ocean Science for Sustainable Development | United Nations'
kb2partner4southernocean_app[29] = '#SWOT | Surface Water and Ocean Topography mission | Providing  high definition data on the salt and fresh water on Earth surface | Measuring the height of water in Earth freshwater bodies and the ocean | Providing insights into how the ocean influences climate change | how a warming world affects lakes, rivers, and reservoirs | how communities can better prepare for disasters, like floods | Tracking  Earth  water budget | where the water is today | where it is coming from | where it is going to be tomorrow | Helping to understand oceans role in climate change | ObservIng  the entire length of nearly all rivers wider than 330 feet (100 meters) | Viewing rivers  in 3D for the first time | Data of over a million lakes larger than 15 acres (62500 square meters) | Providing information about global ocean atmosphere heat exchange | NASA | CNES | CSA | UK Space Agency | ESA'
kb2partner4southernocean_app[30] = '#International Hydrographic Organization (IHO) | Intergovernmental organisation representing hydrography'
kb2partner4southernocean_app[31] = '#Intergovernmental Panel on Climate Change (IPCC) | Models on climate change'
kb2partner4southernocean_app[32] = '#Oregon State University | The effect of Antarctic meltwater on ocean currents research'
kb2partner4southernocean_app[33] = '#Sydney University | Rapidly melting Antarctic ice resesrch | Slowdown in deep ocean currents analysis'
kb2partner4southernocean_app[34] = '#Commonwealth Scientific and Industrial Research Organisation | Research'
kb2partner4southernocean_app[35] = '#SOSS Symbosium 2023 | CSIRO Australia | CNR Institute of Polar Science, Italy | NOOA, USA | University of Tasmania, Institute of Marin and Antarctica | Royal Belgium Institute of Natural Science, Belgium | European Polar Board, Netherlands | Institute Antarctico, Argentina | British Antarctic Survey, UK '
kb2partner4southernocean_app[36] = '#Yale Environment 360 | Online magazine offering opinion, analysis, reporting, and debate on global environmental issues'
kb2partner4southernocean_app[37] = '#SOOS map | Southern Ocean map'
kb2partner4southernocean_app[38] = '#Advanced Navigation | AI-based marine navigation systems | AI-Based underwater navigation solutions and robotics technology | Hydrography | Underwater acoustic positioning solutions | Autonomous Underwater Vehicle (AUV) | Inertial navigation systems (INS) | Sidney, Australia'
kb2partner4southernocean_app[39] = '#'
kb2partner4southernocean_app[40] = '#'
kb2partner4southernocean_app[41] = '#'
kb2partner4southernocean_app[42] = '#'
kb2partner4southernocean_app[43] = '#'
kb2partner4southernocean_app[44] = '#'
kb2partner4southernocean_app[45] = '#'
kb2partner4southernocean_app[46] = '#'
kb2partner4southernocean_app[47] = '#'
kb2partner4southernocean_app[48] = '#'
kb2partner4southernocean_app[49] = '#'
kb2partner4southernocean_app[50] = '#'
kb2partner4southernocean_app[51] = '#'
kb2partner4southernocean_app[52] = '#'
kb2partner4southernocean_app[53] = '#'
kb2partner4southernocean_app[54] = '#'
kb2partner4southernocean_app[55] = '#'
kb2partner4southernocean_app[56] = '#'
kb2partner4southernocean_app[57] = '#'
kb2partner4southernocean_app[58] = '#'
kb2partner4southernocean_app[59] = '#'
kb2partner4southernocean_app[60] = '#'
kb2partner4southernocean_app[61] = '#'
kb2partner4southernocean_app[62] = '#'
kb2partner4southernocean_app[63] = '#'
kb2partner4southernocean_app[64] = '#'
kb2partner4southernocean_app[65] = '#'
kb2partner4southernocean_app[66] = '#'
kb2partner4southernocean_app[67] = '#'
kb2partner4southernocean_app[68] = '#'
kb2partner4southernocean_app[69] = '#'
kb2partner4southernocean_app[70] = '#'
kb2partner4southernocean_app[71] = '#'
kb2partner4southernocean_app[72] = '#'
kb2partner4southernocean_app[73] = '#'
kb2partner4southernocean_app[74] = '#'
kb2partner4southernocean_app[75] = '#'
kb2partner4southernocean_app[76] = '#'
kb2partner4southernocean_app[77] = '#'
kb2partner4southernocean_app[78] = '#'
kb2partner4southernocean_app[79] = '#'
kb2partner4southernocean_app[80] = '#'
kb2partner4southernocean_app[81] = '#'
kb2partner4southernocean_app[82] = '#'
kb2partner4southernocean_app[83] = '#'
kb2partner4southernocean_app[84] = '#'
kb2partner4southernocean_app[85] = '#'
kb2partner4southernocean_app[86] = '#'
kb2partner4southernocean_app[87] = '#'
kb2partner4southernocean_app[88] = '#'
kb2partner4southernocean_app[89] = '#'
kb2partner4southernocean_app[90] = '#'
kb2partner4southernocean_app[91] = '#'
kb2partner4southernocean_app[92] = '#'
kb2partner4southernocean_app[93] = '#'
kb2partner4southernocean_app[94] = '#'
kb2partner4southernocean_app[95] = '#'
kb2partner4southernocean_app[96] = '#'
kb2partner4southernocean_app[97] = '#'
kb2partner4southernocean_app[98] = '#'
kb2partner4southernocean_app[99] = '#'

kb2partner4southernocean_app[100] = '#'
kb2partner4southernocean_app[101] = '#'
kb2partner4southernocean_app[102] = '#'
kb2partner4southernocean_app[103] = '#'
kb2partner4southernocean_app[104] = '#'
kb2partner4southernocean_app[105] = '#'
kb2partner4southernocean_app[106] = '#'
kb2partner4southernocean_app[107] = '#'
kb2partner4southernocean_app[108] = '#'
kb2partner4southernocean_app[109] = '#'
kb2partner4southernocean_app[110] = '#'
kb2partner4southernocean_app[111] = '#'
kb2partner4southernocean_app[112] = '#'
kb2partner4southernocean_app[113] = '#'
kb2partner4southernocean_app[114] = '#'
kb2partner4southernocean_app[115] = '#'
kb2partner4southernocean_app[116] = '#'
kb2partner4southernocean_app[117] = '#'
kb2partner4southernocean_app[118] = '#'
kb2partner4southernocean_app[119] = '#'

kb2partner4southernocean_app[120] = '#'
kb2partner4southernocean_app[121] = '#'
kb2partner4southernocean_app[122] = '#'
kb2partner4southernocean_app[123] = '#'
kb2partner4southernocean_app[124] = '#'
kb2partner4southernocean_app[125] = '#'
kb2partner4southernocean_app[126] = '#'
kb2partner4southernocean_app[127] = '#'
kb2partner4southernocean_app[128] = '#'
kb2partner4southernocean_app[129] = '#'

kb2partner4southernocean_app[130] = '#'
kb2partner4southernocean_app[131] = '#'
kb2partner4southernocean_app[132] = '#'
kb2partner4southernocean_app[133] = '#'
kb2partner4southernocean_app[134] = '#'
kb2partner4southernocean_app[135] = '#'
kb2partner4southernocean_app[136] = '#'
kb2partner4southernocean_app[137] = '#'
kb2partner4southernocean_app[138] = '#'
kb2partner4southernocean_app[139] = '#'

kb2partner4southernocean_app[140] = '#'
kb2partner4southernocean_app[141] = '#'
kb2partner4southernocean_app[142] = '#'
kb2partner4southernocean_app[143] = '#'
kb2partner4southernocean_app[144] = '#'
kb2partner4southernocean_app[145] = '#'
kb2partner4southernocean_app[146] = '#'
kb2partner4southernocean_app[147] = '#'
kb2partner4southernocean_app[148] = '#'
kb2partner4southernocean_app[149] = '#'

kb2partner4southernocean_app[150] = '#'
kb2partner4southernocean_app[151] = '#'
kb2partner4southernocean_app[152] = '#'
kb2partner4southernocean_app[153] = '#'
kb2partner4southernocean_app[154] = '#'
kb2partner4southernocean_app[155] = '#'
kb2partner4southernocean_app[156] = '#'
kb2partner4southernocean_app[157] = '#'
kb2partner4southernocean_app[158] = '#'
kb2partner4southernocean_app[159] = '#'

kb2partner4southernocean_app[160] = '#'
kb2partner4southernocean_app[161] = '#'
kb2partner4southernocean_app[162] = '#'
kb2partner4southernocean_app[163] = '#'
kb2partner4southernocean_app[164] = '#'
kb2partner4southernocean_app[165] = '#'
kb2partner4southernocean_app[166] = '#'
kb2partner4southernocean_app[167] = '#'
kb2partner4southernocean_app[168] = '#'
kb2partner4southernocean_app[169] = '#'

kb2partner4southernocean_app[170] = '#'
kb2partner4southernocean_app[171] = '#'
kb2partner4southernocean_app[172] = '#'
kb2partner4southernocean_app[173] = '#'
kb2partner4southernocean_app[174] = '#'
kb2partner4southernocean_app[175] = '#'
kb2partner4southernocean_app[176] = '#'
kb2partner4southernocean_app[177] = '#'
kb2partner4southernocean_app[178] = '#'
kb2partner4southernocean_app[179] = '#'

kb2partner4southernocean_app[180] = '#'
kb2partner4southernocean_app[181] = '#'
kb2partner4southernocean_app[182] = '#'
kb2partner4southernocean_app[183] = '#'
kb2partner4southernocean_app[184] = '#'
kb2partner4southernocean_app[185] = '#'
kb2partner4southernocean_app[186] = '#'
kb2partner4southernocean_app[187] = '#'
kb2partner4southernocean_app[188] = '#'
kb2partner4southernocean_app[189] = '#'

kb2partner4southernocean_app[190] = '#'
kb2partner4southernocean_app[191] = '#'
kb2partner4southernocean_app[192] = '#'
kb2partner4southernocean_app[193] = '#'
kb2partner4southernocean_app[194] = '#'
kb2partner4southernocean_app[195] = '#'
kb2partner4southernocean_app[196] = '#'
kb2partner4southernocean_app[197] = '#'
kb2partner4southernocean_app[198] = '#'
kb2partner4southernocean_app[199] = '#'

kb2partner4southernocean_app[200] = '#'
kb2partner4southernocean_app[201] = '#'
kb2partner4southernocean_app[202] = '#'
kb2partner4southernocean_app[203] = '#'
kb2partner4southernocean_app[204] = '#'
kb2partner4southernocean_app[205] = '#'
kb2partner4southernocean_app[206] = '#'
kb2partner4southernocean_app[207] = '#'
kb2partner4southernocean_app[208] = '#'
kb2partner4southernocean_app[209] = '#'

kb2partner4southernocean_app[210] = '#'

kb2partner['southernocean_app'] = kb2partner4southernocean_app

#~~~~~~~~~~~~~~~~~~~~~
#51 southernocean_dev   [ACK]   Apr 16, 2025/gd


global kb2partner4southernocean_dev
kb2partner4southernocean_dev = {}

kb2partner4southernocean_dev[0] = 41
kb2partner4southernocean_dev[1] = '#'
kb2partner4southernocean_dev[2] = '#Southern Ocean | Development'
kb2partner4southernocean_dev[3] = '#Southern Ocean Observing System | Supporting development of systems maximising discoverability, access and impact of Southern Ocean observations'
kb2partner4southernocean_dev[4] = '#MIT | Modeling Southern Ocean Phytoplankton Functional Types research'
kb2partner4southernocean_dev[5] = '#National Centre for Polar and Ocean Research (NCPOR) | India  R&D institution for research activities in the polar and Southern Ocean realms'
kb2partner4southernocean_dev[6] = '#Swedish Polar Research Secretariat | Research planning, infrastructure, communication and administration'
kb2partner4southernocean_dev[7] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4southernocean_dev[8] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4southernocean_dev[9] = '#Polardex | Tool for polar scientists and planners | Platform listing  key polar infrastructures in both Arctic and Antarctic'
kb2partner4southernocean_dev[10] = '#UPM | UPM Raflatac Ocean Action | Ocean Action label | Made from ocean bound plastic | Creating a demand for reclaiming plastic waste before it pollutes oceans | Chemically recycled plastic | Material Circularity Indicator (MCI) | Ellen MacArthur Foundation | Granta Design | Orthex | Raw material made from used fishing nets'
kb2partner4southernocean_dev[11] = '#SOOSmap | Intetactive map giving access to data from key circumpolar research programmes'
kb2partner4southernocean_dev[12] = '#European Marine Observations And Data Network |  Web portal about marine data, data products and metadata'
kb2partner4southernocean_dev[13] = '#Southern Ocean Task Force | Southern Ocean Action Plan Development'
kb2partner4southernocean_dev[14] = '#UNESCO | International Oceanographic Data And Information Exchange'
kb2partner4southernocean_dev[15] = '#Royal Netherlands Institute For Sea Research | Maritime research'
kb2partner4southernocean_dev[16] = '#United Nations | World Climate Research Programme'
kb2partner4southernocean_dev[17] = '#International Association Of Antarctica Tour Operators | Advocating and promoting the practice of safe and environmentally responsible private sector travel'
kb2partner4southernocean_dev[18] = '#National Center For Atmospheric Research | Research'
kb2partner4southernocean_dev[19] = '#Commission For Conservation Of Antarctic Marine Living Resources | Commission agreeing a set of conservation measures that determine the use of marine living resources in the Antarctic'
kb2partner4southernocean_dev[20] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4southernocean_dev[21] = '#Scientific Committee on Antarctic Research (SCAR) | Research'
kb2partner4southernocean_dev[22] = '#Antarctic Treaty | Demilitarize Antarctica | Establish it as a zone free of nuclear tests and the disposal of radioactive waste | Ensure that it is used for peaceful purposes only | Promote international scientific cooperation in Antarctica | Set aside disputes over territorial sovereignty'
kb2partner4southernocean_dev[23] = '#Weddel Gyre by web | Formed by interactions between the Antarctic Circumpolar Current (ACC) and the Antarctic Continental Shelf | Located in the Weddell Sea | Rotates clockwise south of the ACC | Spreading northeast from the Antarctic Peninsula | Extended large cyclone'
kb2partner4southernocean_dev[24] = '#Ross Gyre by web | Located in the Ross Sea | Rotates clockwise | Formed by interactions between the Antarctic Circumpolar Current and the Antarctic Continental Shelf | Sea ice noted to persist in the central area of the gyre'
kb2partner4southernocean_dev[25] = '#Ross Sea by web | Deep bay of the Southern Ocean in Antarctica | Between Victoria Land and Marie Byrd Land and within the Ross Embayment | The southernmost sea on Earth'
kb2partner4southernocean_dev[26] = '#Antarctica New Zealand | Government agency responsible for carrying out New Zealand activities in Antarctica'
kb2partner4southernocean_dev[27] = '#Scott Base | New Zealand Antarctic Research Station'
kb2partner4southernocean_dev[28] = '#Australian Natural University | Antarctic Research'
kb2partner4southernocean_dev[29] = '#British Antarctic Survey | Interdisciplinary research in the Polar Regions'
kb2partner4southernocean_dev[30] = '#Ocean Observatories Initiative | Ocean observing network'
kb2partner4southernocean_dev[31] = '#University of Tasmania | Antarctic Plankton Research'
kb2partner4southernocean_dev[32] = '#NASA | Research | Global sea levels rising | Water from melting ice sheets and glaciers increasing | Expansion of seawater as it warms | NASA sea level data'
kb2partner4southernocean_dev[33] = '#Data Cosmos |  MultiSatellite Data Platform | Open Cosmos'
kb2partner4southernocean_dev[34] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4southernocean_dev[35] = '#G7 | Building network of undersea communication cables to serve developing and emerging countries'
kb2partner4southernocean_dev[36] = '#Minnesota Department of Soil, Water, and Climate | Cable and a huge bandwidth to boost research, logistics & safety, and  personal lives of Antarctic missions'
kb2partner4southernocean_dev[37] = '#Australian National University. Marine ecosystems | Impact of a circulation shutdown on the cycling of nutrients in the ocean'
kb2partner4southernocean_dev[38] = '#Southern Ocean Fluxes (SOFLUX) Capability Working Group | Reducing uncertainties in understanding of air-sea and air-sea-ice exchanges |《Facilitating the implementation of an observing system of essential ocean variables (EOVs) | Supporting investigations on dynamics and change in Southern Ocean air-sea fluxes | Developing priority measurements, standardized methodologies for collecting and archiving data | Optimating design of field programs and remote sensing systems | Strategies for implementing field observations | Supporting development of assimilation and gridded flux products | Responding to emerging community priorities | Facilitating regional working groups | Networking with other programs, including the global Observing Air-Sea Interactions Strategy (OASIS) SCOR working group, as well as SOLAS (Surface Ocean--Lower Atmosphere Study), BEPSII (Biogeochemical Exchanges at the sea ice interfaces), and ASPECT (Antarctic Sea Ice Processes & Climate) | Priorities include heat and momentum fluxes, gas/biogeochemical fluxes, and fluxes in the presence of sea ice'
kb2partner4southernocean_dev[39] = '#SOOS Data Management Sub-Committee (DMSC) | Advising SOOS Scientific Steering Committee (SSC) and SOOS International Project Office (IPO) on the data management requirements for the SOOS initiative | Developing practical, sustainable and cost-effective strategy for long-term management and timely publication of SOOS observations | Encouraging SOOS partners and others to store relevant data in publicly accessible data repositories | Making metadata records accessible through SOOS metadata portal | Acting on requests and suggestions by tSOOS SSC and SOOS scientific community for new developments in data management products and strategies | Exploring opportunities to secure funding for SOOS related data management and data publication initiatives'
kb2partner4southernocean_dev[40] = '#University of Naples Parthenope | Stazione Zoologica Anton Dohrn | Marche Polytecnic University | Ross Sea conference | Oceanography, ecology, physics, glaciology, geology, and biogeochemistry | Models, observations, experiments, remote sensing | Italian ice-breaker Laura Bassi for Antarctic research | Italian Oceanographic Commission | United Nations Decade of Ocean Science for Sustainable Development | Italian Ministry for the University and Research | Italian National Antarctic Programme |  School of Oceanography of Shanghai Jiao Tong University | Alseamar | Codevintec | Nortek'
kb2partner4southernocean_dev[41] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4southernocean_dev[42] = '#'
kb2partner4southernocean_dev[43] = '#'
kb2partner4southernocean_dev[44] = '#'
kb2partner4southernocean_dev[45] = '#'
kb2partner4southernocean_dev[46] = '#'
kb2partner4southernocean_dev[47] = '#'
kb2partner4southernocean_dev[48] = '#'
kb2partner4southernocean_dev[49] = '#'
kb2partner4southernocean_dev[50] = '#'
kb2partner4southernocean_dev[51] = '#'
kb2partner4southernocean_dev[52] = '#'
kb2partner4southernocean_dev[53] = '#'
kb2partner4southernocean_dev[54] = '#'
kb2partner4southernocean_dev[55] = '#'
kb2partner4southernocean_dev[56] = '#'
kb2partner4southernocean_dev[57] = '#'
kb2partner4southernocean_dev[58] = '#'
kb2partner4southernocean_dev[59] = '#'
kb2partner4southernocean_dev[60] = '#'
kb2partner4southernocean_dev[61] = '#'
kb2partner4southernocean_dev[62] = '#'
kb2partner4southernocean_dev[63] = '#'
kb2partner4southernocean_dev[64] = '#'
kb2partner4southernocean_dev[65] = '#'
kb2partner4southernocean_dev[66] = '#'
kb2partner4southernocean_dev[67] = '#'
kb2partner4southernocean_dev[68] = '#'
kb2partner4southernocean_dev[69] = '#'
kb2partner4southernocean_dev[70] = '#'
kb2partner4southernocean_dev[71] = '#'
kb2partner4southernocean_dev[72] = '#'
kb2partner4southernocean_dev[73] = '#'
kb2partner4southernocean_dev[74] = '#'
kb2partner4southernocean_dev[75] = '#'
kb2partner4southernocean_dev[76] = '#'
kb2partner4southernocean_dev[77] = '#'
kb2partner4southernocean_dev[78] = '#'
kb2partner4southernocean_dev[79] = '#'
kb2partner4southernocean_dev[80] = '#'
kb2partner4southernocean_dev[81] = '#'
kb2partner4southernocean_dev[82] = '#'
kb2partner4southernocean_dev[83] = '#'
kb2partner4southernocean_dev[84] = '#'
kb2partner4southernocean_dev[85] = '#'
kb2partner4southernocean_dev[86] = '#'
kb2partner4southernocean_dev[87] = '#'
kb2partner4southernocean_dev[88] = '#'
kb2partner4southernocean_dev[89] = '#'
kb2partner4southernocean_dev[90] = '#'
kb2partner4southernocean_dev[91] = '#'
kb2partner4southernocean_dev[92] = '#'
kb2partner4southernocean_dev[93] = '#'
kb2partner4southernocean_dev[94] = '#'
kb2partner4southernocean_dev[95] = '#'
kb2partner4southernocean_dev[96] = '#'
kb2partner4southernocean_dev[97] = '#'
kb2partner4southernocean_dev[98] = '#'
kb2partner4southernocean_dev[99] = '#'

kb2partner4southernocean_dev[100] = '#'
kb2partner4southernocean_dev[101] = '#'
kb2partner4southernocean_dev[102] = '#'
kb2partner4southernocean_dev[103] = '#'
kb2partner4southernocean_dev[104] = '#'
kb2partner4southernocean_dev[105] = '#'
kb2partner4southernocean_dev[106] = '#'
kb2partner4southernocean_dev[107] = '#'
kb2partner4southernocean_dev[108] = '#'
kb2partner4southernocean_dev[109] = '#'
kb2partner4southernocean_dev[110] = '#'
kb2partner4southernocean_dev[111] = '#'
kb2partner4southernocean_dev[112] = '#'
kb2partner4southernocean_dev[113] = '#'
kb2partner4southernocean_dev[114] = '#'
kb2partner4southernocean_dev[115] = '#'
kb2partner4southernocean_dev[116] = '#'
kb2partner4southernocean_dev[117] = '#'
kb2partner4southernocean_dev[118] = '#'
kb2partner4southernocean_dev[119] = '#'

kb2partner4southernocean_dev[120] = '#'
kb2partner4southernocean_dev[121] = '#'
kb2partner4southernocean_dev[122] = '#'
kb2partner4southernocean_dev[123] = '#'
kb2partner4southernocean_dev[124] = '#'
kb2partner4southernocean_dev[125] = '#'
kb2partner4southernocean_dev[126] = '#'
kb2partner4southernocean_dev[127] = '#'
kb2partner4southernocean_dev[128] = '#'
kb2partner4southernocean_dev[129] = '#'

kb2partner4southernocean_dev[130] = '#'
kb2partner4southernocean_dev[131] = '#'
kb2partner4southernocean_dev[132] = '#'
kb2partner4southernocean_dev[133] = '#'
kb2partner4southernocean_dev[134] = '#'
kb2partner4southernocean_dev[135] = '#'
kb2partner4southernocean_dev[136] = '#'
kb2partner4southernocean_dev[137] = '#'
kb2partner4southernocean_dev[138] = '#'
kb2partner4southernocean_dev[139] = '#'

kb2partner4southernocean_dev[140] = '#'
kb2partner4southernocean_dev[141] = '#'
kb2partner4southernocean_dev[142] = '#'
kb2partner4southernocean_dev[143] = '#'
kb2partner4southernocean_dev[144] = '#'
kb2partner4southernocean_dev[145] = '#'
kb2partner4southernocean_dev[146] = '#'
kb2partner4southernocean_dev[147] = '#'
kb2partner4southernocean_dev[148] = '#'
kb2partner4southernocean_dev[149] = '#'

kb2partner4southernocean_dev[150] = '#'
kb2partner4southernocean_dev[151] = '#'
kb2partner4southernocean_dev[152] = '#'
kb2partner4southernocean_dev[153] = '#'
kb2partner4southernocean_dev[154] = '#'
kb2partner4southernocean_dev[155] = '#'
kb2partner4southernocean_dev[156] = '#'
kb2partner4southernocean_dev[157] = '#'
kb2partner4southernocean_dev[158] = '#'
kb2partner4southernocean_dev[159] = '#'

kb2partner4southernocean_dev[160] = '#'
kb2partner4southernocean_dev[161] = '#'
kb2partner4southernocean_dev[162] = '#'
kb2partner4southernocean_dev[163] = '#'
kb2partner4southernocean_dev[164] = '#'
kb2partner4southernocean_dev[165] = '#'
kb2partner4southernocean_dev[166] = '#'
kb2partner4southernocean_dev[167] = '#'
kb2partner4southernocean_dev[168] = '#'
kb2partner4southernocean_dev[169] = '#'

kb2partner4southernocean_dev[170] = '#'
kb2partner4southernocean_dev[171] = '#'
kb2partner4southernocean_dev[172] = '#'
kb2partner4southernocean_dev[173] = '#'
kb2partner4southernocean_dev[174] = '#'
kb2partner4southernocean_dev[175] = '#'
kb2partner4southernocean_dev[176] = '#'
kb2partner4southernocean_dev[177] = '#'
kb2partner4southernocean_dev[178] = '#'
kb2partner4southernocean_dev[179] = '#'

kb2partner4southernocean_dev[180] = '#'
kb2partner4southernocean_dev[181] = '#'
kb2partner4southernocean_dev[182] = '#'
kb2partner4southernocean_dev[183] = '#'
kb2partner4southernocean_dev[184] = '#'
kb2partner4southernocean_dev[185] = '#'
kb2partner4southernocean_dev[186] = '#'
kb2partner4southernocean_dev[187] = '#'
kb2partner4southernocean_dev[188] = '#'
kb2partner4southernocean_dev[189] = '#'

kb2partner4southernocean_dev[190] = '#'
kb2partner4southernocean_dev[191] = '#'
kb2partner4southernocean_dev[192] = '#'
kb2partner4southernocean_dev[193] = '#'
kb2partner4southernocean_dev[194] = '#'
kb2partner4southernocean_dev[195] = '#'
kb2partner4southernocean_dev[196] = '#'
kb2partner4southernocean_dev[197] = '#'
kb2partner4southernocean_dev[198] = '#'
kb2partner4southernocean_dev[199] = '#'

kb2partner4southernocean_dev[200] = '#'
kb2partner4southernocean_dev[201] = '#'
kb2partner4southernocean_dev[202] = '#'
kb2partner4southernocean_dev[203] = '#'
kb2partner4southernocean_dev[204] = '#'
kb2partner4southernocean_dev[205] = '#'
kb2partner4southernocean_dev[206] = '#'
kb2partner4southernocean_dev[207] = '#'
kb2partner4southernocean_dev[208] = '#'
kb2partner4southernocean_dev[209] = '#'

kb2partner4southernocean_dev[210] = '#'

kb2partner['southernocean_dev'] = kb2partner4southernocean_dev

#~~~~~~~~~~~~~~~~~~~~~
#53 spacedragonxi_app   [NACK]   Apr 23,2023/nc
#expired April 23, 2023

global kb2partner4spacedragonxi_app
kb2partner4spacedragonxi_app = {}

kb2partner4spacedragonxi_app[0] = 2
kb2partner4spacedragonxi_app[1] = '#'
kb2partner4spacedragonxi_app[2] = '#Space DragonXi | Applications'

kb2partner['spacedragonxi_app'] = kb2partner4spacedragonxi_app

#~~~~~~~~~~~~~~~~~~~~~
#53 spacedragonxi_dev  [NACK]  Apr 23,2023/nc
#expired April 23, 2023

global kb2partner4spacedragonxi_dev
kb2partner4spacedragonxi_dev = {}

kb2partner4spacedragonxi_dev[0] = 2
kb2partner4spacedragonxi_dev[1] = '#'
kb2partner4spacedragonxi_dev[2] = '#Space DragonXi | Development'

kb2partner['spacedragonxi_dev'] = kb2partner4spacedragonxi_dev

#~~~~~~~~~~~~~~~~~~~~~
#54 spacescience_app   [ACK]   June 10,2025/nc
 

global kb2partner4spacescience_app
kb2partner4spacescience_app = {}

kb2partner4spacescience_app[0] = 57
kb2partner4spacescience_app[1] = '#'
kb2partner4spacescience_app[2] = '#Space Science | Applications'
kb2partner4spacescience_app[3] = '#NASA | CAPSTONE | Blazing  path for Gateway, lunar space station '
kb2partner4spacescience_app[4] = '#Boeing | Starliner | Spacecraft'
kb2partner4spacescience_app[5] = '#Mecademic | Robotic arm | Assembling  delicate aerospace electronics | Performing quality inspections | Testing, precision-machine small components | Micro manipulating extraterrestrial materials'
kb2partner4spacescience_app[6] = '#Institute of Space Systems | Technical University Braunschweig, Germany | Large scale, on-orbit additive manufacturing and assembly'
kb2partner4spacescience_app[7] = '#Institute for Space Technology | Technical University Berlin, Germany | Large scale, on-orbit additive manufacturing and assembly'
kb2partner4spacescience_app[8] = '#NASA Johnson Space Centre | Rocket manufacturing | Mecademic | Robot arm | Additive technology | Printing structures in space'
kb2partner4spacescience_app[9] = '#Airbus | Autonomous robotics for space assembly | Space factory | Metal3D printer | Producing radiation shields, tooling, equipment in orbit | Producing and assembling entire satellites in space | Refilling  and repairing spacecraft | Algorithms for robotic arms to work together  | Building bigger structures such as huge reflectors, allowing telecom satellites to cover entire planet'
kb2partner4spacescience_app[10] = '#Space Forge | Zero gravity production | Producing materials in earth orbit in returnable satellites | Investments from Berlin  climate-focused World Fund, Los Angeles-based Type One Ventures and Houston-based Space Fund | Dedicated in-space manufacturing, coupled with reliable return'
kb2partner4spacescience_app[11] = '#European Space Agency (ESA) | Advanced Manufacturing Cross-Cutting Initiative | Design to Produce | Clean Space | Out-of-Earth Manufacturing | Full digital engineering workflow | Model-based system engineering | Smart manufacturing | Autonomous and intelligent systems | Virtual testing environment | Out-Of-Earth (OOE) Manufacturing | Larger spacecraft components, antennae reflectors, solar arrays, radiators | Reducing the dependence on cargo missions | Additive manufacturing (3D printing) | Technology for miniaturization of complex small systems, propulsion systems for nano-satellites, and RF equipment'
kb2partner4spacescience_app[12] = '#ESA | NASA | The MIRI European Consortium | JPL | University of Arizona | MIRI | Mid Infrared Instrument | MIRI captures mid infrared light, which highlights where the dust is |  Dust is a major ingredient for star | Researchers to add much more precise calculations of dust quantities in stars and galaxies to their models | Beginning to more clearly understand how galaxies at any distance form and change over time'
kb2partner4spacescience_app[13] = '#NIRCam | Near Infrared Camera | Deep field, is a composite made from images at different wavelengths, totaling 12.5 hours | Researchers will continue to use Webb to take longer exposures | Webb Telescope'
kb2partner4spacescience_app[14] = '#ESA | Jupiter Icy Moons Explorer (Juice) mission'
kb2partner4spacescience_app[15] = '#SpaceX | T Mobile | Starlink satellites | Providing  mobile users with network access in parts of the United States' 
kb2partner4spacescience_app[16] = '#AST SpaceMobile | Building a global cellular broadband network in space'
kb2partner4spacescience_app[17] = '#Vodafone | Developing space based mobile network to connect directly with standard mobile phones | Devices to switch between space and ground based networks automatically'
kb2partner4spacescience_app[18] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4spacescience_app[19] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4spacescience_app[20] = '#ESA | Solar Orbiter | Solar snake | Tube of cool plasma suspended by magnetic fields in the hotter surrounding plasma of the Sun atmosphere | Plasma gas is hot  and electrically charged being susceptible to magnetic fields | All gas in Sun atmosphere is a plasma temperature exceeding a million degrees centigrade | Mullard Space Science Laboratory (UCL), UK | Extreme Ultraviolet Imager onboard Solar Orbiter | Snake plasma travelling ca170 km/s | Energetic Particle Detector (EPD) | Understanding solar activity and space weather'
kb2partner4spacescience_app[21] = '#Artemis | NASA | ESA | Uncrewed test flight | Crewed flight beyond the Moon | Landing the first female astronaut and first astronaut of colour on the Moon | Spending a week performing scientific studies on the lunar surface'
kb2partner4spacescience_app[22] = '#SWOT | Surface Water and Ocean Topography mission | Providing  high definition data on the salt and fresh water on Earth surface | Measuring the height of water in Earth freshwater bodies and the ocean | Providing insights into how the ocean influences climate change | how a warming world affects lakes, rivers, and reservoirs | how communities can better prepare for disasters, like floods | Tracking  Earth  water budget | where the water is today | where it is coming from | where it is going to be tomorrow | Helping to understand oceans role in climate change | ObservIng  the entire length of nearly all rivers wider than 330 feet (100 meters) | Viewing rivers  in 3D for the first time | Data of over a million lakes larger than 15 acres (62500 square meters) | Providing information about global ocean atmosphere heat exchange | NASA | CNES | CSA | UK Space Agency | ESA'
kb2partner4spacescience_app[23] = '#Airbus | Space exploration | Electronic components | Telecommunications relay platforms | Scientific satellites | Crewed spacecraft'
kb2partner4spacescience_app[24] = '#ArianeGroup | Safran | Ariane launcher'
kb2partner4spacescience_app[25] = '#SpaceX | Starship human landing system'
kb2partner4spacescience_app[26] = '#C2ES | Extreme Heat Study'
kb2partner4spacescience_app[27] = '#National Wheather Service | HeatIndex'
kb2partner4spacescience_app[28] = '#Thermo Fisher Scientific | Global Climate Studies'
kb2partner4spacescience_app[29] = '#Alba Orbital | Manufactures and supports PocketQube satellites'
kb2partner4spacescience_app[30] = '#AAC Clyde Space |  CubeSat'
kb2partner4spacescience_app[31] = '#Spire |  Designs, builds and tests nanosatellites in Scotland'
kb2partner4spacescience_app[32] = '#Mangata Networks | Building satellite manufacturing facility'
kb2partner4spacescience_app[33] = '#NASA | Satellite Earth Observation'
kb2partner4spacescience_app[34] = '#Intelsat | ESA | HummingSat | SWISSto12 | Geostationary orbit 36 000 kilometres above Earth | Small and lightweight | Designed for rideshare missions on launchers carrying one or more larger spacecraft to geostationary transfer orbit | Additive manufactured radio frequency equipment | Faster satellite build cycles in the future'
kb2partner4spacescience_app[35] = '#EUmetsat | Defining the system requirements | Developing the ground systems | Procuring the launch services | Operating the satellites | Making the data available to users'
kb2partner4spacescience_app[36] = '#MTG system | Providing  critical data for weather forecasting'
kb2partner4spacescience_app[37] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4spacescience_app[38] = '#Intel | Neuromorphic computing | Biological neural computation | New algorithmic approaches | Emulating human brain interactions | Spiking neural networks (SNNs) | Simulating natural learning |  Dynamically remapping neural networks | Making decisions in response to learned patterns over time | Powering autonomous AI solutions | Supporting energy efficiency and continuous learning | Sensing | Robotics | Healthcare | Large scale AI applications'
kb2partner4spacescience_app[39] = '#Moon to Mars Program Office at NASA | Preparing to carry out missions to the Moon | Preparing to land the first humans on Mars'
kb2partner4spacescience_app[40] = '#UPM Plywood | WISA Woodsat | Kitsat 1U CubeSat | Selfies stick by Huld | Atomic oxygen sensor by Captain Corrosion, Tartu University | Color test cards by Tikkurila | Atomic Layer Deposition by Picosun | Fastener for the screws by Henkel'
kb2partner4spacescience_app[41] = '#ReOrbit | Autonomous & internetworking satellites manufacturing | Flght software | Satellite platform | Simulation software | SatCom satellites | Software defined satellite architecture | Mission simulator'
kb2partner4spacescience_app[42] = '#NASA | Artemis Accords | Outer Space Treaty | Creating  safe and transparent environment which facilitates exploration, science, and commercial activities for all of humanity to enjoy'
kb2partner4spacescience_app[43] = '#Gateway | Multi purpose outpost orbiting the Moon | Provides essential support for long term human return to the lunar surface | Serves as a staging points for deep space exploration | Develop and test the technology and science needed for a human trip to Mars | Command and control systems for the lunar outpost | Robotic interfaces provided by the Canadian Space Agency to host payloads | ESA to provide lunar communications system to enable high data rate communications between lunar surface and Gateway | ESA provided refueling module'
kb2partner4spacescience_app[44] = '#Northrop Grumman | Developing  Habitation and Logistics Outpost (HALO) for Gateway | Attaching and testing integrated HALO with Power and Propulsion Element (PPE)'
kb2partner4spacescience_app[45] = '#Maxar Technologies | Solar electric propulsion (SEP) subsystem destined for PPE'
kb2partner4spacescience_app[46] = '#Busek Co | Solar electric propulsion (SEP) subsystem | Thrusters'
kb2partner4spacescience_app[47] = '#Blue Origin | Developing a crewed lunar lander | NASA Artemis program | Sustaining Lunar Development (SLD) | $7 billion project | Blue Origin-led team: Lockheed Martin | Boeing | Draper | Astrobotic |  Honeybee Robotics | Leidos | Dynetics'
kb2partner4spacescience_app[48] = '#Dynetics | Crewed lunar lander'
kb2partner4spacescience_app[49] = '#Leidos | Crewed lunar lander'
kb2partner4spacescience_app[50] = '#Honeybee Robotics | Crewed lunar lander |Mars Lander Return System | Lunar Power Grid for Artemis | Pneumatic sampler for Martian Moon Mission by JAXA | Motion control in space | Solar array drive and power transfer technologies'
kb2partner4spacescience_app[51] = '#Astrobotic |  Robotic lunar lander | Ion Mass Spectrometer (PITMS) payload to understand better how water moves across the Moon'
kb2partner4spacescience_app[52] = '#Draper | Crewed lunar lander'
kb2partner4spacescience_app[53] = '#Boeing | Crewed lunar lander'
kb2partner4spacescience_app[54] = '#NASA Space Science | OSIRIS-REx | Collected sample from asteroid | Returned sample to Earth to drop off material from asteroid Bennu | Released capsule holding pieces of Bennu over Earth atmosphere | Research whether asteroids colliding with Earth billions of years ago brought water and other key ingredients for life | Mission to help scientists investigate how planets formed and how life began, as well as improve understanding of asteroids that could impact Earth | 4.5-billion-year-old asteroid Bennu | Evidence of high-carbon content and water in sample | Specialized gloveboxes and tools to keep asteroid material pristine | Electron microscope | Infrared measurements | X-ray diffraction | Chemical element analysis | X-ray computed tomography | 3D computer model | New Frontiers Program'
kb2partner4spacescience_app[55] = '#ACB | PCB manufacturer | Microvias | High density interconnect (HDI) printed circuit boards (PCBs) | Qualification of HDI PCBs for space missions | ESA | Hidden reliability threat | ESA qualification for HDI PCBs | IMEC, Belgian research institute | Thales Alenia Space,  Belgium'
kb2partner4spacescience_app[56] = '#Intuitive Machines |  Robotic lunar lander'
kb2partner4spacescience_app[57] = '#Firefly Space  |  Robotic lunar lander  | Lunar Orbit Services | Task orders through the NASA Commercial Lunar Payload Services (CLPS) initiative'
kb2partner4spacescience_app[58] = '#'
kb2partner4spacescience_app[59] = '#'
kb2partner4spacescience_app[60] = '#'
kb2partner4spacescience_app[61] = '#'
kb2partner4spacescience_app[62] = '#'
kb2partner4spacescience_app[63] = '#'
kb2partner4spacescience_app[64] = '#'
kb2partner4spacescience_app[65] = '#'
kb2partner4spacescience_app[66] = '#'
kb2partner4spacescience_app[67] = '#'
kb2partner4spacescience_app[68] = '#'
kb2partner4spacescience_app[69] = '#'
kb2partner4spacescience_app[70] = '#'
kb2partner4spacescience_app[71] = '#'
kb2partner4spacescience_app[72] = '#'
kb2partner4spacescience_app[73] = '#'
kb2partner4spacescience_app[74] = '#'
kb2partner4spacescience_app[75] = '#'
kb2partner4spacescience_app[76] = '#'
kb2partner4spacescience_app[77] = '#'
kb2partner4spacescience_app[78] = '#'
kb2partner4spacescience_app[79] = '#'
kb2partner4spacescience_app[80] = '#'

kb2partner4spacescience_app[81] = '#'
kb2partner4spacescience_app[82] = '#'
kb2partner4spacescience_app[83] = '#'
kb2partner4spacescience_app[84] = '#'
kb2partner4spacescience_app[85] = '#'
kb2partner4spacescience_app[86] = '#'
kb2partner4spacescience_app[87] = '#'
kb2partner4spacescience_app[88] = '#'
kb2partner4spacescience_app[89] = '#'
kb2partner4spacescience_app[90] = '#'
kb2partner4spacescience_app[91] = '#'
kb2partner4spacescience_app[92] = '#'
kb2partner4spacescience_app[93] = '#'
kb2partner4spacescience_app[94] = '#'
kb2partner4spacescience_app[95] = '#'
kb2partner4spacescience_app[96] = '#'
kb2partner4spacescience_app[97] = '#'
kb2partner4spacescience_app[98] = '#'
kb2partner4spacescience_app[99] = '#'

kb2partner4spacescience_app[100] = '#'
kb2partner4spacescience_app[101] = '#'
kb2partner4spacescience_app[102] = '#'
kb2partner4spacescience_app[103] = '#'
kb2partner4spacescience_app[104] = '#'
kb2partner4spacescience_app[105] = '#'
kb2partner4spacescience_app[106] = '#'
kb2partner4spacescience_app[107] = '#'
kb2partner4spacescience_app[108] = '#'
kb2partner4spacescience_app[109] = '#'
kb2partner4spacescience_app[110] = '#'
kb2partner4spacescience_app[111] = '#'
kb2partner4spacescience_app[112] = '#'
kb2partner4spacescience_app[113] = '#'
kb2partner4spacescience_app[114] = '#'
kb2partner4spacescience_app[115] = '#'
kb2partner4spacescience_app[116] = '#'
kb2partner4spacescience_app[117] = '#'
kb2partner4spacescience_app[118] = '#'
kb2partner4spacescience_app[119] = '#'

kb2partner4spacescience_app[120] = '#'
kb2partner4spacescience_app[121] = '#'
kb2partner4spacescience_app[122] = '#'
kb2partner4spacescience_app[123] = '#'
kb2partner4spacescience_app[124] = '#'
kb2partner4spacescience_app[125] = '#'
kb2partner4spacescience_app[126] = '#'
kb2partner4spacescience_app[127] = '#'
kb2partner4spacescience_app[128] = '#'
kb2partner4spacescience_app[129] = '#'

kb2partner4spacescience_app[130] = '#'
kb2partner4spacescience_app[131] = '#'
kb2partner4spacescience_app[132] = '#'
kb2partner4spacescience_app[133] = '#'
kb2partner4spacescience_app[134] = '#'
kb2partner4spacescience_app[135] = '#'
kb2partner4spacescience_app[136] = '#'
kb2partner4spacescience_app[137] = '#'
kb2partner4spacescience_app[138] = '#'
kb2partner4spacescience_app[139] = '#'

kb2partner4spacescience_app[140] = '#'
kb2partner4spacescience_app[141] = '#'
kb2partner4spacescience_app[142] = '#'
kb2partner4spacescience_app[143] = '#'
kb2partner4spacescience_app[144] = '#'
kb2partner4spacescience_app[145] = '#'
kb2partner4spacescience_app[146] = '#'
kb2partner4spacescience_app[147] = '#'
kb2partner4spacescience_app[148] = '#'
kb2partner4spacescience_app[149] = '#'

kb2partner4spacescience_app[150] = '#'
kb2partner4spacescience_app[151] = '#'
kb2partner4spacescience_app[152] = '#'
kb2partner4spacescience_app[153] = '#'
kb2partner4spacescience_app[154] = '#'
kb2partner4spacescience_app[155] = '#'
kb2partner4spacescience_app[156] = '#'
kb2partner4spacescience_app[157] = '#'
kb2partner4spacescience_app[158] = '#'
kb2partner4spacescience_app[159] = '#'

kb2partner4spacescience_app[160] = '#'
kb2partner4spacescience_app[161] = '#'
kb2partner4spacescience_app[162] = '#'
kb2partner4spacescience_app[163] = '#'
kb2partner4spacescience_app[164] = '#'
kb2partner4spacescience_app[165] = '#'
kb2partner4spacescience_app[166] = '#'
kb2partner4spacescience_app[167] = '#'
kb2partner4spacescience_app[168] = '#'
kb2partner4spacescience_app[169] = '#'

kb2partner4spacescience_app[170] = '#'
kb2partner4spacescience_app[171] = '#'
kb2partner4spacescience_app[172] = '#'
kb2partner4spacescience_app[173] = '#'
kb2partner4spacescience_app[174] = '#'
kb2partner4spacescience_app[175] = '#'
kb2partner4spacescience_app[176] = '#'
kb2partner4spacescience_app[177] = '#'
kb2partner4spacescience_app[178] = '#'
kb2partner4spacescience_app[179] = '#'

kb2partner4spacescience_app[180] = '#'
kb2partner4spacescience_app[181] = '#'
kb2partner4spacescience_app[182] = '#'
kb2partner4spacescience_app[183] = '#'
kb2partner4spacescience_app[184] = '#'
kb2partner4spacescience_app[185] = '#'
kb2partner4spacescience_app[186] = '#'
kb2partner4spacescience_app[187] = '#'
kb2partner4spacescience_app[188] = '#'
kb2partner4spacescience_app[189] = '#'

kb2partner4spacescience_app[190] = '#'
kb2partner4spacescience_app[191] = '#'
kb2partner4spacescience_app[192] = '#'
kb2partner4spacescience_app[193] = '#'
kb2partner4spacescience_app[194] = '#'
kb2partner4spacescience_app[195] = '#'
kb2partner4spacescience_app[196] = '#'
kb2partner4spacescience_app[197] = '#'
kb2partner4spacescience_app[198] = '#'
kb2partner4spacescience_app[199] = '#'

kb2partner4spacescience_app[200] = '#'
kb2partner4spacescience_app[201] = '#'
kb2partner4spacescience_app[202] = '#'
kb2partner4spacescience_app[203] = '#'
kb2partner4spacescience_app[204] = '#'
kb2partner4spacescience_app[205] = '#'
kb2partner4spacescience_app[206] = '#'
kb2partner4spacescience_app[207] = '#'
kb2partner4spacescience_app[208] = '#'
kb2partner4spacescience_app[209] = '#'

kb2partner4spacescience_app[210] = '#'

kb2partner['spacescience_app'] = kb2partner4spacescience_app

#~~~~~~~~~~~~~~~~~~~~~
#54 spacescience_dev  [NACK] May 2,2023/gd

global kb2partner4spacescience_dev
kb2partner4spacescience_dev = {}

kb2partner4spacescience_dev[0] = 2
kb2partner4spacescience_dev[1] = '#'
kb2partner4spacescience_dev[2] = '#Space Science | Development'

kb2partner['spacescience_dev'] = kb2partner4spacescience_dev

#~~~~~~~~~~~~~~~~~~~~~
#55 thirdpole_app  [NACK]  July 19,2023/nc

global kb2partner4thirdpole_app
kb2partner4thirdpole_app = {}

kb2partner4thirdpole_app[0] = 2
kb2partner4thirdpole_app[1] = '#'
kb2partner4thirdpole_app[2] = '#Third Pole | Applications'

kb2partner['thirdpole_app'] = kb2partner4thirdpole_app

#~~~~~~~~~~~~~~~~~~~~~
#55 thirdpole_dev  [NACK]   ζ

global kb2partner4thirdpole_dev
kb2partner4thirdpole_dev = {}

kb2partner4thirdpole_dev[0] = 2
kb2partner4thirdpole_dev[1] = '#'
kb2partner4thirdpole_dev[2] = '#Third Pole | Development'

kb2partner['thirdpole_dev'] = kb2partner4thirdpole_dev

#~~~~~~~~~~~~~~~~~~~~~
#56 transferlearning_app   [ACK]  Aug 29,2025/nc
 

global kb2partner4transferlearning_app
kb2partner4transferlearning_app = {}

kb2partner4transferlearning_app[0] = 11
kb2partner4transferlearning_app[1] = '#'
kb2partner4transferlearning_app[2] = '#Transfer Learning | Applications'
kb2partner4transferlearning_app[3] = '#Tensor Ffow | Solutions to accelerate machine learning tasks | Prepare data | Build Machine Learning ML models | Deploy models | Run models in production and keep them performing | Multidimensional array based numeric computation (similar to NumPy) | GPU and distributed processing | Automatic differentiation | Model construction, training, and export'
kb2partner4transferlearning_app[4] = '#Intel | AI Kit | Processors'
kb2partner4transferlearning_app[5] = '#Udacity | Simulator'
kb2partner4transferlearning_app[6] = '#University of Texas at Austin | Transfer Learning for Reinforcement Learning on a Physical Robot'
kb2partner4transferlearning_app[7] = '#Google Research | Visual Transfer Learning for Robotic Manipulation'
kb2partner4transferlearning_app[8] = '#DSpace@MIT | Visual Transfer Learning for Robotic Manipulation'
kb2partner4transferlearning_app[9] = '#Toyota Research Institute | Robot learning techniques, coupled with diffusion models | Developing systems that can help older people continue to live independently | Robots that can learn and adapt to new tasks | Teaching systems through teleoperation | Remotely driving robot through demonstrations | Teleop device transmitting force between robot and person | Sight and force feedback to produce fuller picture of task | Force feedback | Flipping pancakes | Representing a robot visuomotor policy as conditional denoising diffusion process | Centrally accessible cloud-based system | Creating Large Behavior Models'
kb2partner4transferlearning_app[10] = '#AnyMAL | Robot | Navigating as a wheeled quadruped | Standing upright on its hind legs, utilizing its front wheels as makeshift hands | Trained to perform practical tasks | Multimodal platform designed for last-mile delivery and logistics | GPS, LiDAR, and cameras for independent navigation | Reinforcement learning known as curiosity-driven learning | High-level sparse rewards | Independently discerning how to complete the entire task from the beginning | Learning process finely attuned to slight alterations in training environment | Potential for innovative task completion in intricate and dynamic scenarios'
kb2partner4transferlearning_app[11] = '#Sanctuary AI | Pheonix humanoid robot | General-purpose humanoid robot | Form factor similar to an average-sized human | Carbon AI control system | Human-like intelligence | Robotic hand | Hand-eye coordination of object manipulation tasks | Haptic technology that mimics the sense of touch | AI model training | General-purpose robotics'
kb2partner4transferlearning_app[12] = '#'
kb2partner4transferlearning_app[13] = '#'
kb2partner4transferlearning_app[14] = '#'
kb2partner4transferlearning_app[15] = '#'
kb2partner4transferlearning_app[16] = '#'
kb2partner4transferlearning_app[17] = '#'
kb2partner4transferlearning_app[18] = '#'
kb2partner4transferlearning_app[19] = '#'

kb2partner4transferlearning_app[20] = '#'
kb2partner4transferlearning_app[21] = '#'
kb2partner4transferlearning_app[22] = '#'
kb2partner4transferlearning_app[23] = '#'
kb2partner4transferlearning_app[24] = '#'
kb2partner4transferlearning_app[25] = '#'
kb2partner4transferlearning_app[26] = '#'
kb2partner4transferlearning_app[27] = '#'
kb2partner4transferlearning_app[28] = '#'
kb2partner4transferlearning_app[29] = '#'

kb2partner4transferlearning_app[30] = '#'
kb2partner4transferlearning_app[31] = '#'
kb2partner4transferlearning_app[32] = '#'
kb2partner4transferlearning_app[33] = '#'

kb2partner4transferlearning_app[34] = '#'
kb2partner4transferlearning_app[35] = '#'
kb2partner4transferlearning_app[36] = '#'
kb2partner4transferlearning_app[37] = '#'
kb2partner4transferlearning_app[38] = '#'
kb2partner4transferlearning_app[39] = '#'
kb2partner4transferlearning_app[40] = '#'
kb2partner4transferlearning_app[41] = '#'
kb2partner4transferlearning_app[42] = '#'
kb2partner4transferlearning_app[43] = '#'
kb2partner4transferlearning_app[44] = '#'
kb2partner4transferlearning_app[45] = '#'
kb2partner4transferlearning_app[46] = '#'
kb2partner4transferlearning_app[47] = '#'
kb2partner4transferlearning_app[48] = '#'
kb2partner4transferlearning_app[49] = '#'
kb2partner4transferlearning_app[50] = '#'
kb2partner4transferlearning_app[51] = '#'
kb2partner4transferlearning_app[52] = '#'
kb2partner4transferlearning_app[53] = '#'
kb2partner4transferlearning_app[54] = '#'
kb2partner4transferlearning_app[55] = '#'
kb2partner4transferlearning_app[56] = '#'
kb2partner4transferlearning_app[57] = '#'
kb2partner4transferlearning_app[58] = '#'
kb2partner4transferlearning_app[59] = '#'
kb2partner4transferlearning_app[60] = '#'
kb2partner4transferlearning_app[61] = '#'
kb2partner4transferlearning_app[62] = '#'
kb2partner4transferlearning_app[63] = '#'
kb2partner4transferlearning_app[64] = '#'
kb2partner4transferlearning_app[65] = '#'
kb2partner4transferlearning_app[66] = '#'
kb2partner4transferlearning_app[67] = '#'
kb2partner4transferlearning_app[68] = '#'
kb2partner4transferlearning_app[69] = '#'
kb2partner4transferlearning_app[70] = '#'
kb2partner4transferlearning_app[71] = '#'
kb2partner4transferlearning_app[72] = '#'
kb2partner4transferlearning_app[73] = '#'
kb2partner4transferlearning_app[74] = '#'
kb2partner4transferlearning_app[75] = '#'
kb2partner4transferlearning_app[76] = '#'
kb2partner4transferlearning_app[77] = '#'
kb2partner4transferlearning_app[78] = '#'
kb2partner4transferlearning_app[79] = '#'
kb2partner4transferlearning_app[80] = '#'
kb2partner4transferlearning_app[81] = '#'
kb2partner4transferlearning_app[82] = '#'
kb2partner4transferlearning_app[83] = '#'
kb2partner4transferlearning_app[84] = '#'
kb2partner4transferlearning_app[85] = '#'
kb2partner4transferlearning_app[86] = '#'
kb2partner4transferlearning_app[87] = '#'
kb2partner4transferlearning_app[88] = '#'
kb2partner4transferlearning_app[89] = '#'
kb2partner4transferlearning_app[90] = '#'
kb2partner4transferlearning_app[91] = '#'
kb2partner4transferlearning_app[92] = '#'
kb2partner4transferlearning_app[93] = '#'
kb2partner4transferlearning_app[94] = '#'
kb2partner4transferlearning_app[95] = '#'
kb2partner4transferlearning_app[96] = '#'
kb2partner4transferlearning_app[97] = '#'
kb2partner4transferlearning_app[98] = '#'
kb2partner4transferlearning_app[99] = '#'

kb2partner4transferlearning_app[100] = '#'
kb2partner4transferlearning_app[101] = '#'
kb2partner4transferlearning_app[102] = '#'
kb2partner4transferlearning_app[103] = '#'
kb2partner4transferlearning_app[104] = '#'
kb2partner4transferlearning_app[105] = '#'
kb2partner4transferlearning_app[106] = '#'
kb2partner4transferlearning_app[107] = '#'
kb2partner4transferlearning_app[108] = '#'
kb2partner4transferlearning_app[109] = '#'
kb2partner4transferlearning_app[110] = '#'
kb2partner4transferlearning_app[111] = '#'
kb2partner4transferlearning_app[112] = '#'
kb2partner4transferlearning_app[113] = '#'
kb2partner4transferlearning_app[114] = '#'
kb2partner4transferlearning_app[115] = '#'
kb2partner4transferlearning_app[116] = '#'
kb2partner4transferlearning_app[117] = '#'
kb2partner4transferlearning_app[118] = '#'
kb2partner4transferlearning_app[119] = '#'

kb2partner4transferlearning_app[120] = '#'
kb2partner4transferlearning_app[121] = '#'
kb2partner4transferlearning_app[122] = '#'
kb2partner4transferlearning_app[123] = '#'
kb2partner4transferlearning_app[124] = '#'
kb2partner4transferlearning_app[125] = '#'
kb2partner4transferlearning_app[126] = '#'
kb2partner4transferlearning_app[127] = '#'
kb2partner4transferlearning_app[128] = '#'
kb2partner4transferlearning_app[129] = '#'

kb2partner4transferlearning_app[130] = '#'
kb2partner4transferlearning_app[131] = '#'
kb2partner4transferlearning_app[132] = '#'
kb2partner4transferlearning_app[133] = '#'
kb2partner4transferlearning_app[134] = '#'
kb2partner4transferlearning_app[135] = '#'
kb2partner4transferlearning_app[136] = '#'
kb2partner4transferlearning_app[137] = '#'
kb2partner4transferlearning_app[138] = '#'
kb2partner4transferlearning_app[139] = '#'

kb2partner4transferlearning_app[140] = '#'
kb2partner4transferlearning_app[141] = '#'
kb2partner4transferlearning_app[142] = '#'
kb2partner4transferlearning_app[143] = '#'
kb2partner4transferlearning_app[144] = '#'
kb2partner4transferlearning_app[145] = '#'
kb2partner4transferlearning_app[146] = '#'
kb2partner4transferlearning_app[147] = '#'
kb2partner4transferlearning_app[148] = '#'
kb2partner4transferlearning_app[149] = '#'

kb2partner4transferlearning_app[150] = '#'
kb2partner4transferlearning_app[151] = '#'
kb2partner4transferlearning_app[152] = '#'
kb2partner4transferlearning_app[153] = '#'
kb2partner4transferlearning_app[154] = '#'
kb2partner4transferlearning_app[155] = '#'
kb2partner4transferlearning_app[156] = '#'
kb2partner4transferlearning_app[157] = '#'
kb2partner4transferlearning_app[158] = '#'
kb2partner4transferlearning_app[159] = '#'

kb2partner4transferlearning_app[160] = '#'
kb2partner4transferlearning_app[161] = '#'
kb2partner4transferlearning_app[162] = '#'
kb2partner4transferlearning_app[163] = '#'
kb2partner4transferlearning_app[164] = '#'
kb2partner4transferlearning_app[165] = '#'
kb2partner4transferlearning_app[166] = '#'
kb2partner4transferlearning_app[167] = '#'
kb2partner4transferlearning_app[168] = '#'
kb2partner4transferlearning_app[169] = '#'

kb2partner4transferlearning_app[170] = '#'
kb2partner4transferlearning_app[171] = '#'
kb2partner4transferlearning_app[172] = '#'
kb2partner4transferlearning_app[173] = '#'
kb2partner4transferlearning_app[174] = '#'
kb2partner4transferlearning_app[175] = '#'
kb2partner4transferlearning_app[176] = '#'
kb2partner4transferlearning_app[177] = '#'
kb2partner4transferlearning_app[178] = '#'
kb2partner4transferlearning_app[179] = '#'

kb2partner4transferlearning_app[180] = '#'
kb2partner4transferlearning_app[181] = '#'
kb2partner4transferlearning_app[182] = '#'
kb2partner4transferlearning_app[183] = '#'
kb2partner4transferlearning_app[184] = '#'
kb2partner4transferlearning_app[185] = '#'
kb2partner4transferlearning_app[186] = '#'
kb2partner4transferlearning_app[187] = '#'
kb2partner4transferlearning_app[188] = '#'
kb2partner4transferlearning_app[189] = '#'

kb2partner4transferlearning_app[190] = '#'
kb2partner4transferlearning_app[191] = '#'
kb2partner4transferlearning_app[192] = '#'
kb2partner4transferlearning_app[193] = '#'
kb2partner4transferlearning_app[194] = '#'
kb2partner4transferlearning_app[195] = '#'
kb2partner4transferlearning_app[196] = '#'
kb2partner4transferlearning_app[197] = '#'
kb2partner4transferlearning_app[198] = '#'
kb2partner4transferlearning_app[199] = '#'

kb2partner4transferlearning_app[200] = '#'
kb2partner4transferlearning_app[201] = '#'
kb2partner4transferlearning_app[202] = '#'
kb2partner4transferlearning_app[203] = '#'
kb2partner4transferlearning_app[204] = '#'
kb2partner4transferlearning_app[205] = '#'
kb2partner4transferlearning_app[206] = '#'
kb2partner4transferlearning_app[207] = '#'
kb2partner4transferlearning_app[208] = '#'
kb2partner4transferlearning_app[209] = '#'

kb2partner4transferlearning_app[210] = '#'

kb2partner['transferlearning_app'] = kb2partner4transferlearning_app

#~~~~~~~~~~~~~~~~~~~~~
#56 transferlearning_dev  [NACK]   Apr 26, 2023/gd
#expired Αpr 26, 2023/gd

global kb2partner4transferlearning_dev
kb2partner4transferlearning_dev = {}

kb2partner4transferlearning_dev[0] = 2
kb2partner4transferlearning_dev[1] = '#'
kb2partner4transferlearning_dev[2] = '#Transfer Learning | Development'

kb2partner['transferlearning_dev'] = kb2partner4transferlearning_dev

#~~~~~~~~~~~~~~~~~~~~~
#58 unmannedsystem_app  [ACK]  Jun 8,2025/nc


global kb2partner4unmannedsystem_app
kb2partner4unmannedsystem_app = {}

kb2partner4unmannedsystem_app[0] = 66
kb2partner4unmannedsystem_app[1] = '#'
kb2partner4unmannedsystem_app[2] = '#Unmanned System | Applications'
kb2partner4unmannedsystem_app[3] = '#Aerodyne | Research and development services'
kb2partner4unmannedsystem_app[4] = '#Aerovironment | Unmanned Aircraft Systems, Unmanned Aerial Vehicles'
kb2partner4unmannedsystem_app[5] = '#Bayraktar | Bayraktar TB2 | Tactical Armed UAV System Platform | Ground Control Station | Ground Data Terminal | Remote Display Terminal | Advanced Base with Generator and Trailer modules | Medium Altitude Long Endurance (MALE), Tactical Unmanned Aerial Vehicle | Conducting Intelligence, Surveillance and Reconnaissance (ISR) and armed attack missions | Onboard avionic suite with a triple redundant avionic system | Fully autonomous taxiing, take-off, landing and cruise | 18,000 Feet Operational Altitude | 27 Hours Maximum Airtime | Fully Automatic Flight Control | 3 Redundant Autopilot System (Triple Redundant) | Fully Automatic Landing and Take-off Feature Without Dependence on Ground Systems | Navigation with Internal Sensor Fusion Without Dependency on GPS | 25,000 Feet Max Altitude | 105 Hp Internal Combustion Injection Engine | 300 Liters Gasoline tank | 4 Laser Guided Smart Ammunition | 150 kg payload | 70 knot - 120 knot speed | <300 km communication range | Baykar Real Time Imagery Transmission System (BGAM) | BGAM allows users to watch live broadcasts securely on the network or on tablets using the mobile application via internet | Users can take multi tag notes on the system | Saved tags and labels will facilitate the search through archive videos | Mission log can be created and then exported' 
kb2partner4unmannedsystem_app[6] = '#UADynamics | Long range artillery or missile weapons'
kb2partner4unmannedsystem_app[7] = '#Ouster | High-resolution lidar sensors for long, mid, and short range applications | Smart infrastructure | Autonomous machines | Robotics applications | Digital lidar architecture | Digital device powered by a fully custom silicon CMOS chip'
kb2partner4unmannedsystem_app[8] = '#ColdChain Delivery Systems | Temperature controlled air freight solutions for pharmaceutical shipments'
kb2partner4unmannedsystem_app[9] = '#Aquiline Drones | Autonomous drones'
kb2partner4unmannedsystem_app[10] = '#Advanced Navigation | AI-based marine navigation systems | AI-Based underwater navigation solutions and robotics technology | Hydrography | Underwater acoustic positioning solutions | Autonomous Underwater Vehicle (AUV) | Inertial navigation systems (INS) | Sidney, Australia'
kb2partner4unmannedsystem_app[11] = '#Nordic Drones | Drone pilot trainer and manufacturer of drones'
kb2partner4unmannedsystem_app[12] = '#General Atomics | Unmanned Aircraft Systems and Sensors'
kb2partner4unmannedsystem_app[13] = '#Lockheed Martin | Unmanned technologies'
kb2partner4unmannedsystem_app[14] = '#Raytheon | Unmanned, uncrewed systems'
kb2partner4unmannedsystem_app[15] = '#Aerorozvidka | Netcentric and robotic military capabilities'
kb2partner4unmannedsystem_app[16] = '#Parrot Drone | Professional Drones'
kb2partner4unmannedsystem_app[17] = '#Elsight | Turnkey uncrewed aircraft systems (UAS) service solutions | Certificate of Waiver (CoW) for BVLOS drone operations from the FAA | small Unmanned Aircraft Systems (sUAS) | Air Methods | US hospitals | Medical services | Overcoming  challenges of inefficient ground operations'
kb2partner4unmannedsystem_app[18] = '#Vicor | Modular power systems'
kb2partner4unmannedsystem_app[19] = '#AARTOS | Drone Detection System'
kb2partner4unmannedsystem_app[20] = '#Elbit | Comprehensive range of UAS'
kb2partner4unmannedsystem_app[21] = '#UVision  | Lethal loitering solutions'
kb2partner4unmannedsystem_app[22] = '#L3Harris | C6ISR systems and products'
kb2partner4unmannedsystem_app[23] = '#Nordic Unmanned | Drone services and products'
kb2partner4unmannedsystem_app[24] = '#UAS Europe | Ground Control Station (GCS) solutions'
kb2partner4unmannedsystem_app[25] = '#UAVTEK | Unmanned aerial and ground systems'
kb2partner4unmannedsystem_app[26] = '#UAV Engines Ltd | Engines for small & medium sized UAVs'
kb2partner4unmannedsystem_app[27] = '#Vulcan UAV | Multi copter design, development and manufacturing'
kb2partner4unmannedsystem_app[28] = '#Hemav | Crop forecasting models'
kb2partner4unmannedsystem_app[29] = '#Alerion | Autonomous navigation systems'
kb2partner4unmannedsystem_app[30] = '#Aeorum | Drone fleet sensors'
kb2partner4unmannedsystem_app[31] = '#Insylo | Feed and livestock industry'
kb2partner4unmannedsystem_app[32] = '#Wingcopter |  Delivery drone'
kb2partner4unmannedsystem_app[33] = '#Spot robot | Radiation mapping autonomously | Gamma ray sensors | Personal dosimeters | Neutron detection | Alpha inspection with pancake sensors| Ability to withstand large amounts of radiation | Cabability to carry a variety of radiation detection payloads | Ongoing safe operation and eventual decommissioning of nuclear power plants | Machine learning algorithms | AI | Boston Dynamics'
kb2partner4unmannedsystem_app[34] = '#Manna | Drone Delivery'
kb2partner4unmannedsystem_app[35] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4unmannedsystem_app[36] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4unmannedsystem_app[37] = '#MassRobotics | Ori | Ikea | Boston Seaport District | Amazon | Google |  Mitsubishi Electric | Computer Science and Artificial Intelligence Laboratory (CSAIL) at MIT | Cybernetix Ventures'
kb2partner4unmannedsystem_app[38] = '#SICK | Traffic sensors | Safety radar sensors | Safety light beam sensors | Safety camera sensors | Pattern sensors | Non contact motion sensors | Magnetic cylinder sensors | Luminescence sensors | Inertial sensors | Inductive proximity sensors | Glare sensors | Fork sensors | Fluid sensors | Fiber optic sensors | Distance sensors | Contrast sensors | Color sensors | Capacitive and magnetic proximity sensors | Array sensors'
kb2partner4unmannedsystem_app[39] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4unmannedsystem_app[40] = '#GAM | Robotic and servo gear | GPL Robotic Planetary | GCL Cycloidal | GSL Strain Wave | Precision Rack & Pinion | Linear Mount Products for Cartesian Robots'
kb2partner4unmannedsystem_app[41] = '#AiFi | Autonomous retail | Cashierless AI powered retail solution | AiFi app | Computer vision | AI learning about scenarios | Simulated environments to train the AI algorithms and the models | Calibration algorithms allowing to recreate the shopping environment in 3D | Cameras tracking customers throughout their shopping journey'
kb2partner4unmannedsystem_app[42] = '#Viasat | Secure defense communication system | Integrated defense satellite communications | SATCOM terminal | Link 16 radio | Electronic warfare (EW) resistant network | Integrated tactical networking | Geostationary satellites'
kb2partner4unmannedsystem_app[43] = '#Case IH | Raven Industries | Autonomous spreader | Guidance and steering, propulsion control | perception | path planning | mobile device managed | mapped field boundaries | advanced cameras and radar system | constantly sensing a 360-degree environment | artificial intelligence | perception controller processes the continuous stream of images | remote operator can view the cameras | obstacle alerted on the mobile device'
kb2partner4unmannedsystem_app[44] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4unmannedsystem_app[45] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4unmannedsystem_app[46] = '#NVIDIA | Mission Client | Isaac ROS GitHub | ROS 2 Humble | Nav2 navigation stack | OTTO Motors | InOrbit | VDA5050 Connector | MQTT | OASIS standard messaging protocol for Internet of Things (IoT) applications | Open Robotics'
kb2partner4unmannedsystem_app[47] = '#Titra | Alpin unmanned helicopter | In regional priority investment list of Ankara | Military, civilian and rescue missions | Design based on the manned Italian Heli-Sport CH 7 ultralight chopper | UAVOS | Length 7 m | Width 1.5 m | Height 2.35 m | Rotor diameter 6.28 m | Empty weight 340 kg | Can be easily transported in a vehicle | Maximum payload of 200 kg including fuel | Wideband satellite communication channel | Fully redundant autopilot system aboard | Fully autonomous take off and landing system | Remote ground control network capability | Autorotation landing capability | High efficiency flight control | Hyper spectral, synthetic aperture radar (SAR) | Electro optical/infrared (EO/IR) cameras | Rotax 914 UL engine | 115 hp | Maximum cruise speed 160 km/h | Maximum range of 840 km | Altitudes of up to 5,000 m | Maximum endurance seven hours | Two hours flight time fully loaded'
kb2partner4unmannedsystem_app[48] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4unmannedsystem_app[49] = '#Percepto | Autonomous site inspection and monitoring | Autonomous drones and robots | Insight Manager | Deeplearning algorithms to deliver industry specific intelligence | Solar construction progress monitoring | Stockpile volumetric measurement | Pipeline integrity inspection | 2D mapping | 3D modeling | Automated inspections'
kb2partner4unmannedsystem_app[50] = '#Catepillar | Cat Command for Excavating | Remote control system | Cat Command station | Non line of sight remote control | Improving  machine productivity | Fast restart of operations | Virtual cab  with familiar controls and machine displays | Up to five different machines controlled by one user | Access to machine setting just like in the machine | Solution to workforce shortages | Training advantages for newer operators | Opportunities to those with physical limitations | Attracts a new generation of workers | Increases the longevity of experienced operators'
kb2partner4unmannedsystem_app[51] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4unmannedsystem_app[52] = '#Artemis | NASA | ESA | Uncrewed test flight'
kb2partner4unmannedsystem_app[53] = '#Jetson Orin Modules  | NVIDIA | Advanced robotics and edge AI applications | Manufacturing | Logistics | Retail | Service |  Agriculture |  Smart city | Healthcare | Life sciences'
kb2partner4unmannedsystem_app[54] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4unmannedsystem_app[55] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4unmannedsystem_app[56] = '#Seakit International  | MaxLimer | Uncrewed surface vessel'
kb2partner4unmannedsystem_app[57] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4unmannedsystem_app[58] = '#SeaRobotics | Unmanned Marine Systems & Engineering | Autonomous Surface Vehicles | Sensor suites'
kb2partner4unmannedsystem_app[59] = '#Pegasus Airborne Systems | UAV Geophysics | Airborne geophysical industry | Low noise, ultra high-resolution UAV magnetic surveys | Mining, exploration and environmental sectors | PAS H260: HEAVY LIFT,  Blade Diameter: 3.5m, MTOW: 120kg, Max Payload: 45kg, Terrain Drape: Yes, Survey Speed: 20 m/s, Max Wind Tolerance: <10 m/s, Power Source:  ICE (ULP), Survey Endurance: 3 hours | PAS-H120: Medium LIFT, Blade Diameter: 2.3m, MTOW: 40kg, Max Payload: 15kg, Terrain Drape: Yes, Survey Speed: 20 m/s, Max Wind Tolerance: <10 m/s, Power Source:  ICE (ULP), Survey Endurance: 2.5 hours | PAS-H100: Medium LIFT, Blade Diameter: 1.8m, MTOW: 25kg, Max Payload: 10kg, Terrain Drape: Yes, Survey Speed: 25 m/s, Max Wind Tolerance: <10 m/s, Power Source:  ICE (ULP)Survey Endurance: 2.5 hours'
kb2partner4unmannedsystem_app[60] = '#IEEEE | Recurrent Vision Transformers for Object Detection with Event Cameras'
kb2partner4unmannedsystem_app[61] = '#University of Zurich | Recurrent Vision Transformers (RVTs) for object detection with event cameras | Reducing  inference time'
kb2partner4unmannedsystem_app[62] = '#Destinus | Afterburners | Hypersonic drone | Hydrogen-powered hypersonic flight | Swiss aerospace start-up | Liquid hydrogen-fuelled ramjet | Unmanned subscale prototypes Jungfrau (Destinus-1) and Eiger (Destinus-2) | Prototypes serve as testing platforms for evaluating and refining designs and systems intended for hypersonic aircraft | Supersonic drone powered by hydrogen'
kb2partner4unmannedsystem_app[63] = '#Wingcopter | Drone Delivery Solutions for humanitarian & commercial applications | Delivery of spare parts, samples or other materials either on or between factory sites | On-Demand Medical Delivery | On-demand transport of pigment samples'
kb2partner4unmannedsystem_app[64] = '#Phenix Solutions | Unmanned helicopters for cargo'
kb2partner4unmannedsystem_app[65] = '#CORVO | Corvo Precision Payload Delivery System - Heavy Lift (PPDS-HL) | Low-cost disposable SUAS | Optimised for use in a wide variety of roles in modern battlespace | Cardboard drone | Cheap | Comes flat-packed | Can be built in an hour | Disposable UAS | Designed to be deployed into theatre in a flat pack configuration | Soldier can assemble system easily with minimal tools, load payload, program avionics module with target location and launch air vehicle | Wingspan:  2m | Empty weight: 2.4 kg | Payload capacity: 3 kg | Endurance: 1 - 3 hours | Range: 40 - 120 km | Cruise speed: 60 km/h | Launch: hand launce or catapult | Recovery: belly landing'
kb2partner4unmannedsystem_app[66] = '#CHCNAV | Unmanned surface vessels (USVs) | Hydrographic surveys | Environmental monitoring | Designed to access waters too shallow for traditional manned survey vessels or difficult to access | Marine drones | Single or multibeam echo sounders | GNSS RTK receivers'
kb2partner4unmannedsystem_app[67] = '#'
kb2partner4unmannedsystem_app[68] = '#'
kb2partner4unmannedsystem_app[69] = '#'
kb2partner4unmannedsystem_app[70] = '#'
kb2partner4unmannedsystem_app[71] = '#'
kb2partner4unmannedsystem_app[72] = '#'
kb2partner4unmannedsystem_app[73] = '#'
kb2partner4unmannedsystem_app[74] = '#'
kb2partner4unmannedsystem_app[75] = '#'
kb2partner4unmannedsystem_app[76] = '#'
kb2partner4unmannedsystem_app[77] = '#'
kb2partner4unmannedsystem_app[78] = '#'
kb2partner4unmannedsystem_app[79] = '#'
kb2partner4unmannedsystem_app[80] = '#'
kb2partner4unmannedsystem_app[81] = '#'
kb2partner4unmannedsystem_app[82] = '#'
kb2partner4unmannedsystem_app[83] = '#'
kb2partner4unmannedsystem_app[84] = '#'
kb2partner4unmannedsystem_app[85] = '#'
kb2partner4unmannedsystem_app[86] = '#'
kb2partner4unmannedsystem_app[87] = '#'
kb2partner4unmannedsystem_app[88] = '#'
kb2partner4unmannedsystem_app[89] = '#'
kb2partner4unmannedsystem_app[90] = '#'
kb2partner4unmannedsystem_app[91] = '#'
kb2partner4unmannedsystem_app[92] = '#'
kb2partner4unmannedsystem_app[93] = '#'
kb2partner4unmannedsystem_app[94] = '#'
kb2partner4unmannedsystem_app[95] = '#'
kb2partner4unmannedsystem_app[96] = '#'
kb2partner4unmannedsystem_app[97] = '#'
kb2partner4unmannedsystem_app[98] = '#'
kb2partner4unmannedsystem_app[99] = '#'
kb2partner4unmannedsystem_app[100] = '#'
kb2partner4unmannedsystem_app[101] = '#'
kb2partner4unmannedsystem_app[102] = '#'
kb2partner4unmannedsystem_app[103] = '#'
kb2partner4unmannedsystem_app[104] = '#'
kb2partner4unmannedsystem_app[105] = '#'
kb2partner4unmannedsystem_app[106] = '#'
kb2partner4unmannedsystem_app[107] = '#'
kb2partner4unmannedsystem_app[108] = '#'
kb2partner4unmannedsystem_app[109] = '#'
kb2partner4unmannedsystem_app[110] = '#'
kb2partner4unmannedsystem_app[111] = '#'
kb2partner4unmannedsystem_app[112] = '#'
kb2partner4unmannedsystem_app[113] = '#'
kb2partner4unmannedsystem_app[114] = '#'
kb2partner4unmannedsystem_app[115] = '#'
kb2partner4unmannedsystem_app[116] = '#'
kb2partner4unmannedsystem_app[117] = '#'
kb2partner4unmannedsystem_app[118] = '#'
kb2partner4unmannedsystem_app[119] = '#'

kb2partner4unmannedsystem_app[120] = '#'
kb2partner4unmannedsystem_app[121] = '#'
kb2partner4unmannedsystem_app[122] = '#'
kb2partner4unmannedsystem_app[123] = '#'
kb2partner4unmannedsystem_app[124] = '#'
kb2partner4unmannedsystem_app[125] = '#'
kb2partner4unmannedsystem_app[126] = '#'
kb2partner4unmannedsystem_app[127] = '#'
kb2partner4unmannedsystem_app[128] = '#'
kb2partner4unmannedsystem_app[129] = '#'

kb2partner4unmannedsystem_app[130] = '#'
kb2partner4unmannedsystem_app[131] = '#'
kb2partner4unmannedsystem_app[132] = '#'
kb2partner4unmannedsystem_app[133] = '#'
kb2partner4unmannedsystem_app[134] = '#'
kb2partner4unmannedsystem_app[135] = '#'
kb2partner4unmannedsystem_app[136] = '#'
kb2partner4unmannedsystem_app[137] = '#'
kb2partner4unmannedsystem_app[138] = '#'
kb2partner4unmannedsystem_app[139] = '#'

kb2partner4unmannedsystem_app[140] = '#'
kb2partner4unmannedsystem_app[141] = '#'
kb2partner4unmannedsystem_app[142] = '#'
kb2partner4unmannedsystem_app[143] = '#'
kb2partner4unmannedsystem_app[144] = '#'
kb2partner4unmannedsystem_app[145] = '#'
kb2partner4unmannedsystem_app[146] = '#'
kb2partner4unmannedsystem_app[147] = '#'
kb2partner4unmannedsystem_app[148] = '#'
kb2partner4unmannedsystem_app[149] = '#'

kb2partner4unmannedsystem_app[150] = '#'
kb2partner4unmannedsystem_app[151] = '#'
kb2partner4unmannedsystem_app[152] = '#'
kb2partner4unmannedsystem_app[153] = '#'
kb2partner4unmannedsystem_app[154] = '#'
kb2partner4unmannedsystem_app[155] = '#'
kb2partner4unmannedsystem_app[156] = '#'
kb2partner4unmannedsystem_app[157] = '#'
kb2partner4unmannedsystem_app[158] = '#'
kb2partner4unmannedsystem_app[159] = '#'

kb2partner4unmannedsystem_app[160] = '#'
kb2partner4unmannedsystem_app[161] = '#'
kb2partner4unmannedsystem_app[162] = '#'
kb2partner4unmannedsystem_app[163] = '#'
kb2partner4unmannedsystem_app[164] = '#'
kb2partner4unmannedsystem_app[165] = '#'
kb2partner4unmannedsystem_app[166] = '#'
kb2partner4unmannedsystem_app[167] = '#'
kb2partner4unmannedsystem_app[168] = '#'
kb2partner4unmannedsystem_app[169] = '#'

kb2partner4unmannedsystem_app[170] = '#'
kb2partner4unmannedsystem_app[171] = '#'
kb2partner4unmannedsystem_app[172] = '#'
kb2partner4unmannedsystem_app[173] = '#'
kb2partner4unmannedsystem_app[174] = '#'
kb2partner4unmannedsystem_app[175] = '#'
kb2partner4unmannedsystem_app[176] = '#'
kb2partner4unmannedsystem_app[177] = '#'
kb2partner4unmannedsystem_app[178] = '#'
kb2partner4unmannedsystem_app[179] = '#'

kb2partner4unmannedsystem_app[180] = '#'
kb2partner4unmannedsystem_app[181] = '#'
kb2partner4unmannedsystem_app[182] = '#'
kb2partner4unmannedsystem_app[183] = '#'
kb2partner4unmannedsystem_app[184] = '#'
kb2partner4unmannedsystem_app[185] = '#'
kb2partner4unmannedsystem_app[186] = '#'
kb2partner4unmannedsystem_app[187] = '#'
kb2partner4unmannedsystem_app[188] = '#'
kb2partner4unmannedsystem_app[189] = '#'

kb2partner4unmannedsystem_app[190] = '#'
kb2partner4unmannedsystem_app[191] = '#'
kb2partner4unmannedsystem_app[192] = '#'
kb2partner4unmannedsystem_app[193] = '#'
kb2partner4unmannedsystem_app[194] = '#'
kb2partner4unmannedsystem_app[195] = '#'
kb2partner4unmannedsystem_app[196] = '#'
kb2partner4unmannedsystem_app[197] = '#'
kb2partner4unmannedsystem_app[198] = '#'
kb2partner4unmannedsystem_app[199] = '#'

kb2partner4unmannedsystem_app[200] = '#'
kb2partner4unmannedsystem_app[201] = '#'
kb2partner4unmannedsystem_app[202] = '#'
kb2partner4unmannedsystem_app[203] = '#'
kb2partner4unmannedsystem_app[204] = '#'
kb2partner4unmannedsystem_app[205] = '#'
kb2partner4unmannedsystem_app[206] = '#'
kb2partner4unmannedsystem_app[207] = '#'
kb2partner4unmannedsystem_app[208] = '#'
kb2partner4unmannedsystem_app[209] = '#'

kb2partner4unmannedsystem_app[210] = '#'

kb2partner['unmannedsystem_app'] = kb2partner4unmannedsystem_app

#~~~~~~~~~~~~~~~~~~~~~
#58 unmannedsystem_dev [ACK]   Apr 27,2025/gd


global kb2partner4unmannedsystem_dev
kb2partner4unmannedsystem_dev = {}

kb2partner4unmannedsystem_dev[0] = 63
kb2partner4unmannedsystem_dev[1] = '#'
kb2partner4unmannedsystem_dev[2] = '#Unmanned System | Development'
kb2partner4unmannedsystem_dev[3] = '#Synthetic data generation |  Computer simulation | Algorithm |  Statistical modeling | Autonomous vehicles | Information injected into AI models | Creating digital twins | Testing AI systems for bias | Simulating the future, alternate futures or the metaverse | Datagen | MostlyAI | Synthesis AI'
kb2partner4unmannedsystem_dev[4] = '#Intel | Neuromorphic computing'
kb2partner4unmannedsystem_dev[5] = '#Orbital Corporation (ASX:OEC) | Design, Development, Verification, Validation of the principal engine development | Singapore customer | Multi fuel UAV engine | Heavy fuel | Deployment of systems operating within the UAS space | Manufactured in Australia'
kb2partner4unmannedsystem_dev[6] = '#Increasing Competitiveness for American Drones Act | Integration of UAS or drones into the National Airspace System (NAS) | FAA BVLOS Aviation Rulemaking Committee (ARC) | UAS certification unit | Expanding scope of FAA  UAS test site program'
kb2partner4unmannedsystem_dev[7] = '#Percepto | Infrastructure and assets inspection with drones'
kb2partner4unmannedsystem_dev[8] = '#ChcNav | Object Analysis | Object Detection | Autonomous Vehicle'
kb2partner4unmannedsystem_dev[9] = '#ELS | Halo | Unlimited range connectivity for any drone or unmanned aerial vehicle (UAV) | DroneUp | SpeedBird Aero | MissionGo | Israeli defence force'
kb2partner4unmannedsystem_dev[10] = '#SoftBank | Drone base stations for mobile phones'
kb2partner4unmannedsystem_dev[11] = '#Carbon Robotics | Autonomous LaserWeeder Robot | Deep Learning | Laser |  Lidar Sensor | Nvidia | Cumming'
kb2partner4unmannedsystem_dev[12] = '#Universal Scene Description | USD | Metaverse | Digital Twins | Simulating scenes, roads and factories | Autonomous Vehicles | Robots | Large virtual worlds | Pixar | Adobe | Ubisoft | Nvidia'
kb2partner4unmannedsystem_dev[13] = '#Autodesk 3ds Max | Autodesk'
kb2partner4unmannedsystem_dev[14] = '#ROS | Robot Operating System | Open source software development kit for robotics applications | Standard software platform to robotic application developers | Research | Prototyping | Deployment | Production'
kb2partner4unmannedsystem_dev[15] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4unmannedsystem_dev[16] = '#Vella Development Kit | Velodyne Lidar | High level perception outputs for indoor environments | 3D object list | Free space and obstacle detection |  3D occupancy grid | Lidar odometry | Extrinsic calibration | Automated ground vehicles | Surround Lidar Sensors'
kb2partner4unmannedsystem_dev[17] = '#Boston Dynamics | Firefighting robot | Spot | Robot dog | New York City Fire Department | FDNY | Search and rescue missions | Measuring the concentration of gases and chemicals | Chemical attack | Natural disaster |  Industrial accidents'
kb2partner4unmannedsystem_dev[18] = '#NVIDIA | MLPerf | Measuring time to train neural networks | Natural language processing | Speech recognition | Recommender systems | Biomedical image segmentatione | Object detection | Image classification | Reinforcement learning | NVIDIA benchmarking suite | MLPerf Training |  MLPerf Inference | MLPerf HPC | NVIDIA Platform'
kb2partner4unmannedsystem_dev[19] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4unmannedsystem_dev[20] = '#Sonex Aerospace | Teros | Customized UAS'
kb2partner4unmannedsystem_dev[21] = '#Navmar Applied Sciences Corporation | Teros UAS | Unmanned aircraft systems development and flight services | UAV Ground Control Stations | Advanced acoustics development | Persistent surveillance systems | Air vehicle technology |Airborne systems | Secure communications | Systems integration'
kb2partner4unmannedsystem_dev[22] = '#SpaceX | Satellite to cellular service'
kb2partner4unmannedsystem_dev[23] = '#Ouster | High-resolution lidar sensors for long, mid, and short range applications | Smart infrastructure | Autonomous machines | Robotics applications | Digital lidar architecture | Digital device powered by a fully custom silicon CMOS chip'
kb2partner4unmannedsystem_dev[24] = '#Structural color | Chameleon like, color shifting materials | Stretching a piece of film to reveal a hidden message |  Checking an arm band color to gauge muscle mass | Sporting a swimsuit that changes hue as one does laps | Elastic materials that when stretched can transform their color | Printed films revealing the imprint of objects | Structural color arising as a consequence of a material microscopic structure | Robotic skin that has a human like sense of touch | Devices for things like virtual augmented reality or medical training | University of Cambridge | The Gillian Reny Stepping Strong Center for Trauma Innovation at the Brigham | Women Hospital | National Science Foundation | MIT Deshpande Center for Technological Innovation | Samsung | MIT ME MathWorks seed fund | MIT'
kb2partner4unmannedsystem_dev[25] = '#ECA Group | Unmanned Vessels | Croatia'
kb2partner4unmannedsystem_dev[26] = '#Intel | Kapoho Point  Board'
kb2partner4unmannedsystem_dev[27] = '#Optimax Systems | Robot polishing platform | Optics prototypes | PickNik | Robot Operating System (ROS) | ABB robot arm | ROS 2 Control library | ABB StateMachine | ABB'
kb2partner4unmannedsystem_dev[28] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4unmannedsystem_dev[29] = '#Jetson AGX Orin Developer Kit | NVIDIA | 275 Trillion Operations per Second (TOPS) | Multiple concurrent AI inference pipelines | High speed interface support for multiple sensors'
kb2partner4unmannedsystem_dev[30] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4unmannedsystem_dev[31] = '#ArcticHubs | Unmanned Forestry Machine (UFM) | Lulea University of Technology | Swedish University of Agricultural Sciences | 3D stereo cameras | Regular RGB cameras | Lidar sensors | GNSS sensor'
kb2partner4unmannedsystem_dev[32] = '#NATO Maritime Unmanned Systems (MUS) Initiative | Open Ocean Robotics | Idemia Identity and Security | Naval Armaments Cooperation at the U.S. Mission to NATO | Maritime Unmanned Systems Innovation & Coordination Cell (MUSIC2) | Institute for Security Science Technology at Imperial College, London | DARPA | SparkCognition | SkyGrid | Boeing | Planck Aerosystems'
kb2partner4unmannedsystem_dev[33] = '#Fortum | Renewing the value chain for electric vehicle and industrial use batteries | Recycling and second life solutions for Lithium Ion batteries'
kb2partner4unmannedsystem_dev[34] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4unmannedsystem_dev[35] = '#MassRobotics | Ori | Ikea | Boston Seaport District | Amazon | Google |  Mitsubishi Electric | Computer Science and Artificial Intelligence Laboratory (CSAIL) at MIT | Cybernetix Ventures'
kb2partner4unmannedsystem_dev[36] = '#SICK | Traffic sensors | Safety radar sensors | Safety light beam sensors | Safety camera sensors | Pattern sensors | Non contact motion sensors | Magnetic cylinder sensors | Luminescence sensors | Inertial sensors | Inductive proximity sensors | Glare sensors | Fork sensors | Fluid sensors | Fiber optic sensors | Distance sensors | Contrast sensors | Color sensors | Capacitive and magnetic proximity sensors | Array sensors'
kb2partner4unmannedsystem_dev[37] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4unmannedsystem_dev[38] = '#GAM | Robotic and servo gear | GPL Robotic Planetary | GCL Cycloidal | GSL Strain Wave | Precision Rack & Pinion | Linear Mount Products for Cartesian Robots'
kb2partner4unmannedsystem_dev[39] = '#AiFi | Autonomous retail | Cashierless AI powered retail solution | AiFi app | Computer vision | AI learning about scenarios | Simulated environments to train the AI algorithms and the models | Calibration algorithms allowing to recreate the shopping environment in 3D | Cameras tracking customers throughout their shopping journey'
kb2partner4unmannedsystem_dev[40] = '#Boston Dynamics AI Institute | Artificial intelligence (AI) | Robotics | Intelligent machines | Cognitive AI | Athletic AI | Organic hardware design'
kb2partner4unmannedsystem_dev[41] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4unmannedsystem_dev[42] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4unmannedsystem_dev[43] = '#NVIDIA | Mission Client | Isaac ROS GitHub | ROS 2 Humble | Nav2 navigation stack | OTTO Motors | InOrbit | VDA5050 Connector | MQTT | OASIS standard messaging protocol for Internet of Things (IoT) applications | Open Robotics'
kb2partner4unmannedsystem_dev[44] = '#Titra | Alpin unmanned helicopter | In regional priority investment list of Ankara | Military, civilian and rescue missions | Design based on the manned Italian Heli-Sport CH 7 ultralight chopper | UAVOS | Length 7 m | Width 1.5 m | Height 2.35 m | Rotor diameter 6.28 m | Empty weight 340 kg | Can be easily transported in a vehicle | Maximum payload of 200 kg including fuel | Wideband satellite communication channel | Fully redundant autopilot system aboard | Fully autonomous take off and landing system | Remote ground control network capability | Autorotation landing capability | High efficiency flight control | Hyper spectral, synthetic aperture radar (SAR) | Electro optical/infrared (EO/IR) cameras | Rotax 914 UL engine | 115 hp | Maximum cruise speed 160 km/h | Maximum range of 840 km | Altitudes of up to 5,000 m | Maximum endurance seven hours | Two hours flight time fully loaded'
kb2partner4unmannedsystem_dev[45] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4unmannedsystem_dev[46] = '#MIT | White graphene nanotubes | Stronger, heat resistant composites | Membranes for renewable energy | Hollow aligned fibers, or nanotubes, made from hexagonal boron nitride | Hexagonal boron nitride ( hBN) | Fabricating aligned boron nitride nanotubes in bulk | hBN is transparent and electrically insulating | hBN to electrically insulate sensors within electronic devices | Blue energy, electricity produced from the ionic filtering of salt water into fresh water | Nanotube engineering | Hypersonic and space applications'
kb2partner4unmannedsystem_dev[47] = '#Catepillar | Cat Command for Excavating | Remote control system | Cat Command station | Non line of sight remote control | Improving  machine productivity | Fast restart of operations | Virtual cab  with familiar controls and machine displays | Up to five different machines controlled by one user | Access to machine setting just like in the machine | Solution to workforce shortages | Training advantages for newer operators | Opportunities to those with physical limitations | Attracts a new generation of workers | Increases the longevity of experienced operators'
kb2partner4unmannedsystem_dev[48] = '#SatixFy | Developing Communication Payloads for Satellite and Pseudo Satellite Service | Payload solutions based on high efficiency Electronically Steered Multi-Beam Antenna technology | Modular array can scale to support small to large arrays and one to many simultaneous data service beams per array | A single antenna can illuminate multiple simultaneous beams in the coverage area | Payload may include several antenna arrays'
kb2partner4unmannedsystem_dev[49] = '#EpiSci | Tactical AI | Autonomous decision-making capability for tactical systems combining  Adaptive Autonomous Rule based Learning (A2RL) and Deep Reinforcement Learning (DRL) | Cognitive Radios and Networks (CRNs) | Unmanned Teaming Autonomy'
kb2partner4unmannedsystem_dev[50] = '#Exosonic | Supersonic UAV| Aerial target | Collaborative combat aircraft applications'
kb2partner4unmannedsystem_dev[51] = '#Sedef Shipyard | Research and Development (R&D) | Aircraft carrier with UAVs | Developing automated systems in shipbuilding | Develop models and softwares for sector'
kb2partner4unmannedsystem_dev[52] = '#General Civil Aviation Authority (GCAA) UAE | UAE registered 894 Organisation/Operators (Professional use) and around 21,321 registered unmanned aircraft for leisure (hobby) with the GCAA by the end of Q1 2023'
kb2partner4unmannedsystem_dev[53] = '#Boeing Australia | MQ-28 Ghost Bat drone'
kb2partner4unmannedsystem_dev[54] = '#Canadian Technology Systems (CTS) | Disrupter Technology'
kb2partner4unmannedsystem_dev[55] = '#ESAero | Manufacturing, integration, & testing of unmanned aerial vehicles (UAVs) in California'
kb2partner4unmannedsystem_dev[56] = '#BRAVE1 | Toloka family of unmanned underwater vehicles (UUV) | Toloka underwater drones'
kb2partner4unmannedsystem_dev[57] = '#Sabrewing Aircraft Company | Unmanned heavy-lift commercial cargo air vehicles | Dragonworks Lab | Hayward, California airport | Lab facilities in Mountain View, California | Aircraft design, engineering, computer aided design (CAD) | Computational fluid dynamics (CFD) | Preliminary 3D printed components in Mountain View laboratory'
kb2partner4unmannedsystem_dev[58] = '#GlobalData | Unmanned Surface Vehicles (USV) | Unmanned Underwater Vehicles (UUV) | Enhancing survivability | Increasing efficiency | Reducing long-term costs for naval operations'
kb2partner4unmannedsystem_dev[59] = '#SYPAQ | CORVO | C5ISREW domain | Intelligence, surveillance and reconnaissance (ISR) projects | Integration of COTS/MOTS systems | Design integrity throughout the lifecycle of the system | Accredited Engineering Management System (SEMS) | Additional certification requirements:  environmental, security and information assurance conformance | Software-centric projects | Collaboration and research partnerships | Turn-key operational capability | Ensuring regulatory approval through SYPAQ purpose-built Defence Autonomy Centre of Excellence'
kb2partner4unmannedsystem_dev[60] = '#UAS Detection and Mitigation Systems Aviation Rulemaking Committee (ARC) | Detection and mitigation of UAS, without causing adverse impact to the NAS | Counter UAS activities (C-UAS) | Training and other costs of autonomous aviation have come down | Demand for low-altitude countermeasures has gone up'
kb2partner4unmannedsystem_dev[61] = '#TEI | 172-horsepower PD170 | Bayraktar TB3, a short-runway-capable drone designed for deployment on aircraft carriers and amphibious assault ships | Wingspan of 14 meters | Length of 8.35 meters | Maximum takeoff weight of 1,450kg | Payload capacity of 280kg | Maritime domain'
kb2partner4unmannedsystem_dev[62] = '#Advanced Navigation | Inertial measurement unit (IMU) | Heading reference system  (AHRS) | Acoustic navigation | AI-based acoustic processing techniques | Subsea transponder | Sidney, Australia'
kb2partner4unmannedsystem_dev[63] = '#Immervision | CNN-based 2D object detectors for drone navigation'
kb2partner4unmannedsystem_dev[64] = '#'
kb2partner4unmannedsystem_dev[65] = '#'
kb2partner4unmannedsystem_dev[66] = '#'
kb2partner4unmannedsystem_dev[67] = '#'
kb2partner4unmannedsystem_dev[68] = '#'
kb2partner4unmannedsystem_dev[69] = '#'
kb2partner4unmannedsystem_dev[70] = '#'
kb2partner4unmannedsystem_dev[71] = '#'
kb2partner4unmannedsystem_dev[72] = '#'
kb2partner4unmannedsystem_dev[73] = '#'
kb2partner4unmannedsystem_dev[74] = '#'
kb2partner4unmannedsystem_dev[75] = '#'
kb2partner4unmannedsystem_dev[76] = '#'
kb2partner4unmannedsystem_dev[77] = '#'
kb2partner4unmannedsystem_dev[78] = '#'
kb2partner4unmannedsystem_dev[79] = '#'
kb2partner4unmannedsystem_dev[80] = '#'
kb2partner4unmannedsystem_dev[81] = '#'
kb2partner4unmannedsystem_dev[82] = '#'
kb2partner4unmannedsystem_dev[83] = '#'
kb2partner4unmannedsystem_dev[84] = '#'
kb2partner4unmannedsystem_dev[85] = '#'
kb2partner4unmannedsystem_dev[86] = '#'
kb2partner4unmannedsystem_dev[87] = '#'
kb2partner4unmannedsystem_dev[88] = '#'
kb2partner4unmannedsystem_dev[89] = '#'
kb2partner4unmannedsystem_dev[90] = '#'
kb2partner4unmannedsystem_dev[91] = '#'
kb2partner4unmannedsystem_dev[92] = '#'
kb2partner4unmannedsystem_dev[93] = '#'
kb2partner4unmannedsystem_dev[94] = '#'
kb2partner4unmannedsystem_dev[95] = '#'
kb2partner4unmannedsystem_dev[96] = '#'
kb2partner4unmannedsystem_dev[97] = '#'
kb2partner4unmannedsystem_dev[98] = '#'
kb2partner4unmannedsystem_dev[99] = '#'
kb2partner4unmannedsystem_dev[100] = '#'
kb2partner4unmannedsystem_dev[101] = '#'
kb2partner4unmannedsystem_dev[102] = '#'
kb2partner4unmannedsystem_dev[103] = '#'
kb2partner4unmannedsystem_dev[104] = '#'
kb2partner4unmannedsystem_dev[105] = '#'
kb2partner4unmannedsystem_dev[106] = '#'
kb2partner4unmannedsystem_dev[107] = '#'
kb2partner4unmannedsystem_dev[108] = '#'
kb2partner4unmannedsystem_dev[109] = '#'
kb2partner4unmannedsystem_dev[110] = '#'
kb2partner4unmannedsystem_dev[111] = '#'
kb2partner4unmannedsystem_dev[112] = '#'
kb2partner4unmannedsystem_dev[113] = '#'
kb2partner4unmannedsystem_dev[114] = '#'
kb2partner4unmannedsystem_dev[115] = '#'
kb2partner4unmannedsystem_dev[116] = '#'
kb2partner4unmannedsystem_dev[117] = '#'
kb2partner4unmannedsystem_dev[118] = '#'
kb2partner4unmannedsystem_dev[119] = '#'

kb2partner4unmannedsystem_dev[120] = '#'
kb2partner4unmannedsystem_dev[121] = '#'
kb2partner4unmannedsystem_dev[122] = '#'
kb2partner4unmannedsystem_dev[123] = '#'
kb2partner4unmannedsystem_dev[124] = '#'
kb2partner4unmannedsystem_dev[125] = '#'
kb2partner4unmannedsystem_dev[126] = '#'
kb2partner4unmannedsystem_dev[127] = '#'
kb2partner4unmannedsystem_dev[128] = '#'
kb2partner4unmannedsystem_dev[129] = '#'

kb2partner4unmannedsystem_dev[130] = '#'
kb2partner4unmannedsystem_dev[131] = '#'
kb2partner4unmannedsystem_dev[132] = '#'
kb2partner4unmannedsystem_dev[133] = '#'
kb2partner4unmannedsystem_dev[134] = '#'
kb2partner4unmannedsystem_dev[135] = '#'
kb2partner4unmannedsystem_dev[136] = '#'
kb2partner4unmannedsystem_dev[137] = '#'
kb2partner4unmannedsystem_dev[138] = '#'
kb2partner4unmannedsystem_dev[139] = '#'

kb2partner4unmannedsystem_dev[140] = '#'
kb2partner4unmannedsystem_dev[141] = '#'
kb2partner4unmannedsystem_dev[142] = '#'
kb2partner4unmannedsystem_dev[143] = '#'
kb2partner4unmannedsystem_dev[144] = '#'
kb2partner4unmannedsystem_dev[145] = '#'
kb2partner4unmannedsystem_dev[146] = '#'
kb2partner4unmannedsystem_dev[147] = '#'
kb2partner4unmannedsystem_dev[148] = '#'
kb2partner4unmannedsystem_dev[149] = '#'

kb2partner4unmannedsystem_dev[150] = '#'
kb2partner4unmannedsystem_dev[151] = '#'
kb2partner4unmannedsystem_dev[152] = '#'
kb2partner4unmannedsystem_dev[153] = '#'
kb2partner4unmannedsystem_dev[154] = '#'
kb2partner4unmannedsystem_dev[155] = '#'
kb2partner4unmannedsystem_dev[156] = '#'
kb2partner4unmannedsystem_dev[157] = '#'
kb2partner4unmannedsystem_dev[158] = '#'
kb2partner4unmannedsystem_dev[159] = '#'

kb2partner4unmannedsystem_dev[160] = '#'
kb2partner4unmannedsystem_dev[161] = '#'
kb2partner4unmannedsystem_dev[162] = '#'
kb2partner4unmannedsystem_dev[163] = '#'
kb2partner4unmannedsystem_dev[164] = '#'
kb2partner4unmannedsystem_dev[165] = '#'
kb2partner4unmannedsystem_dev[166] = '#'
kb2partner4unmannedsystem_dev[167] = '#'
kb2partner4unmannedsystem_dev[168] = '#'
kb2partner4unmannedsystem_dev[169] = '#'

kb2partner4unmannedsystem_dev[170] = '#'
kb2partner4unmannedsystem_dev[171] = '#'
kb2partner4unmannedsystem_dev[172] = '#'
kb2partner4unmannedsystem_dev[173] = '#'
kb2partner4unmannedsystem_dev[174] = '#'
kb2partner4unmannedsystem_dev[175] = '#'
kb2partner4unmannedsystem_dev[176] = '#'
kb2partner4unmannedsystem_dev[177] = '#'
kb2partner4unmannedsystem_dev[178] = '#'
kb2partner4unmannedsystem_dev[179] = '#'

kb2partner4unmannedsystem_dev[180] = '#'
kb2partner4unmannedsystem_dev[181] = '#'
kb2partner4unmannedsystem_dev[182] = '#'
kb2partner4unmannedsystem_dev[183] = '#'
kb2partner4unmannedsystem_dev[184] = '#'
kb2partner4unmannedsystem_dev[185] = '#'
kb2partner4unmannedsystem_dev[186] = '#'
kb2partner4unmannedsystem_dev[187] = '#'
kb2partner4unmannedsystem_dev[188] = '#'
kb2partner4unmannedsystem_dev[189] = '#'

kb2partner4unmannedsystem_dev[190] = '#'
kb2partner4unmannedsystem_dev[191] = '#'
kb2partner4unmannedsystem_dev[192] = '#'
kb2partner4unmannedsystem_dev[193] = '#'
kb2partner4unmannedsystem_dev[194] = '#'
kb2partner4unmannedsystem_dev[195] = '#'
kb2partner4unmannedsystem_dev[196] = '#'
kb2partner4unmannedsystem_dev[197] = '#'
kb2partner4unmannedsystem_dev[198] = '#'
kb2partner4unmannedsystem_dev[199] = '#'

kb2partner4unmannedsystem_dev[200] = '#'
kb2partner4unmannedsystem_dev[201] = '#'
kb2partner4unmannedsystem_dev[202] = '#'
kb2partner4unmannedsystem_dev[203] = '#'
kb2partner4unmannedsystem_dev[204] = '#'
kb2partner4unmannedsystem_dev[205] = '#'
kb2partner4unmannedsystem_dev[206] = '#'
kb2partner4unmannedsystem_dev[207] = '#'
kb2partner4unmannedsystem_dev[208] = '#'
kb2partner4unmannedsystem_dev[209] = '#'

kb2partner4unmannedsystem_dev[210] = '#'

kb2partner['unmannedsystem_dev'] = kb2partner4unmannedsystem_dev

#~~~~~~~~~~~~~~~~~~~~~
#60 yocto_app  [ACK]   Aug 29,2024/nc
 

global kb2partner4yocto_app
kb2partner4yocto_app = {}

kb2partner4yocto_app[0] = 40
kb2partner4yocto_app[1] = '#'
kb2partner4yocto_app[2] = '#Yocto | Applications'
kb2partner4yocto_app[3] = '#Max Plank Institute for Nuclear Physics | Imaging  atomic processes occurring in real time | Extremely short pulses of light | Using heavy ion collisions | Lead or gold muclei collision | Quarks inside protons and neutrons briefly become free to move on their own | Few yoctoseconds (10−24 second) they expand, releasing super short pulse of light | Only a few yoctosecond long photons would be released by even the highest-energy collisions | Pulses could be used for ultrafast imaging'
kb2partner4yocto_app[5] = '#Catalan Institute of Technology in Barcelona | Suspended carbon nanotube sensor resonating at a certain frequency | Resonator is 150 nm in length and 2 nm in diameter | Carbon nanotube resonates at 2 GHz | Resonant frequency drops when tiny particle sticks to nanotube | Shift in resonant frequency monitored and used to calculate particle mass | Mass sensor has resolution of 1.7 yoctograms, which equals ca single proton mass |Nanoresonators operating at ultralow temperatures for fundamental studies in quantum physics'
kb2partner4yocto_app[6] = '#Nagoya University: Kobayashi Maskawa Institute for the Origin of Particles and the Universe (KMI) | The first 30 yocto seconds | High energy nuclear physics | Quark Gluon Plasma (QGP) study | Deconfined phase of nuclear matter existed only within few microseconds after the Big Bang | Relativistic Heavy Ion Collider (RHIC) at the Brookhaven Lab | Large Hadron Collider (LHC) | QGP created in heavy ion collisions lives about 30 yocto seconds | In 30 yocto seconds QGP goes through array of physical phenomena including hottest temperature and largest pressure ever achieved on earth, most perfect fluid, and a phase transition'
kb2partner4yocto_app[7] = '#Department of Physics, University of Connecticut | Hydrogen five  consisting of a single proton and four neutrons study | 5H survived ca  6x10-23 seconds 60 yocto seconds | Two of its four neutrons flew  away leaving a smaller radioactive nucleus of hydrogen known as 3H, or tritium'
kb2partner4yocto_app[8] = '#USC Spain | Description of hadron and nuclear wave functions | Color Glass Condensate effective field theory'
kb2partner4yocto_app[9] = '#TrustConverter | yoctometers to fermi'
kb2partner4yocto_app[10] = '#International Center for Zetta and Exawatt Science and Technology | Amplifying lasers to extreme energy and peak power | Taking advantage of ultrashort pulses produced on the femto  atto, and zeptosecond timescale | Ecole Polytechnique'
kb2partner4yocto_app[11] = '#Stellenbosch University,South Africa | Radio frequency ion traps instruments | Some traps can keep the same ion trapped for week | With advanced cooling techniques ions can be cooled all the way to quantum ground state of the trap | In this regime dynamical behaviour of ion can be fully described only by the laws of quantum mechanics | Traps capable of measuring tiny forces at the level of a yocto (10-24) Newton'
kb2partner4yocto_app[12] = '#NIST | Yocto Newton force detection sensitivity using trapped ions | Detected 174 yN (yocto = 10-24) forces using a crystal of 60 ions | Force detection sensitivity calculated to be 390+/-150 yN/ √Hz using phase sensitive detection of an externally applied electric field | Extraced a normalized force detection sensitivity of 50+/-20 yN/ √Hz for n = 1 | Represented a significant advancement in the precision measurement of small forces'
kb2partner4yocto_app[13] = '#International System of Units (SI) | Defining constants'
kb2partner4yocto_app[14] = '#Brookhaven Laboratory in New York | Smashing heavy ions into one another at extremely high energies inside particle accelerator | Quark gluon plasma generating extremely brief photon pulses as it cools down | Pulses of high energy photons cannot last max lifetime of  plasma itself , which is just a few yoctoseconds'
kb2partner4yocto_app[15] = '#Imperial College London | Laser physics | Developing yoctosecond detector technology'
kb2partner4yocto_app[16] = '#SchibliLab | Measuring jitter between two optical pulse trains with resolution of order yoctoseconds per root Hertz'
kb2partner4yocto_app[17] = '#YoctoLHC | Yoctosecond imaging of QCD collectivity using jet observables | Light takes three yoctoseconds to cross a proton, enough time  for heavy ion collisions at CERN Large Hadron Collide | Plasma is formed during the first 5 yoctoseconds after elementary particle collisions | Highly energetic particle jets used to build a time image of the first 10 yoctoseconds after the collision | UNIVERSIDAD DE SANTIAGO DE COMPOSTELA, Spain | LABORATORIO DE INSTRUMENTACAO E FISICA EXPERIMENTAL DE PARTICULAS LIP, Portugal | University of Jyvaskyla, Finland'
kb2partner4yocto_app[18] = '#Department of Physics (JYFL), University of Jyvaskyla'
kb2partner4yocto_app[19] = '#Universidad El Bosque, Colombia | World as a Quantum Information Processor | Processing quantum information | Mathematics of symmetry'
kb2partner4yocto_app[20] = '#International System of Units (SI) | Multiplying the unit to which it is attached by 10−24 short scale septillionth or long scale quadrillionth) | Symbol: y'
kb2partner4yocto_app[21] = '#ATLAS Collaboration | Measurements of off shell Higgs production and the Higgs boson'
kb2partner4yocto_app[22] = '#European Committee for Future Accelerators (ECFA) | Large Hadron Collider'
kb2partner4yocto_app[23] = '#Council for Scientific and Industrial Research, Pretoria, South Africa | Ultrasensitive force and displacement detection using trapped ions'
kb2partner4yocto_app[24] = '#University Sydney in Australia | Nanomechanical motion measured with an imprecision below that at the standard quantum limit'
kb2partner4yocto_app[25] = '#Hackster IO | Xilinx PetaLinux | Honister Yocto/PetaLinux BSP | Yocto/PetaLinux project | Meta layers for ROS 2 Humble configuring in Yocto/PetaLinux | Extending  Yocto minimal image with ROS 2 desired content'
kb2partner4yocto_app[26] = '#AMD |  ZCU102 accelerator | Boosting ROS 2 Humble architectures'
kb2partner4yocto_app[27] = '#MontaVista Software | Yocto based Linux Solution'
kb2partner4yocto_app[28] = '#National Accelerator for Quantum Sensors in the United Kingdom | Quantum Sensors'
kb2partner4yocto_app[29] = '#F4E | Fusion for Energy'
kb2partner4yocto_app[30] = '#Sanmina | Nokia fiber broadband | Broadband, Equity, Access and Deployment funds (BEAD) | 8.5 million locations in the United States and its territories where high speed internet service is not available'
kb2partner4yocto_app[31] = '#CommScope | BEAD'
kb2partner4yocto_app[32] = '#Corning | BEAD'
kb2partner4yocto_app[33] = '#BrainChip | Akida IP solution | Enabling  improved edge ML accuracy and on-device learning with extreme energy efficiency | Fully digital, neuromorphic, event-based AI engine | On-device learning abilities | Minimizing the need for cloud retraining | Executing spatial-temporal convolutions handling 3D and 1D data | Supporting low-power implementations of vision transformers | Akida developer ecosystem | Enabling both AI experts and newcomers to quickly deploy disruptive edge AI applications'
kb2partner4yocto_app[34] = '#University of Warwick | University of Manchester | Graphene naturally permeable to protons | Scanning electrochemical cell microscopy | Protons not only move through graphene crystal but also accelerate around its nanoscale wrinkles | Advancing hydrogen economy by replacing costly and environmentally harmful catalysts and membranes with sustainable 2D crystals | Graphene is permeable to protons, nuclei of hydrogen atoms | Ultra-high spatial resolution measurements | Perfect graphene crystals allow proton transport | Protons are strongly accelerated around nanoscale wrinkles and ripples present in graphene crystal | Scanning electrochemical cell microscopy (SECCM) | Measuring  tiny proton currents in nanometer-sized regions | Visualizing spatial distribution of proton currents through graphene membranes | Graphene is single layer of carbon atoms arranged in 2D honeycomb lattice'
kb2partner4yocto_app[35] = '#Oak Ridge National Laboratory (ORNL) | Neutron Research'
kb2partner4yocto_app[36] = '#National Institute of Standards and Technology (NIST) | Neutron Research'
kb2partner4yocto_app[37] = '#University of California, Irvine | Autonomic nervous system | Sex science | Sleep | Autonomic balance | Ability to deal with stress | Emotional, cognitive, and psychological health | Sympathetic nervous system | Autonomic imbalance | Arousal mechanisms | Vagus nerve'
kb2partner4yocto_app[38] = '#University of Nottingham | Synthetic yeast genome | Synthetic chromosome XI | DNA sequence constructed consists of around 660,000 base pairs (letters making up the DNA code) | Cell growing with the same fitness level as a natural cell | Researchers can force cells to shuffle their gene content, creating millions of different versions of the cells with different characteristics | Individuals can then be picked with improved properties for a wide range of applications in medicine, bioenergy and biotechnology | Process is effectively a form of super-charged evolution | Chromosome can be repurposed as a new system to study extrachromosomal circular DNAs (eccDNAs) | eccDNAs are free-floating DNA circles that have looped out of the genome and are being increasingly recognized as factors in aging and as a cause of malignant growth and chemotherapeutic drug resistance in many cancers, including glioblastoma brain tumors'
kb2partner4yocto_app[39] = '#Imperial College London | Synthetic yeast genome | Synthetic chromosome XI'
kb2partner4yocto_app[40] = '#International synthetic yeast genome collaboration | Sc2.0 | Synthetic biology | Synthetic chromosome | Making synthetic versions of all of yeast chromosomes | Building synthetic chromosomes within yeast cells | Establishes foundations for designing and making synthetic chromosomes and even genomes for complex organisms like plants and animals'
kb2partner4yocto_app[41] = '#'
kb2partner4yocto_app[42] = '#'
kb2partner4yocto_app[43] = '#'
kb2partner4yocto_app[44] = '#'
kb2partner4yocto_app[45] = '#'
kb2partner4yocto_app[46] = '#'
kb2partner4yocto_app[47] = '#'
kb2partner4yocto_app[48] = '#'
kb2partner4yocto_app[49] = '#'
kb2partner4yocto_app[50] = '#'
kb2partner4yocto_app[51] = '#'
kb2partner4yocto_app[52] = '#'
kb2partner4yocto_app[53] = '#'
kb2partner4yocto_app[54] = '#'
kb2partner4yocto_app[55] = '#'
kb2partner4yocto_app[56] = '#'
kb2partner4yocto_app[57] = '#'
kb2partner4yocto_app[58] = '#'
kb2partner4yocto_app[59] = '#'
kb2partner4yocto_app[60] = '#'
kb2partner4yocto_app[61] = '#'
kb2partner4yocto_app[62] = '#'
kb2partner4yocto_app[63] = '#'
kb2partner4yocto_app[64] = '#'
kb2partner4yocto_app[65] = '#'
kb2partner4yocto_app[66] = '#'
kb2partner4yocto_app[67] = '#'
kb2partner4yocto_app[68] = '#'
kb2partner4yocto_app[69] = '#'
kb2partner4yocto_app[70] = '#'
kb2partner4yocto_app[71] = '#'
kb2partner4yocto_app[72] = '#'
kb2partner4yocto_app[73] = '#'
kb2partner4yocto_app[74] = '#'
kb2partner4yocto_app[75] = '#'
kb2partner4yocto_app[76] = '#'
kb2partner4yocto_app[77] = '#'
kb2partner4yocto_app[78] = '#'
kb2partner4yocto_app[79] = '#'

kb2partner4yocto_app[80] = '#'
kb2partner4yocto_app[81] = '#'
kb2partner4yocto_app[82] = '#'
kb2partner4yocto_app[83] = '#'
kb2partner4yocto_app[84] = '#'
kb2partner4yocto_app[85] = '#'
kb2partner4yocto_app[86] = '#'
kb2partner4yocto_app[87] = '#'
kb2partner4yocto_app[88] = '#'
kb2partner4yocto_app[89] = '#'
kb2partner4yocto_app[90] = '#'
kb2partner4yocto_app[91] = '#'
kb2partner4yocto_app[92] = '#'
kb2partner4yocto_app[93] = '#'
kb2partner4yocto_app[94] = '#'
kb2partner4yocto_app[95] = '#'
kb2partner4yocto_app[96] = '#'
kb2partner4yocto_app[97] = '#'
kb2partner4yocto_app[98] = '#'
kb2partner4yocto_app[99] = '#'

kb2partner4yocto_app[100] = '#'
kb2partner4yocto_app[101] = '#'
kb2partner4yocto_app[102] = '#'
kb2partner4yocto_app[103] = '#'
kb2partner4yocto_app[104] = '#'
kb2partner4yocto_app[105] = '#'
kb2partner4yocto_app[106] = '#'
kb2partner4yocto_app[107] = '#'
kb2partner4yocto_app[108] = '#'
kb2partner4yocto_app[109] = '#'
kb2partner4yocto_app[110] = '#'
kb2partner4yocto_app[111] = '#'
kb2partner4yocto_app[112] = '#'
kb2partner4yocto_app[113] = '#'
kb2partner4yocto_app[114] = '#'
kb2partner4yocto_app[115] = '#'
kb2partner4yocto_app[116] = '#'
kb2partner4yocto_app[117] = '#'
kb2partner4yocto_app[118] = '#'
kb2partner4yocto_app[119] = '#'

kb2partner4yocto_app[120] = '#'
kb2partner4yocto_app[121] = '#'
kb2partner4yocto_app[122] = '#'
kb2partner4yocto_app[123] = '#'
kb2partner4yocto_app[124] = '#'
kb2partner4yocto_app[125] = '#'
kb2partner4yocto_app[126] = '#'
kb2partner4yocto_app[127] = '#'
kb2partner4yocto_app[128] = '#'
kb2partner4yocto_app[129] = '#'

kb2partner4yocto_app[130] = '#'
kb2partner4yocto_app[131] = '#'
kb2partner4yocto_app[132] = '#'
kb2partner4yocto_app[133] = '#'
kb2partner4yocto_app[134] = '#'
kb2partner4yocto_app[135] = '#'
kb2partner4yocto_app[136] = '#'
kb2partner4yocto_app[137] = '#'
kb2partner4yocto_app[138] = '#'
kb2partner4yocto_app[139] = '#'

kb2partner4yocto_app[140] = '#'
kb2partner4yocto_app[141] = '#'
kb2partner4yocto_app[142] = '#'
kb2partner4yocto_app[143] = '#'
kb2partner4yocto_app[144] = '#'
kb2partner4yocto_app[145] = '#'
kb2partner4yocto_app[146] = '#'
kb2partner4yocto_app[147] = '#'
kb2partner4yocto_app[148] = '#'
kb2partner4yocto_app[149] = '#'

kb2partner4yocto_app[150] = '#'
kb2partner4yocto_app[151] = '#'
kb2partner4yocto_app[152] = '#'
kb2partner4yocto_app[153] = '#'
kb2partner4yocto_app[154] = '#'
kb2partner4yocto_app[155] = '#'
kb2partner4yocto_app[156] = '#'
kb2partner4yocto_app[157] = '#'
kb2partner4yocto_app[158] = '#'
kb2partner4yocto_app[159] = '#'

kb2partner4yocto_app[160] = '#'
kb2partner4yocto_app[161] = '#'
kb2partner4yocto_app[162] = '#'
kb2partner4yocto_app[163] = '#'
kb2partner4yocto_app[164] = '#'
kb2partner4yocto_app[165] = '#'
kb2partner4yocto_app[166] = '#'
kb2partner4yocto_app[167] = '#'
kb2partner4yocto_app[168] = '#'
kb2partner4yocto_app[169] = '#'

kb2partner4yocto_app[170] = '#'
kb2partner4yocto_app[171] = '#'
kb2partner4yocto_app[172] = '#'
kb2partner4yocto_app[173] = '#'
kb2partner4yocto_app[174] = '#'
kb2partner4yocto_app[175] = '#'
kb2partner4yocto_app[176] = '#'
kb2partner4yocto_app[177] = '#'
kb2partner4yocto_app[178] = '#'
kb2partner4yocto_app[179] = '#'

kb2partner4yocto_app[180] = '#'
kb2partner4yocto_app[181] = '#'
kb2partner4yocto_app[182] = '#'
kb2partner4yocto_app[183] = '#'
kb2partner4yocto_app[184] = '#'
kb2partner4yocto_app[185] = '#'
kb2partner4yocto_app[186] = '#'
kb2partner4yocto_app[187] = '#'
kb2partner4yocto_app[188] = '#'
kb2partner4yocto_app[189] = '#'

kb2partner4yocto_app[190] = '#'
kb2partner4yocto_app[191] = '#'
kb2partner4yocto_app[192] = '#'
kb2partner4yocto_app[193] = '#'
kb2partner4yocto_app[194] = '#'
kb2partner4yocto_app[195] = '#'
kb2partner4yocto_app[196] = '#'
kb2partner4yocto_app[197] = '#'
kb2partner4yocto_app[198] = '#'
kb2partner4yocto_app[199] = '#'

kb2partner4yocto_app[200] = '#'
kb2partner4yocto_app[201] = '#'
kb2partner4yocto_app[202] = '#'
kb2partner4yocto_app[203] = '#'
kb2partner4yocto_app[204] = '#'
kb2partner4yocto_app[205] = '#'
kb2partner4yocto_app[206] = '#'
kb2partner4yocto_app[207] = '#'
kb2partner4yocto_app[208] = '#'
kb2partner4yocto_app[209] = '#'

kb2partner4yocto_app[210] = '#'

kb2partner['yocto_app'] = kb2partner4yocto_app

#~~~~~~~~~~~~~~~~~~~~~
#62 yourdragonxi_com  [ACK] March 26,2025/gd
 

global kb2partner4yodragonxi_com
kb2partner4yodragonxi_com = {}

kb2partner4yodragonxi_com[0] = 46
kb2partner4yodragonxi_com[1] = '#'
kb2partner4yodragonxi_com[2] = '#Your DragonXi | Applications'
kb2partner4yodragonxi_com[3] = '#Vella Development Kit | Velodyne Lidar | High level perception outputs for indoor environments | 3D object list | Free space and obstacle detection |  3D occupancy grid | Lidar odometry | Extrinsic calibration | Automated ground vehicles | Surround Lidar Sensors'
kb2partner4yodragonxi_com[4] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4yodragonxi_com[5] = '#Ouster | High-resolution lidar sensors for long, mid, and short range applications | Smart infrastructure | Autonomous machines | Robotics applications | Digital lidar architecture | Digital device powered by a fully custom silicon CMOS chip'
kb2partner4yodragonxi_com[6] = '#ICEYE | Synthetic aperture radar (SAR)'
kb2partner4yodragonxi_com[7] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4yodragonxi_com[8] = '#Gaptek | Modular hangar construction | Lightweight system | Turnkey facilities | Fast deployment | Low environmental impact | Capability to be easily adapted and relocated'
kb2partner4yodragonxi_com[9] = '#Norway | NATO | Poseidon8 | P8 to bring a drone that can be released from the internal bay, fly its own surveillance missions, then return and be caught back to the bay'
kb2partner4yodragonxi_com[10] = '#Percepto | Autonomous site inspection and monitoring | Autonomous drones and robots | Insight Manager | Deeplearning algorithms to deliver industry specific intelligence | Solar construction progress monitoring | Stockpile volumetric measurement | Pipeline integrity inspection | 2D mapping | 3D modeling | Automated inspections'
kb2partner4yodragonxi_com[11] = '#SatelIoT | IoT connectivity over standard 5G NB-IoT'
kb2partner4yodragonxi_com[12] = '#NATO | Innovation Fund | Defence Innovation Accelerator for the North Atlantic (DIANA) | Dual use emerging technologies of priority to NATO | Artificial intelligence | Quantum enabled technologies | Autonomy | Biotechnology |Novel materials | Energy | Propulsion |  Space'
kb2partner4yodragonxi_com[13] = '#H3 Dynamics | Distributed hydrogen electric propulsion pods'
kb2partner4yodragonxi_com[14] = '#Intel | Kapoho Point  Board'
kb2partner4yodragonxi_com[15] = '#Intel | Neuromorphic computing'
kb2partner4yodragonxi_com[16] = '#Spot robot | Radiation mapping autonomously | Gamma ray sensors | Personal dosimeters | Neutron detection | Alpha inspection with pancake sensors| Ability to withstand large amounts of radiation | Cabability to carry a variety of radiation detection payloads | Ongoing safe operation and eventual decommissioning of nuclear power plants | Machine learning algorithms | AI | Boston Dynamics'
kb2partner4yodragonxi_com[17] = '#JAKA Robotics | Graphic Programming | Set and adjust positions and tasks with ease | Drag Teaching | Moving the cobot to any position, and it will memorize it instantly | JAKA APP | Teaching the robot | Remote Monitoring | Monitor robot tasks and set alerts'
kb2partner4yodragonxi_com[18] = '#SICK | Traffic sensors | Safety radar sensors | Safety light beam sensors | Safety camera sensors | Pattern sensors | Non contact motion sensors | Magnetic cylinder sensors | Luminescence sensors | Inertial sensors | Inductive proximity sensors | Glare sensors | Fork sensors | Fluid sensors | Fiber optic sensors | Distance sensors | Contrast sensors | Color sensors | Capacitive and magnetic proximity sensors | Array sensors'
kb2partner4yodragonxi_com[19] = '#VARTA | Application Specific Batteries (ASB) | Energy Solutions'
kb2partner4yodragonxi_com[20] = '#GAM | Robotic and servo gear | GPL Robotic Planetary | GCL Cycloidal | GSL Strain Wave | Precision Rack & Pinion | Linear Mount Products for Cartesian Robots'
kb2partner4yodragonxi_com[21] = '#Case IH | Raven Industries | Autonomous spreader | Guidance and steering, propulsion control | perception | path planning | mobile device managed | mapped field boundaries | advanced cameras and radar system | constantly sensing a 360-degree environment | artificial intelligence | perception controller processes the continuous stream of images | remote operator can view the cameras | obstacle alerted on the mobile device'
kb2partner4yodragonxi_com[22] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4yodragonxi_com[23] = '#Percepto | Autonomous site inspection and monitoring | Autonomous drones and robots | Insight Manager | Deeplearning algorithms to deliver industry specific intelligence | Solar construction progress monitoring | Stockpile volumetric measurement | Pipeline integrity inspection | 2D mapping | 3D modeling | Automated inspections'
kb2partner4yodragonxi_com[24] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4yodragonxi_com[25] = '#SeaRobotics | Unmanned Marine Systems & Engineering | Autonomous Surface Vehicles | Sensor suites'
kb2partner4yodragonxi_com[26] = '#Universal Scene Description | USD | Metaverse | Digital Twins | Simulating scenes, roads and factories | Autonomous Vehicles | Robots | Large virtual worlds | Pixar | Adobe | Ubisoft | Nvidia'
kb2partner4yodragonxi_com[27] = '#ROS | Robot Operating System | Open source software development kit for robotics applications | Standard software platform to robotic application developers | Research | Prototyping | Deployment | Production'
kb2partner4yodragonxi_com[28] = '#US Air Force | Performance.Based Logistics (PBL) | Shifting responsibility for outcomes to suppliers | Lowering overall lifecycle costs | Improving nformation technology systems and data management | Increasing competitiveness in the market | Increased material availability | Decreased logistics response times | Decreased repair turn-around-times'
kb2partner4yodragonxi_com[29] = '#AF | Enemy Regrouping Surveillance'
kb2partner4yodragonxi_com[30] = '#Inpixon | Gas Asset Monitoring'
kb2partner4yodragonxi_com[31] = '#Eptura | Oil Asset Monitoring'
kb2partner4yodragonxi_com[32] = '#Biz4Intellia | Petrol Asset Monitoring'
kb2partner4yodragonxi_com[33] = '#General Atomics | Air to Air Laser Communication System | Crosslinks from aircraft to other platforms such as unmanned aircraft, maritime vessels, and space systems'
kb2partner4yodragonxi_com[34] = '#Ambri | Batteries for clean energy | Liquid Metal Battery | Self heating and regulating | Calcium and antimony as material | Rapid deployment | Scalable | Internal operating temperature 500˚ C | Desert | Arctic | Antarctic | Third Pole | Shipped cells inactive at ambient temperature | Heaters bringing cells to operating temperature | No degradation, air conditioning, replaceable nor any serviceable components | MIT | GroupSadoway Lab | Boston Metal'
kb2partner4yodragonxi_com[35] = '#SpaceX | Satellite to cellular service'
kb2partner4yodragonxi_com[36] = '#Silicon Sensing | Silicon MEMS Gyroscope sensors and modules | Ring technology | High shock and vibration environments'
kb2partner4yodragonxi_com[37] = '#SpecOps | FINDER | Finding trapped individuals | Microwave radar | Detecting miniscule motions such as heartbeats or respiration | Putting sensor on long rope and dragging it along surface, looking for heartbeats under the snow | Fire and rescue departments'
kb2partner4yodragonxi_com[38] = '#Celeramotion | Precision Components | Mechatronic Assemblies'
kb2partner4yodragonxi_com[39] = '#FORT Robotics | Controlling smart machines | Secure communication with machines'
kb2partner4yodragonxi_com[40] = '#Built Robotics | Transforms heavy equipment into autonomous robots'
kb2partner4yodragonxi_com[41] = '#Bluepoint Robotics | intelligent UV disinfection robots'
kb2partner4yodragonxi_com[42] = '#Festo | Pneumatic Collaborative Robot Arm'
kb2partner4yodragonxi_com[43] = '#Ways2H | Waste Biomass into renewable Hydrogen'
kb2partner4yodragonxi_com[44] = '#SGH2 | Hydrogen produced from Waste'
kb2partner4yodragonxi_com[45] = '#Horizon | Fuel Cells'
kb2partner4yodragonxi_com[46] = '#CryovSpain | Liquid Hydrogen for Aeronautical Industry'
kb2partner4yodragonxi_com[47] = '#'
kb2partner4yodragonxi_com[48] = '#'
kb2partner4yodragonxi_com[49] = '#'
kb2partner4yodragonxi_com[50] = '#'
kb2partner4yodragonxi_com[51] = '#'
kb2partner4yodragonxi_com[52] = '#'
kb2partner4yodragonxi_com[53] = '#'
kb2partner4yodragonxi_com[54] = '#'
kb2partner4yodragonxi_com[55] = '#'
kb2partner4yodragonxi_com[56] = '#'
kb2partner4yodragonxi_com[57] = '#'
kb2partner4yodragonxi_com[58] = '#'
kb2partner4yodragonxi_com[59] = '#'
kb2partner4yodragonxi_com[60] = '#'
kb2partner4yodragonxi_com[61] = '#'
kb2partner4yodragonxi_com[62] = '#'
kb2partner4yodragonxi_com[63] = '#'
kb2partner4yodragonxi_com[64] = '#'
kb2partner4yodragonxi_com[65] = '#'
kb2partner4yodragonxi_com[66] = '#'
kb2partner4yodragonxi_com[67] = '#'
kb2partner4yodragonxi_com[68] = '#'
kb2partner4yodragonxi_com[69] = '#'
kb2partner4yodragonxi_com[70] = '#'
kb2partner4yodragonxi_com[71] = '#'
kb2partner4yodragonxi_com[72] = '#'
kb2partner4yodragonxi_com[73] = '#'
kb2partner4yodragonxi_com[74] = '#'
kb2partner4yodragonxi_com[75] = '#'
kb2partner4yodragonxi_com[76] = '#'
kb2partner4yodragonxi_com[77] = '#'
kb2partner4yodragonxi_com[78] = '#'
kb2partner4yodragonxi_com[79] = '#'
kb2partner4yodragonxi_com[80] = '#'
kb2partner4yodragonxi_com[81] = '#'
kb2partner4yodragonxi_com[82] = '#'
kb2partner4yodragonxi_com[83] = '#'
kb2partner4yodragonxi_com[84] = '#'
kb2partner4yodragonxi_com[85] = '#'
kb2partner4yodragonxi_com[86] = '#'
kb2partner4yodragonxi_com[87] = '#'
kb2partner4yodragonxi_com[88] = '#'
kb2partner4yodragonxi_com[89] = '#'
kb2partner4yodragonxi_com[90] = '#'
kb2partner4yodragonxi_com[91] = '#'
kb2partner4yodragonxi_com[92] = '#'
kb2partner4yodragonxi_com[93] = '#'
kb2partner4yodragonxi_com[94] = '#'
kb2partner4yodragonxi_com[95] = '#'
kb2partner4yodragonxi_com[96] = '#'
kb2partner4yodragonxi_com[97] = '#'
kb2partner4yodragonxi_com[98] = '#'
kb2partner4yodragonxi_com[99] = '#'

kb2partner4yodragonxi_com[100] = '#'
kb2partner4yodragonxi_com[101] = '#'
kb2partner4yodragonxi_com[102] = '#'
kb2partner4yodragonxi_com[103] = '#'
kb2partner4yodragonxi_com[104] = '#'
kb2partner4yodragonxi_com[105] = '#'
kb2partner4yodragonxi_com[106] = '#'
kb2partner4yodragonxi_com[107] = '#'
kb2partner4yodragonxi_com[108] = '#'
kb2partner4yodragonxi_com[109] = '#'
kb2partner4yodragonxi_com[110] = '#'
kb2partner4yodragonxi_com[111] = '#'
kb2partner4yodragonxi_com[112] = '#'
kb2partner4yodragonxi_com[113] = '#'
kb2partner4yodragonxi_com[114] = '#'
kb2partner4yodragonxi_com[115] = '#'
kb2partner4yodragonxi_com[116] = '#'
kb2partner4yodragonxi_com[117] = '#'
kb2partner4yodragonxi_com[118] = '#'
kb2partner4yodragonxi_com[119] = '#'

kb2partner4yodragonxi_com[120] = '#'
kb2partner4yodragonxi_com[121] = '#'
kb2partner4yodragonxi_com[122] = '#'
kb2partner4yodragonxi_com[123] = '#'
kb2partner4yodragonxi_com[124] = '#'
kb2partner4yodragonxi_com[125] = '#'
kb2partner4yodragonxi_com[126] = '#'
kb2partner4yodragonxi_com[127] = '#'
kb2partner4yodragonxi_com[128] = '#'
kb2partner4yodragonxi_com[129] = '#'

kb2partner4yodragonxi_com[130] = '#'
kb2partner4yodragonxi_com[131] = '#'
kb2partner4yodragonxi_com[132] = '#'
kb2partner4yodragonxi_com[133] = '#'
kb2partner4yodragonxi_com[134] = '#'
kb2partner4yodragonxi_com[135] = '#'
kb2partner4yodragonxi_com[136] = '#'
kb2partner4yodragonxi_com[137] = '#'
kb2partner4yodragonxi_com[138] = '#'
kb2partner4yodragonxi_com[139] = '#'

kb2partner4yodragonxi_com[140] = '#'
kb2partner4yodragonxi_com[141] = '#'
kb2partner4yodragonxi_com[142] = '#'
kb2partner4yodragonxi_com[143] = '#'
kb2partner4yodragonxi_com[144] = '#'
kb2partner4yodragonxi_com[145] = '#'
kb2partner4yodragonxi_com[146] = '#'
kb2partner4yodragonxi_com[147] = '#'
kb2partner4yodragonxi_com[148] = '#'
kb2partner4yodragonxi_com[149] = '#'

kb2partner4yodragonxi_com[150] = '#'
kb2partner4yodragonxi_com[151] = '#'
kb2partner4yodragonxi_com[152] = '#'
kb2partner4yodragonxi_com[153] = '#'
kb2partner4yodragonxi_com[154] = '#'
kb2partner4yodragonxi_com[155] = '#'
kb2partner4yodragonxi_com[156] = '#'
kb2partner4yodragonxi_com[157] = '#'
kb2partner4yodragonxi_com[158] = '#'
kb2partner4yodragonxi_com[159] = '#'

kb2partner4yodragonxi_com[160] = '#'
kb2partner4yodragonxi_com[161] = '#'
kb2partner4yodragonxi_com[162] = '#'
kb2partner4yodragonxi_com[163] = '#'
kb2partner4yodragonxi_com[164] = '#'
kb2partner4yodragonxi_com[165] = '#'
kb2partner4yodragonxi_com[166] = '#'
kb2partner4yodragonxi_com[167] = '#'
kb2partner4yodragonxi_com[168] = '#'
kb2partner4yodragonxi_com[169] = '#'

kb2partner4yodragonxi_com[170] = '#'
kb2partner4yodragonxi_com[171] = '#'
kb2partner4yodragonxi_com[172] = '#'
kb2partner4yodragonxi_com[173] = '#'
kb2partner4yodragonxi_com[174] = '#'
kb2partner4yodragonxi_com[175] = '#'
kb2partner4yodragonxi_com[176] = '#'
kb2partner4yodragonxi_com[177] = '#'
kb2partner4yodragonxi_com[178] = '#'
kb2partner4yodragonxi_com[179] = '#'

kb2partner4yodragonxi_com[180] = '#'
kb2partner4yodragonxi_com[181] = '#'
kb2partner4yodragonxi_com[182] = '#'
kb2partner4yodragonxi_com[183] = '#'
kb2partner4yodragonxi_com[184] = '#'
kb2partner4yodragonxi_com[185] = '#'
kb2partner4yodragonxi_com[186] = '#'
kb2partner4yodragonxi_com[187] = '#'
kb2partner4yodragonxi_com[188] = '#'
kb2partner4yodragonxi_com[189] = '#'

kb2partner4yodragonxi_com[190] = '#'
kb2partner4yodragonxi_com[191] = '#'
kb2partner4yodragonxi_com[192] = '#'
kb2partner4yodragonxi_com[193] = '#'
kb2partner4yodragonxi_com[194] = '#'
kb2partner4yodragonxi_com[195] = '#'
kb2partner4yodragonxi_com[196] = '#'
kb2partner4yodragonxi_com[197] = '#'
kb2partner4yodragonxi_com[198] = '#'
kb2partner4yodragonxi_com[199] = '#'

kb2partner4yodragonxi_com[200] = '#'
kb2partner4yodragonxi_com[201] = '#'
kb2partner4yodragonxi_com[202] = '#'
kb2partner4yodragonxi_com[203] = '#'
kb2partner4yodragonxi_com[204] = '#'
kb2partner4yodragonxi_com[205] = '#'
kb2partner4yodragonxi_com[206] = '#'
kb2partner4yodragonxi_com[207] = '#'
kb2partner4yodragonxi_com[208] = '#'
kb2partner4yodragonxi_com[209] = '#'

kb2partner4yodragonxi_com[210] = '#'

kb2partner['yodragonxi_com'] = kb2partner4yodragonxi_com

#~~~~~~~~~~~~~~~~~~~~~
#62 yourdragonxi_org  [ACK]  March 26,2025/gd
 

global kb2partner4yodragonxi_org
kb2partner4yodragonxi_org = {}

kb2partner4yodragonxi_org[0] = 37
kb2partner4yodragonxi_org[1] = '#'
kb2partner4yodragonxi_org[2] = '#YourDragonXi | Applications'
kb2partner4yodragonxi_org[3] = '#Aerospace Global Forum | Net Zero | Cross sector collaboration | Space launch industry | Small sat constellations | Broadband internet distributed across the world | Satellite images generating insight to predict climate risks | International spaceport infrastructure | Electric vertical takeoff and landing aircrafts | Urban air mobility | Smart infrastructure | Artificial Intelligence | Machine learning | Post pandemic recovery | Geopolitical tensions | Farnborough International Airshow'
kb2partner4yodragonxi_org[4] = '#High seas treaty | International Union for Conservation of Nature | Biodiversity protection | International Seabed Authority | Marine environment threats pollution from coastal infrastructure and dumping | Marine protected areas'
kb2partner4yodragonxi_org[5] = '#IMO | International Maritime Organization'
kb2partner4yodragonxi_org[6] = '#Robotics Engineering | Intelligent Sensing for Object Recognition, Manipulation and Control | Design, Development and Simulation Tools for Robotics Development | Developing Intelligent Robots - Machine Learning on Edge, Cloud and Hybrid Architectures | Advanced Motion Control Solutions for Robotics Systems | Intelligent Vision and Sensing Solutions for Autonomous Mapping and Navigation | Motion Control for Healthcare Robotics Applications: Functional Requirements, Critical Capabilities'
kb2partner4yodragonxi_org[7] = '#Scientific Steering Committee on Antarctic Research | SCAR'
kb2partner4yodragonxi_org[8] = '#ResearchGate | Scientific Community'
kb2partner4yodragonxi_org[9] = '#National Oceanography Center | NOC'
kb2partner4yodragonxi_org[10] = '#EEA | European Environment Agency'
kb2partner4yodragonxi_org[11] = '#OceanOPS | Ocean Observing System'
kb2partner4yodragonxi_org[12] = '#FIMA | Heavy mobile work machines forum'
kb2partner4yodragonxi_org[13] = '#Roboticsconference | Robotics Science and Systems'
kb2partner4yodragonxi_org[14] = '#Southern Ocean Observation System | SOOS'
kb2partner4yodragonxi_org[15] = '#Antarctic Sun | U.S. Antarctic Program'
kb2partner4yodragonxi_org[16] = '#NATO Maritime Unmanned Systems (MUS) Initiative | Open Ocean Robotics | Idemia Identity and Security | Naval Armaments Cooperation at the U.S. Mission to NATO | Maritime Unmanned Systems Innovation & Coordination Cell (MUSIC2) | Institute for Security Science Technology at Imperial College, London | DARPA | SparkCognition | SkyGrid | Boeing | Planck Aerosystems'
kb2partner4yodragonxi_org[17] = '#Open Remote | Open source IoT platform'
kb2partner4yodragonxi_org[18] = '#Redshift | Autodesk | Digital Twins | Generative Design | Extended Reality'
kb2partner4yodragonxi_org[19] = '#Jetson Orin Nano | Nova Orin reference platform for autonomous mobile robots (AMRs) | 40 trillion operations per second (TOPS) of AI performance | NVIDIA Ampere architecture GPU | Arm based CPU | Deep learning and vision accelerators | ultimodal sensor support'
kb2partner4yodragonxi_org[20] = '#National Snow and Ice Data Center | NSIDC | Cryosphere research'
kb2partner4yodragonxi_org[21] = '#European Space Agency(ESA) | AIDMAP | AIR SOS | BLUE | DL4PlasticLitter | DOLPHINN | HyperDrone | MARLISAT | MUSS2 | Ocean Scan | Plastic Litter Project'
kb2partner4yodragonxi_org[22] = '#Open Io TSDK Framework'
kb2partner4yodragonxi_org[23] = '#ARM | Project Centauri'
kb2partner4yodragonxi_org[24] = '#Antarctic And Southern Ocean Coalition'
kb2partner4yodragonxi_org[25] = '#Scientific Committee on Oceanic Research | SCOR'
kb2partner4yodragonxi_org[26] = '#Jet Propulsion Lab | NASA'
kb2partner4yodragonxi_org[27] = '#Intelsat | ESA | HummingSat'
kb2partner4yodragonxi_org[28] = '#International Centre for Integrated Mountain Development | ICIMOD'
kb2partner4yodragonxi_org[29] = '#U.S. National Semiconductor Technology Center | R&D center for next generation 2 nanometer chips'
kb2partner4yodragonxi_org[30] = '#Chips Act | $280 billion bill aimed at boosting U.S. semiconductor manufacturing | Semiconductor Industry Association'
kb2partner4yodragonxi_org[31] = '#UTM | Unmanned traffic management'
kb2partner4yodragonxi_org[32] = '#ATM | Air traffic management'
kb2partner4yodragonxi_org[33] = '#WWF | Halting and reversing biodiversity loss | Conserving land, freshwater and ocean globally | Protection of intact ecosystems | Tackling unsustainable production | Eliminating subsidies harmful to nature | Reducing the unsustainable footprint of production and consumption'
kb2partner4yodragonxi_org[34] = '#Intel | Kapoho Point  Board | Four Loihi 2 chips on its top side | Four on its underside | Up to a million neurons | Up to a billion synapses | Up to 8 million variables | Up to 1000× better energy efficiency than a state of the art CPU solver | Stackable up to eight boards | Expansion port  on the board | Four boards getting up to 32 million neurons | Drones | Robotics | Gesture recognition | Scene understanding | Smell identification | Solving optimization problems | Research'
kb2partner4yodragonxi_org[35] = '#Intel | Neuromorphic computing'
kb2partner4yodragonxi_org[36] = '#Elroy Air | Autonomous cargo aircraft systems| Vertical take off and landing (VTOL) cargo aircraft | Specially designed aerodynamic modular cargo pods | Commercial logistics | Disaster relief | Firefighting | Humanitarian operations | Replacing difficult ground transportation | Detachable pod | Dropping off cargo | Pickkung up ready to go cargo | Makint deliveries fast | Allowing ground crew to empty or load a pod at their leisure'
kb2partner4yodragonxi_org[37] = '#Royal Navy | Deployig drones with UK Carrier Strike Group'
kb2partner4yodragonxi_org[38] = '#'
kb2partner4yodragonxi_org[39] = '#'
kb2partner4yodragonxi_org[40] = '#'
kb2partner4yodragonxi_org[41] = '#'
kb2partner4yodragonxi_org[42] = '#'
kb2partner4yodragonxi_org[43] = '#'
kb2partner4yodragonxi_org[44] = '#'
kb2partner4yodragonxi_org[45] = '#'
kb2partner4yodragonxi_org[46] = '#'
kb2partner4yodragonxi_org[47] = '#'
kb2partner4yodragonxi_org[48] = '#'
kb2partner4yodragonxi_org[49] = '#'
kb2partner4yodragonxi_org[50] = '#'
kb2partner4yodragonxi_org[51] = '#'
kb2partner4yodragonxi_org[52] = '#'
kb2partner4yodragonxi_org[53] = '#'
kb2partner4yodragonxi_org[54] = '#'
kb2partner4yodragonxi_org[55] = '#'
kb2partner4yodragonxi_org[56] = '#'
kb2partner4yodragonxi_org[57] = '#'
kb2partner4yodragonxi_org[58] = '#'
kb2partner4yodragonxi_org[59] = '#'
kb2partner4yodragonxi_org[60] = '#'
kb2partner4yodragonxi_org[61] = '#'
kb2partner4yodragonxi_org[62] = '#'
kb2partner4yodragonxi_org[63] = '#'
kb2partner4yodragonxi_org[64] = '#'
kb2partner4yodragonxi_org[65] = '#'
kb2partner4yodragonxi_org[66] = '#'
kb2partner4yodragonxi_org[67] = '#'
kb2partner4yodragonxi_org[68] = '#'
kb2partner4yodragonxi_org[69] = '#'
kb2partner4yodragonxi_org[70] = '#'
kb2partner4yodragonxi_org[71] = '#'
kb2partner4yodragonxi_org[72] = '#'
kb2partner4yodragonxi_org[73] = '#'
kb2partner4yodragonxi_org[74] = '#'
kb2partner4yodragonxi_org[75] = '#'
kb2partner4yodragonxi_org[76] = '#'
kb2partner4yodragonxi_org[77] = '#'
kb2partner4yodragonxi_org[78] = '#'
kb2partner4yodragonxi_org[79] = '#'
kb2partner4yodragonxi_org[80] = '#'
kb2partner4yodragonxi_org[81] = '#'
kb2partner4yodragonxi_org[82] = '#'
kb2partner4yodragonxi_org[83] = '#'
kb2partner4yodragonxi_org[84] = '#'
kb2partner4yodragonxi_org[85] = '#'
kb2partner4yodragonxi_org[86] = '#'
kb2partner4yodragonxi_org[87] = '#'
kb2partner4yodragonxi_org[88] = '#'
kb2partner4yodragonxi_org[89] = '#'
kb2partner4yodragonxi_org[90] = '#'
kb2partner4yodragonxi_org[91] = '#'
kb2partner4yodragonxi_org[92] = '#'
kb2partner4yodragonxi_org[93] = '#'
kb2partner4yodragonxi_org[94] = '#'
kb2partner4yodragonxi_org[95] = '#'
kb2partner4yodragonxi_org[96] = '#'
kb2partner4yodragonxi_org[97] = '#'
kb2partner4yodragonxi_org[98] = '#'
kb2partner4yodragonxi_org[99] = '#'

kb2partner4yodragonxi_org[100] = '#'
kb2partner4yodragonxi_org[101] = '#'
kb2partner4yodragonxi_org[102] = '#'
kb2partner4yodragonxi_org[103] = '#'
kb2partner4yodragonxi_org[104] = '#'
kb2partner4yodragonxi_org[105] = '#'
kb2partner4yodragonxi_org[106] = '#'
kb2partner4yodragonxi_org[107] = '#'
kb2partner4yodragonxi_org[108] = '#'
kb2partner4yodragonxi_org[109] = '#'
kb2partner4yodragonxi_org[110] = '#'
kb2partner4yodragonxi_org[111] = '#'
kb2partner4yodragonxi_org[112] = '#'
kb2partner4yodragonxi_org[113] = '#'
kb2partner4yodragonxi_org[114] = '#'
kb2partner4yodragonxi_org[115] = '#'
kb2partner4yodragonxi_org[116] = '#'
kb2partner4yodragonxi_org[117] = '#'
kb2partner4yodragonxi_org[118] = '#'
kb2partner4yodragonxi_org[119] = '#'

kb2partner4yodragonxi_org[120] = '#'
kb2partner4yodragonxi_org[121] = '#'
kb2partner4yodragonxi_org[122] = '#'
kb2partner4yodragonxi_org[123] = '#'
kb2partner4yodragonxi_org[124] = '#'
kb2partner4yodragonxi_org[125] = '#'
kb2partner4yodragonxi_org[126] = '#'
kb2partner4yodragonxi_org[127] = '#'
kb2partner4yodragonxi_org[128] = '#'
kb2partner4yodragonxi_org[129] = '#'

kb2partner4yodragonxi_org[130] = '#'
kb2partner4yodragonxi_org[131] = '#'
kb2partner4yodragonxi_org[132] = '#'
kb2partner4yodragonxi_org[133] = '#'
kb2partner4yodragonxi_org[134] = '#'
kb2partner4yodragonxi_org[135] = '#'
kb2partner4yodragonxi_org[136] = '#'
kb2partner4yodragonxi_org[137] = '#'
kb2partner4yodragonxi_org[138] = '#'
kb2partner4yodragonxi_org[139] = '#'

kb2partner4yodragonxi_org[140] = '#'
kb2partner4yodragonxi_org[141] = '#'
kb2partner4yodragonxi_org[142] = '#'
kb2partner4yodragonxi_org[143] = '#'
kb2partner4yodragonxi_org[144] = '#'
kb2partner4yodragonxi_org[145] = '#'
kb2partner4yodragonxi_org[146] = '#'
kb2partner4yodragonxi_org[147] = '#'
kb2partner4yodragonxi_org[148] = '#'
kb2partner4yodragonxi_org[149] = '#'

kb2partner4yodragonxi_org[150] = '#'
kb2partner4yodragonxi_org[151] = '#'
kb2partner4yodragonxi_org[152] = '#'
kb2partner4yodragonxi_org[153] = '#'
kb2partner4yodragonxi_org[154] = '#'
kb2partner4yodragonxi_org[155] = '#'
kb2partner4yodragonxi_org[156] = '#'
kb2partner4yodragonxi_org[157] = '#'
kb2partner4yodragonxi_org[158] = '#'
kb2partner4yodragonxi_org[159] = '#'

kb2partner4yodragonxi_org[160] = '#'
kb2partner4yodragonxi_org[161] = '#'
kb2partner4yodragonxi_org[162] = '#'
kb2partner4yodragonxi_org[163] = '#'
kb2partner4yodragonxi_org[164] = '#'
kb2partner4yodragonxi_org[165] = '#'
kb2partner4yodragonxi_org[166] = '#'
kb2partner4yodragonxi_org[167] = '#'
kb2partner4yodragonxi_org[168] = '#'
kb2partner4yodragonxi_org[169] = '#'

kb2partner4yodragonxi_org[170] = '#'
kb2partner4yodragonxi_org[171] = '#'
kb2partner4yodragonxi_org[172] = '#'
kb2partner4yodragonxi_org[173] = '#'
kb2partner4yodragonxi_org[174] = '#'
kb2partner4yodragonxi_org[175] = '#'
kb2partner4yodragonxi_org[176] = '#'
kb2partner4yodragonxi_org[177] = '#'
kb2partner4yodragonxi_org[178] = '#'
kb2partner4yodragonxi_org[179] = '#'

kb2partner4yodragonxi_org[180] = '#'
kb2partner4yodragonxi_org[181] = '#'
kb2partner4yodragonxi_org[182] = '#'
kb2partner4yodragonxi_org[183] = '#'
kb2partner4yodragonxi_org[184] = '#'
kb2partner4yodragonxi_org[185] = '#'
kb2partner4yodragonxi_org[186] = '#'
kb2partner4yodragonxi_org[187] = '#'
kb2partner4yodragonxi_org[188] = '#'
kb2partner4yodragonxi_org[189] = '#'

kb2partner4yodragonxi_org[190] = '#'
kb2partner4yodragonxi_org[191] = '#'
kb2partner4yodragonxi_org[192] = '#'
kb2partner4yodragonxi_org[193] = '#'
kb2partner4yodragonxi_org[194] = '#'
kb2partner4yodragonxi_org[195] = '#'
kb2partner4yodragonxi_org[196] = '#'
kb2partner4yodragonxi_org[197] = '#'
kb2partner4yodragonxi_org[198] = '#'
kb2partner4yodragonxi_org[199] = '#'

kb2partner4yodragonxi_org[200] = '#'
kb2partner4yodragonxi_org[201] = '#'
kb2partner4yodragonxi_org[202] = '#'
kb2partner4yodragonxi_org[203] = '#'
kb2partner4yodragonxi_org[204] = '#'
kb2partner4yodragonxi_org[205] = '#'
kb2partner4yodragonxi_org[206] = '#'
kb2partner4yodragonxi_org[207] = '#'
kb2partner4yodragonxi_org[208] = '#'
kb2partner4yodragonxi_org[209] = '#'

kb2partner4yodragonxi_org[210] = '#'

kb2partner['yodragonxi_org'] = kb2partner4yodragonxi_org

#~~~~~~~~~~~~~~~~~~~~~
#61 zeroshotlearning_app     [NACK]  Sep 2,2022

global kb2partner4zeroshotlearning_app
kb2partner4zeroshotlearning_app = {}

kb2partner4zeroshotlearning_app[0] = 2
kb2partner4zeroshotlearning_app[1] = '#'
kb2partner4zeroshotlearning_app[2] = '#Zero Shot Learning | Applications'

kb2partner['zeroshotlearning_app'] = kb2partner4zeroshotlearning_app

#~~~~~~~~~~~~~~~~~~~~~
#61 zeroshotlearning_dev      [NACK]  May 2,2023/gd

global kb2partner4zeroshotlearning_dev
kb2partner4zeroshotlearning_dev = {}

kb2partner4zeroshotlearning_dev[0] = 2
kb2partner4zeroshotlearning_dev[1] = '#'
kb2partner4zeroshotlearning_dev[2] = '#Zero Shot Learning | Development'

kb2partner['zeroshotlearning_dev'] = kb2partner4zeroshotlearning_dev

# ------------------------------------------------------
global keys2partner
keys2partner  = kb2partner.keys()

# -------------------------------------------------------------------------------------------------
# Standard imports                      
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
import sys
#"
#/>

# -------------------------------------------------------------------------------------------------
# path2studio4xi
# -------------------------------------------------------------------------------------------------    
try:
    sys.path.index(path2studio4xi)
    if ack2debug is True:
        print("PARTNER4XI - KEPT SYSTEM PATH, FOUND EXISTING: ", path2studio4xi)
except:
    sys.path.append(path2studio4xi)
    if ack2debug is True:
        print("PARTNER4XI - UPDATED SYSTEM PATH TO : ", sys.path)
        
#"/> 

 
#</program4xi>

# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   14th of Octobet 2023"
#>

# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"

#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of partner4xi.py                            
# ------------------------------------------------------------------------------------------------- 
#"
#/>
         